(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1362056,      43699]*)
(*NotebookOutlinePosition[   1363266,      43739]*)
(*  CellTagsIndexPosition[   1363192,      43733]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    StyleBox[\( (*\ 
        This\ file\ contains\ the\ reconstruction\ scheme\ of\ the\ Scalar - 
          Tensor\ Langrangian\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{\(<< Graphics`Graphics`\), "\[IndentingNewLine]", \(<< 
      Graphics`FilledPlot`\), "\[IndentingNewLine]", \
\(SetDirectory["\<C:\Program Files\Wolfram Research\Mathematica\5.0\data\>"];\
\), "\[IndentingNewLine]", \($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 14};\), "\[IndentingNewLine]", 
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
      StyleBox["]",
        "MR"]}]}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ The\ input\ of\ data\ *) \),
        FontSize->18], 
      "\[IndentingNewLine]", \(\(ndat = 157;\)\[IndentingNewLine] (*\ 
        157\ Gold\ SN\ data\ from\ Riess\ *) \n (*\ 
        Reads\ the\ SN\ data\ from\ the\ file\ "\<datar-g.txt\>"\ \
\((supplied)\)\ *) \n
      \(datanw = ReadList["\<datar-g.txt\>", {Number, Number, Number}];\)\n
      \(pldat = 
          ErrorListPlot[datanw, Frame \[Rule] True, 
            PlotRange \[Rule] All];\)\n
      Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\n
      Do[mi[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\n
      Do[smi[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0181321 0.545902 -1.4756 0.0453121 [
[.01813 -0.0125 -5.53125 -17.8125 ]
[.01813 -0.0125 5.53125 0 ]
[.15461 -0.0125 -14.3125 -17.8125 ]
[.15461 -0.0125 14.3125 0 ]
[.29108 -0.0125 -10.7813 -17.8125 ]
[.29108 -0.0125 10.7813 0 ]
[.42756 -0.0125 -14.3125 -17.8125 ]
[.42756 -0.0125 14.3125 0 ]
[.56403 -0.0125 -5.53125 -17.8125 ]
[.56403 -0.0125 5.53125 0 ]
[.70051 -0.0125 -14.3125 -17.8125 ]
[.70051 -0.0125 14.3125 0 ]
[.83699 -0.0125 -10.7813 -17.8125 ]
[.83699 -0.0125 10.7813 0 ]
[.97346 -0.0125 -14.3125 -17.8125 ]
[.97346 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06501 -18.125 -8.90625 ]
[-0.0125 .06501 0 8.90625 ]
[-0.0125 .15564 -18.125 -8.90625 ]
[-0.0125 .15564 0 8.90625 ]
[-0.0125 .24626 -18.125 -8.90625 ]
[-0.0125 .24626 0 8.90625 ]
[-0.0125 .33688 -18.125 -8.90625 ]
[-0.0125 .33688 0 8.90625 ]
[-0.0125 .42751 -18.125 -8.90625 ]
[-0.0125 .42751 0 8.90625 ]
[-0.0125 .51813 -18.125 -8.90625 ]
[-0.0125 .51813 0 8.90625 ]
[-0.0125 .60876 -18.125 -8.90625 ]
[-0.0125 .60876 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01813 0 m
.01813 .00625 L
s
gsave
.01813 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15461 0 m
.15461 .00625 L
s
gsave
.15461 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29108 0 m
.29108 .00625 L
s
gsave
.29108 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42756 0 m
.42756 .00625 L
s
gsave
.42756 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56403 0 m
.56403 .00625 L
s
gsave
.56403 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70051 0 m
.70051 .00625 L
s
gsave
.70051 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83699 0 m
.83699 .00625 L
s
gsave
.83699 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04543 0 m
.04543 .00375 L
s
.07272 0 m
.07272 .00375 L
s
.10002 0 m
.10002 .00375 L
s
.12731 0 m
.12731 .00375 L
s
.1819 0 m
.1819 .00375 L
s
.2092 0 m
.2092 .00375 L
s
.23649 0 m
.23649 .00375 L
s
.26379 0 m
.26379 .00375 L
s
.31838 0 m
.31838 .00375 L
s
.34567 0 m
.34567 .00375 L
s
.37297 0 m
.37297 .00375 L
s
.40026 0 m
.40026 .00375 L
s
.45485 0 m
.45485 .00375 L
s
.48215 0 m
.48215 .00375 L
s
.50944 0 m
.50944 .00375 L
s
.53674 0 m
.53674 .00375 L
s
.59133 0 m
.59133 .00375 L
s
.61862 0 m
.61862 .00375 L
s
.64592 0 m
.64592 .00375 L
s
.67321 0 m
.67321 .00375 L
s
.7278 0 m
.7278 .00375 L
s
.7551 0 m
.7551 .00375 L
s
.7824 0 m
.7824 .00375 L
s
.80969 0 m
.80969 .00375 L
s
.86428 0 m
.86428 .00375 L
s
.89158 0 m
.89158 .00375 L
s
.91887 0 m
.91887 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06501 m
.00625 .06501 L
s
gsave
-0.0125 .06501 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(34) show
1.000 setlinewidth
grestore
0 .15564 m
.00625 .15564 L
s
gsave
-0.0125 .15564 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .24626 m
.00625 .24626 L
s
gsave
-0.0125 .24626 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .33688 m
.00625 .33688 L
s
gsave
-0.0125 .33688 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .42751 m
.00625 .42751 L
s
gsave
-0.0125 .42751 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .51813 m
.00625 .51813 L
s
gsave
-0.0125 .51813 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .60876 m
.00625 .60876 L
s
gsave
-0.0125 .60876 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08767 m
.00375 .08767 L
s
0 .11032 m
.00375 .11032 L
s
0 .13298 m
.00375 .13298 L
s
0 .17829 m
.00375 .17829 L
s
0 .20095 m
.00375 .20095 L
s
0 .2236 m
.00375 .2236 L
s
0 .26892 m
.00375 .26892 L
s
0 .29157 m
.00375 .29157 L
s
0 .31423 m
.00375 .31423 L
s
0 .35954 m
.00375 .35954 L
s
0 .3822 m
.00375 .3822 L
s
0 .40485 m
.00375 .40485 L
s
0 .45016 m
.00375 .45016 L
s
0 .47282 m
.00375 .47282 L
s
0 .49548 m
.00375 .49548 L
s
0 .54079 m
.00375 .54079 L
s
0 .56344 m
.00375 .56344 L
s
0 .5861 m
.00375 .5861 L
s
0 .04236 m
.00375 .04236 L
s
0 .0197 m
.00375 .0197 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01813 .61178 m
.01813 .61803 L
s
.15461 .61178 m
.15461 .61803 L
s
.29108 .61178 m
.29108 .61803 L
s
.42756 .61178 m
.42756 .61803 L
s
.56403 .61178 m
.56403 .61803 L
s
.70051 .61178 m
.70051 .61803 L
s
.83699 .61178 m
.83699 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04543 .61428 m
.04543 .61803 L
s
.07272 .61428 m
.07272 .61803 L
s
.10002 .61428 m
.10002 .61803 L
s
.12731 .61428 m
.12731 .61803 L
s
.1819 .61428 m
.1819 .61803 L
s
.2092 .61428 m
.2092 .61803 L
s
.23649 .61428 m
.23649 .61803 L
s
.26379 .61428 m
.26379 .61803 L
s
.31838 .61428 m
.31838 .61803 L
s
.34567 .61428 m
.34567 .61803 L
s
.37297 .61428 m
.37297 .61803 L
s
.40026 .61428 m
.40026 .61803 L
s
.45485 .61428 m
.45485 .61803 L
s
.48215 .61428 m
.48215 .61803 L
s
.50944 .61428 m
.50944 .61803 L
s
.53674 .61428 m
.53674 .61803 L
s
.59133 .61428 m
.59133 .61803 L
s
.61862 .61428 m
.61862 .61803 L
s
.64592 .61428 m
.64592 .61803 L
s
.67321 .61428 m
.67321 .61803 L
s
.7278 .61428 m
.7278 .61803 L
s
.7551 .61428 m
.7551 .61803 L
s
.7824 .61428 m
.7824 .61803 L
s
.80969 .61428 m
.80969 .61803 L
s
.86428 .61428 m
.86428 .61803 L
s
.89158 .61428 m
.89158 .61803 L
s
.91887 .61428 m
.91887 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06501 m
1 .06501 L
s
.99375 .15564 m
1 .15564 L
s
.99375 .24626 m
1 .24626 L
s
.99375 .33688 m
1 .33688 L
s
.99375 .42751 m
1 .42751 L
s
.99375 .51813 m
1 .51813 L
s
.99375 .60876 m
1 .60876 L
s
.125 Mabswid
.99625 .08767 m
1 .08767 L
s
.99625 .11032 m
1 .11032 L
s
.99625 .13298 m
1 .13298 L
s
.99625 .17829 m
1 .17829 L
s
.99625 .20095 m
1 .20095 L
s
.99625 .2236 m
1 .2236 L
s
.99625 .26892 m
1 .26892 L
s
.99625 .29157 m
1 .29157 L
s
.99625 .31423 m
1 .31423 L
s
.99625 .35954 m
1 .35954 L
s
.99625 .3822 m
1 .3822 L
s
.99625 .40485 m
1 .40485 L
s
.99625 .45016 m
1 .45016 L
s
.99625 .47282 m
1 .47282 L
s
.99625 .49548 m
1 .49548 L
s
.99625 .54079 m
1 .54079 L
s
.99625 .56344 m
1 .56344 L
s
.99625 .5861 m
1 .5861 L
s
.99625 .04236 m
1 .04236 L
s
.99625 .0197 m
1 .0197 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .06501 m
1 .06501 L
s
.002 w
.03997 .16424 m
.03997 .18146 L
s
.015 w
.03997 .17285 Mdot
.002 w
.04543 .18418 m
.04543 .20321 L
s
.015 w
.04543 .1937 Mdot
.002 w
.03489 .14204 m
.03489 .16017 L
s
.015 w
.03489 .1511 Mdot
.002 w
.0487 .20684 m
.0487 .22315 L
s
.015 w
.0487 .21499 Mdot
.002 w
.0362 .12573 m
.0362 .14385 L
s
.015 w
.0362 .13479 Mdot
.002 w
.02583 .05957 m
.02583 .08223 L
s
.015 w
.02583 .0709 Mdot
.002 w
.04324 .16198 m
.04324 .18101 L
s
.015 w
.04324 .17149 Mdot
.002 w
.0326 .13026 m
.0326 .14839 L
s
.015 w
.0326 .13932 Mdot
.002 w
.07327 .27028 m
.07327 .2884 L
s
.015 w
.07327 .27934 Mdot
.002 w
.05907 .22723 m
.05907 .24445 L
s
.015 w
.05907 .23584 Mdot
.002 w
.05143 .20457 m
.05143 .22451 L
s
.015 w
.05143 .21454 Mdot
.002 w
.02583 .05912 m
.02583 .08178 L
s
.015 w
.02583 .07045 Mdot
.002 w
.03243 .10217 m
.03243 .12392 L
s
.015 w
.03243 .11304 Mdot
.002 w
.04161 .17104 m
.04161 .18826 L
s
.015 w
.04161 .17965 Mdot
.002 w
.0427 .19143 m
.0427 .20774 L
s
.015 w
.0427 .19959 Mdot
.002 w
.03778 .15473 m
.03778 .17195 L
s
.015 w
.03778 .16334 Mdot
.002 w
.04979 .19823 m
.04979 .21545 L
s
.015 w
.04979 .20684 Mdot
.002 w
.05252 .2227 m
.05252 .23992 L
s
.015 w
.05252 .23131 Mdot
.002 w
.02829 .09854 m
.02829 .11848 L
s
.015 w
.02829 .10851 Mdot
.002 w
.06126 .23538 m
.06126 .2517 L
s
.015 w
.06126 .24354 Mdot
.002 w
.06617 .23674 m
.06617 .26212 L
s
.015 w
.06617 .24943 Mdot
.002 w
.02785 .08631 m
.02785 .10715 L
s
.015 w
.02785 .09673 Mdot
.002 w
.05689 .22768 m
.05689 .2449 L
s
.015 w
.05689 .23629 Mdot
.002 w
.03183 .10489 m
.03183 .12392 L
s
.015 w
.03183 .1144 Mdot
.002 w
.04652 .20004 m
.04652 .21635 L
s
.015 w
.04652 .2082 Mdot
.002 w
.03374 .12482 m
.03374 .14385 L
s
.015 w
.03374 .13434 Mdot
.002 w
.04488 .18735 m
.04488 .20548 L
s
.015 w
.04488 .19642 Mdot
.002 w
.04543 .19596 m
.04543 .21318 L
s
.015 w
.04543 .20457 Mdot
.002 w
.02796 .06773 m
.02796 .08857 L
s
.015 w
.02796 .07815 Mdot
.002 w
.03145 .10534 m
.03145 .12346 L
s
.015 w
.03145 .1144 Mdot
.002 w
.03396 .13343 m
.03396 .15065 L
s
.015 w
.03396 .14204 Mdot
.002 w
.02692 .07679 m
.02692 .09854 L
s
.015 w
.02692 .08767 Mdot
.002 w
.03778 .14703 m
.03778 .16515 L
s
.015 w
.03778 .15609 Mdot
.002 w
.27907 .43884 m
.27907 .45968 L
s
.015 w
.27907 .44926 Mdot
.002 w
.26379 .42388 m
.26379 .44291 L
s
.015 w
.26379 .4334 Mdot
.002 w
.28017 .43521 m
.28017 .45334 L
s
.015 w
.28017 .44427 Mdot
.002 w
.35386 .4556 m
.35386 .47645 L
s
.015 w
.35386 .46602 Mdot
.002 w
.23649 .42071 m
.23649 .43793 L
s
.015 w
.23649 .42932 Mdot
.002 w
.04488 .17014 m
.04488 .18826 L
s
.015 w
.04488 .1792 Mdot
.002 w
.03009 .08676 m
.03009 .1067 L
s
.015 w
.03009 .09673 Mdot
.002 w
.22994 .42207 m
.22994 .43929 L
s
.015 w
.22994 .43068 Mdot
.002 w
.02643 .05867 m
.02643 .08132 L
s
.015 w
.02643 .07 Mdot
.002 w
.0332 .14204 m
.0332 .16017 L
s
.015 w
.0332 .1511 Mdot
.002 w
.25014 .39579 m
.25014 .43204 L
s
.015 w
.25014 .41391 Mdot
.002 w
.35659 .46421 m
.35659 .4914 L
s
.015 w
.35659 .4778 Mdot
.002 w
.3293 .45288 m
.3293 .47554 L
s
.015 w
.3293 .46421 Mdot
.002 w
.1819 .37132 m
.1819 .39398 L
s
.015 w
.1819 .38265 Mdot
.002 w
.22557 .41845 m
.22557 .43838 L
s
.015 w
.22557 .42841 Mdot
.002 w
.25287 .42705 m
.25287 .45787 L
s
.015 w
.25287 .44246 Mdot
.002 w
.08582 .29067 m
.08582 .3106 L
s
.015 w
.08582 .30063 Mdot
.002 w
.02714 .04462 m
.02714 .06909 L
s
.015 w
.02714 .05686 Mdot
.002 w
.02725 .06411 m
.02725 .08495 L
s
.015 w
.02725 .07453 Mdot
.002 w
.03713 .15473 m
.03713 .17195 L
s
.015 w
.03713 .16334 Mdot
.002 w
.47014 .49548 m
.47014 .53716 L
s
.015 w
.47014 .51632 Mdot
.002 w
.28835 .43023 m
.28835 .44745 L
s
.015 w
.28835 .43884 Mdot
.002 w
.02534 .05414 m
.02534 .0777 L
s
.015 w
.02534 .06592 Mdot
.002 w
.33476 .46512 m
.33476 .48415 L
s
.015 w
.33476 .47463 Mdot
.002 w
.30528 .44473 m
.30528 .46104 L
s
.015 w
.30528 .45288 Mdot
.002 w
.11203 .31921 m
.11203 .33552 L
s
.015 w
.11203 .32737 Mdot
.002 w
.11639 .32782 m
.11639 .34413 L
s
.015 w
.11639 .33598 Mdot
.002 w
.2758 .43974 m
.2758 .45696 L
s
.015 w
.2758 .44835 Mdot
.002 w
.25287 .4189 m
.25287 .43521 L
s
.015 w
.25287 .42705 Mdot
.002 w
.37679 .47599 m
.37679 .49412 L
s
.015 w
.37679 .48505 Mdot
.002 w
.02719 .07906 m
.02719 .0999 L
s
.015 w
.02719 .08948 Mdot
.002 w
.26379 .42162 m
.26379 .44246 L
s
.015 w
.26379 .43204 Mdot
.002 w
.19282 .39443 m
.19282 .41074 L
s
.015 w
.19282 .40259 Mdot
.002 w
.3353 .44745 m
.3353 .46466 L
s
.015 w
.3353 .45605 Mdot
.002 w
.25833 .43521 m
.25833 .47146 L
s
.015 w
.25833 .45334 Mdot
.002 w
.29545 .39534 m
.29545 .42705 L
s
.015 w
.29545 .4112 Mdot
.002 w
.24523 .42343 m
.24523 .44065 L
s
.015 w
.24523 .43204 Mdot
.002 w
.47123 .50273 m
.47123 .51994 L
s
.015 w
.47123 .51134 Mdot
.002 w
.33421 .45787 m
.33421 .47509 L
s
.015 w
.33421 .46648 Mdot
.002 w
.24741 .40621 m
.24741 .42705 L
s
.015 w
.24741 .41663 Mdot
.002 w
.30091 .45152 m
.30091 .47871 L
s
.015 w
.30091 .46512 Mdot
.002 w
.20046 .36498 m
.20046 .39216 L
s
.015 w
.20046 .37857 Mdot
.002 w
.02769 .07725 m
.02769 .0999 L
s
.015 w
.02769 .08857 Mdot
.002 w
.29108 .45198 m
.29108 .4701 L
s
.015 w
.29108 .46104 Mdot
.002 w
.25833 .42252 m
.25833 .43974 L
s
.015 w
.25833 .43113 Mdot
.002 w
.03435 .15201 m
.03435 .17014 L
s
.015 w
.03435 .16107 Mdot
.002 w
.02381 .03782 m
.02381 .06773 L
s
.015 w
.02381 .05278 Mdot
.002 w
.44284 .49366 m
.44284 .52538 L
s
.015 w
.44284 .50952 Mdot
.002 w
.48761 .5059 m
.48761 .53309 L
s
.015 w
.48761 .51949 Mdot
.002 w
.31183 .44926 m
.31183 .46557 L
s
.015 w
.31183 .45741 Mdot
.002 w
.97619 .5716 m
.97619 .60332 L
s
.015 w
.97619 .58746 Mdot
.002 w
.5018 .43204 m
.5018 .50544 L
s
.015 w
.5018 .46874 Mdot
.002 w
.47014 .47282 m
.47014 .5281 L
s
.015 w
.47014 .50046 Mdot
.002 w
.36205 .44473 m
.36205 .46648 L
s
.015 w
.36205 .4556 Mdot
.002 w
.02741 .07589 m
.02741 .09673 L
s
.015 w
.02741 .08631 Mdot
.002 w
.26925 .40168 m
.26925 .43793 L
s
.015 w
.26925 .41981 Mdot
.002 w
.4221 .47509 m
.4221 .50227 L
s
.015 w
.4221 .48868 Mdot
.002 w
.25287 .43249 m
.25287 .45515 L
s
.015 w
.25287 .44382 Mdot
.002 w
.02381 .01472 m
.02381 .04371 L
s
.015 w
.02381 .02921 Mdot
.002 w
.02747 .08495 m
.02747 .1067 L
s
.015 w
.02747 .09582 Mdot
.002 w
.03598 .15065 m
.03598 .16787 L
s
.015 w
.03598 .15926 Mdot
.002 w
.04706 .19143 m
.04706 .20774 L
s
.015 w
.04706 .19959 Mdot
.002 w
.02741 .06275 m
.02741 .08359 L
s
.015 w
.02741 .07317 Mdot
.002 w
.03091 .11757 m
.03091 .1357 L
s
.015 w
.03091 .12664 Mdot
.002 w
.26925 .44065 m
.26925 .46512 L
s
.015 w
.26925 .45288 Mdot
.002 w
.29108 .45288 m
.29108 .4701 L
s
.015 w
.29108 .46149 Mdot
.002 w
.03216 .11984 m
.03216 .13796 L
s
.015 w
.03216 .1289 Mdot
.002 w
.0267 .08042 m
.0267 .10217 L
s
.015 w
.0267 .09129 Mdot
.002 w
.03538 .14023 m
.03538 .15745 L
s
.015 w
.03538 .14884 Mdot
.002 w
.02381 .03103 m
.02381 .05912 L
s
.015 w
.02381 .04507 Mdot
.002 w
.02583 .07271 m
.02583 .09628 L
s
.015 w
.02583 .0845 Mdot
.002 w
.02556 .041 m
.02556 .06456 L
s
.015 w
.02556 .05278 Mdot
.002 w
.03888 .17784 m
.03888 .19415 L
s
.015 w
.03888 .18599 Mdot
.002 w
.16989 .36362 m
.16989 .40077 L
s
.015 w
.16989 .3822 Mdot
.002 w
.5946 .51904 m
.5946 .53988 L
s
.015 w
.5946 .52946 Mdot
.002 w
.53619 .50635 m
.53619 .52901 L
s
.015 w
.53619 .51768 Mdot
.002 w
.46304 .4923 m
.46304 .52221 L
s
.015 w
.46304 .50726 Mdot
.002 w
.26652 .42796 m
.26652 .45334 L
s
.015 w
.26652 .44065 Mdot
.002 w
.66776 .51134 m
.66776 .54215 L
s
.015 w
.66776 .52674 Mdot
.002 w
.27853 .43521 m
.27853 .45424 L
s
.015 w
.27853 .44473 Mdot
.002 w
.03233 .12935 m
.03233 .14748 L
s
.015 w
.03233 .13842 Mdot
.002 w
.02867 .08132 m
.02867 .10217 L
s
.015 w
.02867 .09175 Mdot
.002 w
.03265 .11712 m
.03265 .13615 L
s
.015 w
.03265 .12664 Mdot
.002 w
.03778 .16515 m
.03778 .18146 L
s
.015 w
.03778 .17331 Mdot
.002 w
.03085 .10715 m
.03085 .12618 L
s
.015 w
.03085 .11667 Mdot
.002 w
.02708 .07271 m
.02708 .09446 L
s
.015 w
.02708 .08359 Mdot
.002 w
.29108 .45062 m
.29108 .47237 L
s
.015 w
.29108 .46149 Mdot
.002 w
.28562 .43476 m
.28562 .45741 L
s
.015 w
.28562 .44609 Mdot
.002 w
.27471 .45062 m
.27471 .47146 L
s
.015 w
.27471 .46104 Mdot
.002 w
.31292 .40712 m
.31292 .44427 L
s
.015 w
.31292 .4257 Mdot
.002 w
.27471 .45288 m
.27471 .47191 L
s
.015 w
.27471 .4624 Mdot
.002 w
.31456 .44971 m
.31456 .46693 L
s
.015 w
.31456 .45832 Mdot
.002 w
.03003 .10353 m
.03003 .12256 L
s
.015 w
.03003 .11304 Mdot
.002 w
.02698 .06048 m
.02698 .08132 L
s
.015 w
.02698 .0709 Mdot
.002 w
.4947 .48959 m
.4947 .52402 L
s
.015 w
.4947 .5068 Mdot
.002 w
.43902 .47055 m
.43902 .48596 L
s
.015 w
.43902 .47826 Mdot
.002 w
.46086 .50091 m
.46086 .53263 L
s
.015 w
.46086 .51677 Mdot
.002 w
.45376 .49865 m
.45376 .52674 L
s
.015 w
.45376 .51269 Mdot
.002 w
.47232 .4846 m
.47232 .51088 L
s
.015 w
.47232 .49774 Mdot
.002 w
.49962 .50001 m
.49962 .52719 L
s
.015 w
.49962 .5136 Mdot
.002 w
.20374 .35682 m
.20374 .38129 L
s
.015 w
.20374 .36906 Mdot
.002 w
.23486 .36362 m
.23486 .39081 L
s
.015 w
.23486 .37721 Mdot
.002 w
.3293 .45334 m
.3293 .48143 L
s
.015 w
.3293 .46738 Mdot
.002 w
.40572 .46059 m
.40572 .48959 L
s
.015 w
.40572 .47509 Mdot
.002 w
.30637 .45107 m
.30637 .47373 L
s
.015 w
.30637 .4624 Mdot
.002 w
.50071 .51994 m
.50071 .53716 L
s
.015 w
.50071 .52855 Mdot
.002 w
.46304 .50952 m
.46304 .5349 L
s
.015 w
.46304 .52221 Mdot
.002 w
.55148 .50227 m
.55148 .52584 L
s
.015 w
.55148 .51405 Mdot
.002 w
.27744 .42524 m
.27744 .44246 L
s
.015 w
.27744 .43385 Mdot
.002 w
.53674 .50907 m
.53674 .53263 L
s
.015 w
.53674 .52085 Mdot
.002 w
.7278 .56707 m
.7278 .58429 L
s
.015 w
.7278 .57568 Mdot
.002 w
.30528 .46104 m
.30528 .48551 L
s
.015 w
.30528 .47327 Mdot
.002 w
.73053 .53988 m
.73053 .55982 L
s
.015 w
.73053 .54985 Mdot
.002 w
.41937 .46829 m
.41937 .48551 L
s
.015 w
.41937 .4769 Mdot
.002 w
.64046 .5426 m
.64046 .56979 L
s
.015 w
.64046 .55619 Mdot
.002 w
.7087 .56344 m
.7087 .58157 L
s
.015 w
.7087 .57251 Mdot
.002 w
.86483 .56707 m
.86483 .58701 L
s
.015 w
.86483 .57704 Mdot
.002 w
.38389 .46874 m
.38389 .49412 L
s
.015 w
.38389 .48143 Mdot
.002 w
.36751 .46648 m
.36751 .48551 L
s
.015 w
.36751 .47599 Mdot
.002 w
.74964 .55438 m
.74964 .57704 L
s
.015 w
.74964 .56571 Mdot
.002 w
.53892 .51677 m
.53892 .54487 L
s
.015 w
.53892 .53082 Mdot
.002 w
.47614 .50182 m
.47614 .52176 L
s
.015 w
.47614 .51179 Mdot
.002 w
.5089 .49049 m
.5089 .51315 L
s
.015 w
.5089 .50182 Mdot
.002 w
.53128 .50318 m
.53128 .5213 L
s
.015 w
.53128 .51224 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000100oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3000001D0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000003P3oool001l0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool001l0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool001l0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool001l0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool001l0oooo
00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02`3oool001l0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<00000403oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0300000140oooo00<000000?ooo`3oool01P3oool3
00000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000h0oooo000O
0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000403oool001l0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000F0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool2000000T0oooo00<000000?oo
o`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000l0oooo000P0?ooo`<000005@3oool3000000P0oooo0`0000040?ooo`@000003P3oool30000
00P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo1000000E0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000?0?ooo`030000003oool0oooo
00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000303oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001d0
ooool`00000@0?ooo`007@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000M0?ooo`050000
003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo000M0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool03P3oool001d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00h0oooo000M
0?ooo`8000000`3oool00`000000oooo0?ooo`3Y0?ooo`800000403oool001d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0>0?ooo`00
7@3oool010000000oooo0?ooo`3oool300000>/0oooo00<000000?ooo`3oool03P3oool001d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00h0oooo
000M0?ooo`030000003oool0oooo0080oooo0P00003[0?ooo`030000003oool0oooo00h0oooo000M
0?ooo`8000000`3oool200000>X0oooo0P00000@0?ooo`007@3oool010000000oooo0?ooo`3oool3
00000>/0oooo00<000000?ooo`3oool03P3oool000/0oooo100000060?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo1000003Z0?ooo`030000003oool0oooo00h0oooo000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`<00000jP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000>/0oooo00<000000?ooo`3o
ool03P3oool000l0oooo00<000000?ooo`0000001@0000060?oooo<00000403oool000l0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00
003Z0?ooo`030000003oool0oooo00h0oooo000=0?ooo`8000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo0080oooo0`00003Z0?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`02
0?ooo`<00000jP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`<00000jP3oool00`000000oooo0?oo
o`0>0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo0`00003Z0?ooo`030000003oool0oooo00h0oooo000<0?ooo`<000001P3oool0
0`000000oooo0?ooo`050?ooo`8000000`3oool300000>T0oooo0P00000@0?ooo`007@3oool00`00
0000oooo0?ooo`020?ooo`<00000jP3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000
oooo0?ooo`020?ooo`@00000j@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo
0?ooo`030?ooo`<00000j@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo0?oo
o`030?ooo`<00000j@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool2000000<0oooo1000003X
0?ooo`800000403oool001d0oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?oo
o`3oool03P3oool001d0oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?ooo`3o
ool03P3oool001d0oooo00<000000?ooo`3oool0103oool200000>T0oooo00<000000?ooo`3oool0
3P3oool001d0oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?ooo`3oool03P3o
ool001d0oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?ooo`3oool03P3oool0
01d0oooo0P0000050?ooo`<00000i`3oool200000100oooo000;0?ooo`@00000103oool3000000L0
oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?ooo`3oool03P3oool000l0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo0`00003X0?ooo`030000003oool0oooo00h0oooo000?0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000j03oool00`000000
oooo0?ooo`0>0?ooo`003`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool400000>P0oooo00<000000?ooo`3oool03P3oool000l0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool400000>D0
oooo0`00000@0?ooo`003@3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool300000>P0oooo00<000000?ooo`3oool03P3oool000h0oooo00H0
00000?ooo`3oool0oooo0000003oool2000000L0oooo00<000000?ooo`3oool0103oool400000>L0
oooo00<000000?ooo`3oool03P3oool000l0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00D0oooo0`00003W0?ooo`030000003oool0oooo00h0oooo000;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo1000003V0?ooo`030000003oool0oooo00h0oooo000<0?ooo`<000001P3oool2000000H0oooo
00<000000?ooo`3oool01@3oool400000>H0oooo00<000000?ooo`3oool03P3oool001d0oooo0P00
00060?ooo`@00000i@3oool200000100oooo000M0?ooo`030000003oool0oooo00H0oooo0`00003V
0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo00D0oooo1000003V0?oo
o`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo00H0oooo0`00003V0?ooo`03
0000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo00H0oooo1000003U0?ooo`030000
003oool0oooo00h0oooo000M0?ooo`8000001`3oool400000>@0oooo0P00000@0?ooo`007@3oool0
0`000000oooo0?ooo`060?ooo`@00000i@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`00
0000oooo0?ooo`070?ooo`<00000i@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000
oooo0?ooo`080?ooo`800000i@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo
0?ooo`070?ooo`@00000i03oool00`000000oooo0?ooo`0>0?ooo`007@3oool2000000T0oooo0P00
003T0?ooo`800000403oool001d0oooo00<000000?ooo`3oool02@3oool300000><0oooo00<00000
0?ooo`3oool03P3oool000/0oooo100000040?ooo`<000001`3oool00`000000oooo0?ooo`090?oo
o`<00000h`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool500000>80oooo00<000000?oo
o`3oool03P3oool000l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo1@00003Q0?ooo`030000003oool0oooo00h0oooo000?0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`@00000h@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001`3oool2000000/0oooo1000003O0?ooo`<00000403oool000d0oooo0P0000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool300000>40oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00`0oooo0P00003Q0?ooo`030000003oool0oooo00h0oooo000?0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0=l0oooo00<000000?ooo`3oool03P3oool000/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool03P3oool000`0oooo0`0000040?ooo`<0
00001`3oool200000>l0oooo0P00000@0?ooo`007@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0
oooo00d0oooo0`00003O0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool001d0oooo
0P00000B0?ooo`030000003oool0oooo0=X0oooo0P00000@0?ooo`007@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool03P3oool001d0oooo00<00000
0?ooo`3oool0403oool300000=`0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0>0?ooo`00
7@3oool200000>l0oooo0P00000@0?ooo`007@3oool00`000000oooo0?ooo`3_0?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0>0?ooo`003P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool03P3oool000h0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool3
00000=D0oooo00<000000?ooo`3oool03P3oool000X0oooo1P0000020?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0H0?ooo`800000e@3oool00`000000oooo0?ooo`0>
0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000006@3oool300000=80oooo0`00000@0?ooo`002`3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0=<0oooo00<000000?ooo`3oool03P3oool000`0oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3C0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
3P3oool000d0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`3_0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0080oooo0`00
00070?ooo`800000;`3oool00`000000oooo0?ooo`2m0?ooo`800000403oool001d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool03P3oool001d0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000030?oo
o`<000001P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000000`3oool2000000H0oooo0P00002h0?oo
o`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo02D0oooo0P0000000`3oool0
0000000000020?ooo`<000001@3oool300000;P0oooo00<000000?ooo`3oool03P3oool001d0oooo
0P00000U0?ooo`H000000`3oool2000000H0oooo0P00002g0?ooo`800000403oool001d0oooo00<0
00000?ooo`3oool09@3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool09P3oool0
1P000000oooo0?ooo`000000oooo000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0>0?ooo`007@3oool2000002/0oooo0`00000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W
0?ooo`800000403oool001d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000:H0oooo00<000000?ooo`3oool03P3oool000h0oooo00@000000?ooo`3oool0oooo1@000006
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0>
0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0=`3oool4000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000:H0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo0P0000000`3oool000000?ooo`03
00000080oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000YP3oool00`000000oooo0?oo
o`0>0?ooo`002P3oool6000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c
0?ooo`80000000<0oooo0000003oool0100000001@3oool000000000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000002V0?ooo`030000003oool0oooo00h0oooo000:0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`800000<`3oool3000000030?oo
o`000000oooo00L0000000H0oooo0000003oool000000?ooo`0000020?ooo`<00000X`3oool30000
0100oooo000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0c0?ooo``0000000@0oooo0000003oool000001@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool000`0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo0P0000001@3o
ool000000?ooo`000000oooo00T000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool03P3oool000`0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00H000000?ooo`3oool0oooo0000003o
ool:000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo00h0oooo000=0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0>@3oool3000000030?ooo`000000000000@00000103oool2000000/0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`800000>`3oool2000000030?ooo`000000
000000D000000P3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo07D0oooo0P00000@0?ooo`007@3oool00`000000oooo0?ooo`0j0?oo
o`X0000000<0oooo0000000000000`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3o
ool0>P3oool200000080oooo0`000000103oool000000000003oool500000080oooo0`0000030?oo
o`@00000803oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool00`0000000`3oool000000000000600000080
oooo0`0000030?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool00`0000020?ooo`L0000000<0oooo0000000000000P0000020?ooo`@00000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`0000000P0000030?ooo`@000000`3oool200000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02`3oool3000007L0oooo00<000000?ooo`3oool03P3oool001d0oooo0P0000100?ooo`06
0000003oool0oooo0?ooo`000000oooo0`0000040?ooo`<000000`3oool2000000070?ooo`000000
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool200000100oooo
000M0?ooo`030000003oool0oooo04D0oooo0`0000040?ooo`<000000`3oool5000000040?ooo`00
00000000000000<0oooo1P0000020?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`0000000000
0?ooo`03000000@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo
000M0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`05000000@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0oooo0P00
00060?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool001d0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`0000000P0000090?ooo`<00000103oool01@000000oooo0000003oool0000007H0oooo00<0
00000?ooo`3oool03P3oool001d0oooo0P00001I0?ooo`030000003oool0000000L0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`050000003oool000000?ooo`000000M@3o
ool200000100oooo000M0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`@000000`3oool00`000000oooo00000002000007H0oooo00<00000
0?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool5
000000<0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I`3oool2000000030?ooo`0000000000
00D000000P3oool6000000@0oooo0`0000020?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo06H0oooo0`0000000`3oool000000?ooo`06000000030?ooo`00000000000080
000000<0oooo0000003oool00`3oool300000080oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000:0?ooo`H0000000<0oooo000000000000
100000060?ooo`030000003oool0oooo06L0oooo2P0000000`3oool0000000000003000000D0oooo
10000000103oool0000000000000000J0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool03P3oool000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool2000006T0oooo00<000000?ooo`000000300000060?ooo`<000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0C03oool30000
0100oooo000;0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0000000@0000000<0oooo0000003oool00`000000
0`3oool000000?ooo`050?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`00303oool00`00
0000oooo000000040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo00000002000000@0oooo00@000000?ooo`00000000001`3oool200000080oooo00<00000
0?ooo`3oool01`3oool2000000l0oooo0`00001?0?ooo`030000003oool0oooo00h0oooo000<0?oo
o`030000003oool0000000@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1/0?oo
o`<00000103oool4000000L0oooo0`00000:0?ooo`<00000403oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00h0oooo000=0?ooo`8000001@3oool2000000L0oooo00<000000?ooo`3o
ool0K@3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`800000P03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`800000
403oool001d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0>0?ooo`007@3oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo0?ooo`2G0?ooo`8000004`3oool30000
00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000
oooo0?ooo`2F0?ooo`<00000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool0U`3oool2000001@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo
000M0?ooo`800000V@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo0`00
000j0?ooo`800000403oool001d0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?oo
o`3oool0Y`3oool300000080oooo0P0000040?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo01P0
oooo0`00000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool001d0oooo
00<000000?ooo`3oool0Z03oool010000000oooo0?ooo`3oool200000200oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000M0?ooo`800000
[P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo0P0000040?ooo`800000
403oool001d0oooo00<000000?ooo`3oool0i`3oool3000000D0oooo00<000000?ooo`3oool03P3o
ool000h0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0j03oool2
000000D0oooo00<000000?ooo`3oool03P3oool000h0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00h0oooo000>0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`002P3oool600000080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool03P3oool000X0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`<00000403oool000/0oooo00@00000
0?ooo`3oool000000`3oool200000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo000<0?ooo`030000003oool0000000<0oooo00@000000?ooo`0000000000
1`3ooooc00000100oooo000<0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`003@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`003P3oool00`00
0000oooo0?ooo`040?ooo`800000o`3oool:0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254652, 30.6635, \
0.00757598, 0.0912724}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
        FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
        StyleBox["Minimization",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["of",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["the",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["Quadratic",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["Polynomial",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["for",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["H",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\((z)\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["and",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["solution",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["of",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["eq",
          FontColor->RGBColor[1, 0, 0]], 
        RowBox[{
          StyleBox["(",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox["3.6",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox[")",
            FontColor->RGBColor[1, 0, 0]]}], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["in",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["the",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["scalar",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["tensor",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["case",
          FontColor->RGBColor[1, 0, 0]]}], 
      StyleBox[" ",
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox["*)",
        FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[a1, a2, a, b];\)\), "\n", 
    \(\(cgeff = 15/4;\)\), "\n", 
    \(\(om0m = 0.23;\)\), "\n", 
    \(\(ci = Sum[1/smi[i]^2, {i, 1, ndat}];\)\), "\n", 
    \(\(Geff[z_, a_] := 1 + a\ z^2;\)\), "\n", 
    \(\(f[z_, om_, a1_, a2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - 
              om - a1 - a2];\)\), "\n", 
    \(\(rr[zz_, om_, a1_, a2_] := 
        NIntegrate[\ 
          f[z, om, a1, a2]/Sqrt[Geff[z, a]], {z, 0, zz}];\)\), "\n", 
    \(\(ff[zz_, om_, a1_, a2_, a_] := 
        5*\ Log[10, rr[zz, om, a1, a2]*\((1 + zz)\)];\)\), "\n", 
    \(\(chi2f2[omega_, a1_, a2_, a_] := 
        Sum[\((mi[i] - ff[z[i], omega, a1, a2, a] - 
                    cgeff\ Log[Geff[z[i], a]])\)^2/smi[i]^2, {i, 1, 
              ndat}] - \((Sum[\((mi[i] - ff[z[i], omega, a1, a2, a] - 
                        cgeff\ Log[Geff[z[i], a]])\)/smi[i]^2, {i, 1, 
                    ndat}])\)^2/ci;\)\), "\n", 
    \(chi2min6 = 
      FindMinimum[
        chi2f2[om0m, a1, a2, 
          a], {{a1, 0, 0.01}, {a2, 0.3, 0.31}, {a, 0, 0.1}}]\), "\n", 
    \(\(Clear[a1, a2];\)\), "\n", 
    \(F[z_] := 1/Geff[z, a] /. chi2min6[\([2]\)]\), "\n", 
    \(\(q[z_] := 
        om0m*\((1 + z)\)^3\  + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - 
            om0m - a1 - a2\  /. chi2min6[\([2]\)];\)\), "\n", 
    \(U[z_] := 
      1\/2\ \((1 + z)\)^2\ \ q[
              z]^2\ \((\(F''\)[
                z] + \((\(q'\)[z]\/\(2\ q[z]\) - 4\/\(1 + z\))\) \(F'\)[
                  z] + \((6\/\((1 + z)\)^2 - 
                    2\/\(1 + z\)\ \(q'\)[z]\/\(2  q[z]\))\) F[z] - 
              3 \(\((1 + z)\)\/q[z]^2\) om0m)\) /. 
        chi2min6[\([2]\)]\), "\n", 
    \(sol = 
      NDSolve[{\(phi'\)[
                z] \[Equal] \@\((\(-\(\(6 \( F'\)[z]\)\/\(1 + z\)\)\) + \(6  \
F[z]\)\/\((1 + z)\)^2 - 2\ U[z]\/\(\((1 + z)\)^2\ q[z]^2\) - 6\ \(1 + \
z\)\/q[z]^2\ om0m)\) /. chi2min6[\([2]\)], phi[0] \[Equal] 0}, 
        phi, {z, 0, 1.75}]\)}], "Input"],

Cell[BoxData[
    \({173.04488117061555`, {a1 \[Rule] \(-12.351752414107045`\), 
        a2 \[Rule] 5.4062520615423315`, 
        a \[Rule] 0.04739950778562973`}}\)], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"phi", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 1.75`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ defines\ the\ basic\ matrices\ for\ the\ error\
\ calculation\ \((eg\ the\ gradient, \ the\ Hessian)\)\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(\(M = 3;\)\[IndentingNewLine]
      \(par = {a1, a2, a};\)\[IndentingNewLine]
      \(chi2f2[om_, a1_, a2_, a_] := 
          Sum[\((mi[i] - ff[z[i], om, a1, a2, a] - 
                      cgeff\ Log[Geff[z[i], a]])\)^2/smi[i]^2, {i, 1, 
                ndat}] - \((Sum[\((mi[i] - ff[z[i], om, a1, a2, a] - 
                          cgeff\ Log[Geff[z[i], a]])\)/smi[i]^2, {i, 1, 
                      ndat}])\)^2/ci;\)\n
      \(akl[om_, a1_, a2_, a_, k_, l_] := 
          1/2  D[D[chi2f2[om, a1, a2, a], par[\([k]\)]], 
              par[\([l]\)]\ ];\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Error\ calculation\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(a1o = \(-12.3518\); a2o = 5.40625; 
      ao = 0.0474; 
      aklo = Table[
          If[k \[LessSlantEqual] 
              l, \(\(akl[om0m, a1, a2, a, k, l] /. a1 \[Rule] a1o\) /. 
                a2 \[Rule] a2o\) /. 
              a \[Rule] 
                ao, \(\(akl[om0m, a1, a2, a, l, k] /. a1 \[Rule] a1o\) /. 
                a2 \[Rule] a2o\) /. a \[Rule] ao], {k, 1, M}, {l, 1, M}]; 
      cij = Inverse[aklo]; spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, M}]; 
      Print[\*"\"\<{1\!\(s\_a1\), 1\!\(s\_a2\), 1\!\(s\_a\)} = \>\"", 
        spar];\)}]], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("{1\!\(s\_a1\), 1\!\(s\_a2\), 1\!\(s\_a\)} = "\
\[InvisibleSpace]{8.623967152185521`, 3.7833070473311485`, 
          0.04186380737866292`}\),
      SequenceForm[ 
      "{1\!\(s\_a1\), 1\!\(s\_a2\), 1\!\(s\_a\)} = ", {8.6239671521855215, 
        3.7833070473311485, .041863807378662923}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(The\ covariance\ \(\(matrix\)\(:\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], "\[IndentingNewLine]", 
      "cij"}]], "Input"],

Cell[BoxData[
    \({{74.37280944197485`, \(-32.610056451264434`\), \
\(-0.3281348500616401`\)}, {\(-32.61005645126443`\), 14.313412214385533`, 
        0.14530763426194726`}, {\(-0.3281348500616401`\), 
        0.14530763426194707`, 0.0017525783682377921`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Error\ Plots\ *) \),
        FontSize->18], 
      "\[IndentingNewLine]", \(\(par = {a1, a2, a};\)\[IndentingNewLine]
      F[z_, a_] := 1/Geff[z, a]\[IndentingNewLine]
      q[z_, a1_, a2_] := 
        om0m*\((1 + z)\)^3\  + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - 
          om0m - a1 - a2\ \[IndentingNewLine]
      U[z_, a1_, a2_, a_] := 
        1\/2\ \((1 + z)\)^2\ \ q[z, a1, 
              a2]^2\ \((D[
                F[z, a], {z, 
                  2}] + \((D[q[z, a1, a2], z]\/\(2\ q[z, a1, a2]\) - 
                    4\/\(1 + z\))\) 
                D[F[z, a], 
                  z] + \((6\/\((1 + z)\)^2 - 
                    2\/\(1 + z\)\ D[q[z, a1, a2], z]\/\(2\ q[z, a1, a2]\))\) 
                F[z, a] - 
              3 \(\((1 + z)\)\/q[z, a1, a2]^2\) om0m)\)\[IndentingNewLine]
      Phi2[z_, a1_, a2_, 
          a_] := \(-\(\(6  D[F[z, a], z]\)\/\(1 + 
                  z\)\)\) + \(6  F[z, a]\)\/\((1 + z)\)^2 - 
          2\ U[z, a1, a2, a]\/\(\((1 + z)\)^2\ q[z, a1, a2]^2\) - 
          6\ \(1 + z\)\/q[z, a1, a2]^2\ om0m\[IndentingNewLine]
      \(hh[z_, om_, a1_, a2_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3 + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - 
                om - a1 - a2];\)\n
      ww[z_, om_, a1_, 
          a2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, a1, a2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\[IndentingNewLine]
      dw[z_, om_, a1_, a2_, k_] := 
        D[ww[z, om, a1, a2], par[\([k]\)]] // FullSimplify\[IndentingNewLine]
      ho2[z_, om_, a1_, a2_] := 
        om\ \((1 + z)\)^3 + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - om - 
          a1 - a2\n
      dhh[z_, om_, a1_, a2_, k_] := 
        D[ho2[z, om, a1, a2], par[\([k]\)]] // 
          FullSimplify\[IndentingNewLine]
      dF[z_, a_, k_] := 
        D[F[z, a], par[\([k]\)]] // FullSimplify\[IndentingNewLine]
      dU[z_, a1_, a2_, a_, k_] := 
        D[U[z, a1, a2, a], par[\([k]\)]]\[IndentingNewLine]
      dPhi2[z_, a1_, a2_, a_, k_] := 
        D[Phi2[z, a1, a2, a], par[\([k]\)]]\)}]], "Input"],

Cell[BoxData[{
    \(sw[z_, om_, a1_, a2_, 
        Cij_] := \[Sqrt]\((Sum[
              dw[z, om, a1, a2, i]^2\ Cij[\([i, i]\)], {i, 1, 3}] + 
            2  Sum[dw[z, om, a1, a2, i]\ dw[z, om, a1, a2, j] 
                  Cij[\([i, j]\)], {i, 1, 3}, {j, i + 1, 
                  3}])\)\), "\[IndentingNewLine]", 
    \(shh[z_, om_, a1_, a2_, 
        Cij_] := \[Sqrt]\((Sum[
              dhh[z, om, a1, a2, i]^2\ Cij[\([i, i]\)], {i, 1, 3}] + 
            2  Sum[dhh[z, om, a1, a2, i]\ dhh[z, om, a1, a2, j] 
                  Cij[\([i, j]\)], {i, 1, 3}, {j, i + 1, 
                  3}])\)\), "\[IndentingNewLine]", 
    \(sF[z_, a_, 
        Cij_] := \[Sqrt]\((Sum[dF[z, a, i]^2\ Cij[\([i, i]\)], {i, 1, 3}] + 
            2  Sum[dF[z, a, i]\ dF[z, a, j] Cij[\([i, j]\)], {i, 1, 3}, {j, 
                  i + 1, 3}])\)\), "\[IndentingNewLine]", 
    \(sU[z_, a1_, a2_, a_, 
        Cij_] := \[Sqrt]\((Sum[
              dU[z, a1, a2, a, i]^2\ Cij[\([i, i]\)], {i, 1, 3}] + 
            2  Sum[dU[z, a1, a2, a, i]\ dU[z, a1, a2, a, j] 
                  Cij[\([i, j]\)], {i, 1, 3}, {j, i + 1, 
                  3}])\)\), "\[IndentingNewLine]", 
    \(sPhi2[z_, a1_, a2_, a_, 
        Cij_] := \[Sqrt]\((Sum[
              dPhi2[z, a1, a2, a, i]^2\ Cij[\([i, i]\)], {i, 1, 3}] + 
            2  Sum[dPhi2[z, a1, a2, a, i]\ dPhi2[z, a1, a2, a, j] 
                  Cij[\([i, j]\)], {i, 1, 3}, {j, i + 1, 3}])\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ w \((z)\)\ *) \),
        FontSize->18], 
      "\[IndentingNewLine]", \(\(Cij = {{74.37280944197485, \
\(-32.610056451264434\), \(-0.3281348500616401\)}, {\(-32.61005645126443\), 
              14.313412214385533, 
              0.14530763426194726}, {\(-0.3281348500616401\), 
              0.14530763426194707, 0.0017525783682377921}};\)\n
      \(ws1 = ww[z, om0m, a1, a2] /. chi2min6[\([2]\)];\)\n
      \(ws2 = \((ww[z, om0m, a1, a2] + sw[z, om0m, a1, a2, Cij])\) /. 
            chi2min6[\([2]\)];\)\[IndentingNewLine]
      \(ws3 = \((ww[z, om0m, a1, a2] - sw[z, om0m, a1, a2, Cij])\) /. 
            chi2min6[\([2]\)];\)\[IndentingNewLine]
      \(plws = 
          FilledPlot[{ws2, ws1, ws3}, {z, 0, 1.75}, 
            Fills \[Rule] {{{1, 2}, GrayLevel[0.7]}, {{2, 3}, 
                  GrayLevel[0.7]}}, Frame \[Rule] True, 
            PlotRange \[Rule] {\(-2\), 1.2}, 
            PlotStyle \[Rule] {{}, {Thickness[0.004]}, {}}, 
            Axes \[Rule] False, AspectRatio \[Rule] 1, 
            DisplayFunction \[Rule] Identity];\)\[IndentingNewLine]
      \(Show[plws, DisplayFunction \[Rule] $DisplayFunction];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.625 0.3125 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .15625 -31.25 -8.90625 ]
[-0.0125 .15625 0 8.90625 ]
[-0.0125 .3125 -20.75 -8.90625 ]
[-0.0125 .3125 0 8.90625 ]
[-0.0125 .46875 -31.25 -8.90625 ]
[-0.0125 .46875 0 8.90625 ]
[-0.0125 .625 -11.0625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .78125 -21.5625 -8.90625 ]
[-0.0125 .78125 0 8.90625 ]
[-0.0125 .9375 -11.0625 -8.90625 ]
[-0.0125 .9375 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15625 m
.00625 .15625 L
s
gsave
-0.0125 .15625 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .3125 m
.00625 .3125 L
s
gsave
-0.0125 .3125 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .46875 m
.00625 .46875 L
s
gsave
-0.0125 .46875 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .78125 m
.00625 .78125 L
s
gsave
-0.0125 .78125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .9375 m
.00625 .9375 L
s
gsave
-0.0125 .9375 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03125 m
.00375 .03125 L
s
0 .0625 m
.00375 .0625 L
s
0 .09375 m
.00375 .09375 L
s
0 .125 m
.00375 .125 L
s
0 .1875 m
.00375 .1875 L
s
0 .21875 m
.00375 .21875 L
s
0 .25 m
.00375 .25 L
s
0 .28125 m
.00375 .28125 L
s
0 .34375 m
.00375 .34375 L
s
0 .375 m
.00375 .375 L
s
0 .40625 m
.00375 .40625 L
s
0 .4375 m
.00375 .4375 L
s
0 .5 m
.00375 .5 L
s
0 .53125 m
.00375 .53125 L
s
0 .5625 m
.00375 .5625 L
s
0 .59375 m
.00375 .59375 L
s
0 .65625 m
.00375 .65625 L
s
0 .6875 m
.00375 .6875 L
s
0 .71875 m
.00375 .71875 L
s
0 .75 m
.00375 .75 L
s
0 .8125 m
.00375 .8125 L
s
0 .84375 m
.00375 .84375 L
s
0 .875 m
.00375 .875 L
s
0 .90625 m
.00375 .90625 L
s
0 .96875 m
.00375 .96875 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .15625 m
1 .15625 L
s
.99375 .3125 m
1 .3125 L
s
.99375 .46875 m
1 .46875 L
s
.99375 .625 m
1 .625 L
s
.99375 .78125 m
1 .78125 L
s
.99375 .9375 m
1 .9375 L
s
.125 Mabswid
.99625 .03125 m
1 .03125 L
s
.99625 .0625 m
1 .0625 L
s
.99625 .09375 m
1 .09375 L
s
.99625 .125 m
1 .125 L
s
.99625 .1875 m
1 .1875 L
s
.99625 .21875 m
1 .21875 L
s
.99625 .25 m
1 .25 L
s
.99625 .28125 m
1 .28125 L
s
.99625 .34375 m
1 .34375 L
s
.99625 .375 m
1 .375 L
s
.99625 .40625 m
1 .40625 L
s
.99625 .4375 m
1 .4375 L
s
.99625 .5 m
1 .5 L
s
.99625 .53125 m
1 .53125 L
s
.99625 .5625 m
1 .5625 L
s
.99625 .59375 m
1 .59375 L
s
.99625 .65625 m
1 .65625 L
s
.99625 .6875 m
1 .6875 L
s
.99625 .71875 m
1 .71875 L
s
.99625 .75 m
1 .75 L
s
.99625 .8125 m
1 .8125 L
s
.99625 .84375 m
1 .84375 L
s
.99625 .875 m
1 .875 L
s
.99625 .90625 m
1 .90625 L
s
.99625 .96875 m
1 .96875 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .25161 m
.04262 .27183 L
.06244 .29307 L
.07216 .3041 L
.08255 .31797 L
.08852 .3282 L
.09396 .34025 L
.09942 .35633 L
.10458 .37604 L
.12455 .48274 L
.14299 .59188 L
.16331 .70089 L
.18234 .7844 L
.20057 .84537 L
.21081 .87172 L
.22018 .89125 L
.23002 .90749 L
.23917 .91902 L
.2492 .92823 L
.2548 .93199 L
.25989 .93461 L
.26476 .93649 L
.26722 .93722 L
.26991 .93786 L
.27221 .93828 L
.27348 .93846 L
.27468 .93861 L
.2758 .93871 L
.27701 .9388 L
.27811 .93886 L
.27914 .93889 L
.28033 .9389 L
.28161 .93888 L
.28282 .93884 L
.28393 .93878 L
.28517 .93869 L
.28651 .93856 L
.28923 .93821 L
.29192 .93776 L
.29479 .93716 L
.29995 .93581 L
.3102 .93221 L
.3213 .92719 L
.34145 .91594 L
.38237 .88883 L
.42177 .86167 L
.45966 .83691 L
.5 .81286 L
.53883 .79216 L
.5801 .77262 L
Mistroke
.61986 .75597 L
.65811 .74172 L
.69881 .72819 L
.73799 .71656 L
.77962 .70548 L
.81974 .69588 L
.85834 .68751 L
.8994 .67941 L
.93894 .67231 L
.97619 .66617 L
Mfstroke
.004 w
.02381 .10427 m
.04262 .13883 L
.06244 .18737 L
.10458 .32436 L
.14264 .46325 L
.18314 .59231 L
.20184 .63935 L
.22214 .68062 L
.24344 .71368 L
.25303 .72547 L
.26358 .73649 L
.28342 .75229 L
.29428 .7586 L
.30445 .76324 L
.31483 .76686 L
.3247 .76938 L
.33355 .77098 L
.33857 .77163 L
.34322 .77209 L
.34587 .77229 L
.3483 .77244 L
.35097 .77256 L
.35231 .77261 L
.35379 .77265 L
.35509 .77268 L
.35627 .77269 L
.35693 .7727 L
.35764 .7727 L
.35894 .7727 L
.36015 .7727 L
.36143 .77268 L
.36253 .77266 L
.36374 .77263 L
.36615 .77256 L
.36836 .77247 L
.37334 .77219 L
.37773 .77187 L
.38235 .77145 L
.40209 .76891 L
.42046 .76568 L
.45951 .75705 L
.501 .74656 L
.54098 .73612 L
.57945 .72623 L
.62037 .71615 L
.65977 .70698 L
.69766 .69872 L
.738 .69051 L
.77682 .68317 L
.8181 .67593 L
Mistroke
.85786 .66946 L
.89611 .66367 L
.9368 .65795 L
.97599 .65281 L
.97619 .65279 L
Mfstroke
.5 Mabswid
.03715 0 m
.06244 .08167 L
.08255 .17823 L
.0932 .2296 L
.09905 .25397 L
.10458 .27267 L
.10972 .28623 L
.11531 .29773 L
.12507 .31328 L
.14415 .3387 L
.18502 .40031 L
.22437 .47045 L
.2622 .53474 L
.30249 .58984 L
.34126 .62777 L
.3624 .64286 L
.38249 .65413 L
.40229 .66273 L
.42068 .66885 L
.4412 .67391 L
.45981 .67714 L
.46983 .67844 L
.47906 .67939 L
.48918 .68019 L
.49478 .68053 L
.49988 .68078 L
.50442 .68096 L
.50935 .68112 L
.51207 .68118 L
.51457 .68123 L
.51697 .68127 L
.5183 .68129 L
.51952 .6813 L
.52055 .68131 L
.52168 .68132 L
.52281 .68132 L
.52401 .68133 L
.52507 .68133 L
.5262 .68133 L
.52726 .68133 L
.52823 .68133 L
.52946 .68132 L
.5306 .68131 L
.53318 .68129 L
.53545 .68126 L
.53785 .68123 L
.54278 .68113 L
.54729 .68101 L
.55742 .68066 L
.57574 .67977 L
Mistroke
.59476 .67854 L
.6155 .67693 L
.65619 .67319 L
.69538 .66913 L
.73701 .66458 L
.77713 .66013 L
.81573 .65587 L
.85679 .65143 L
.89633 .64729 L
.93435 .64345 L
.97483 .63953 L
.97619 .6394 L
Mfstroke
.7 g
.02381 .25161 m
.04262 .27183 L
.06244 .29307 L
.07216 .3041 L
.08255 .31797 L
.08852 .3282 L
.09396 .34025 L
.09942 .35633 L
.10458 .37604 L
.12455 .48274 L
.14299 .59188 L
.16331 .70089 L
.18234 .7844 L
.20057 .84537 L
.21081 .87172 L
.22018 .89125 L
.23002 .90749 L
.23917 .91902 L
.2492 .92823 L
.2548 .93199 L
.25989 .93461 L
.26476 .93649 L
.26722 .93722 L
.26991 .93786 L
.27221 .93828 L
.27348 .93846 L
.27468 .93861 L
.2758 .93871 L
.27701 .9388 L
.27811 .93886 L
.27914 .93889 L
.28033 .9389 L
.28161 .93888 L
.28282 .93884 L
.28393 .93878 L
.28517 .93869 L
.28651 .93856 L
.28923 .93821 L
.29192 .93776 L
.29479 .93716 L
.29995 .93581 L
.3102 .93221 L
.3213 .92719 L
.34145 .91594 L
.38237 .88883 L
.42177 .86167 L
.45966 .83691 L
.5 .81286 L
.53883 .79216 L
.5801 .77262 L
.61986 .75597 L
.65811 .74172 L
.69881 .72819 L
.73799 .71656 L
.77962 .70548 L
.81974 .69588 L
.85834 .68751 L
.8994 .67941 L
.93894 .67231 L
.97619 .66617 L
.97619 .65279 L
.97599 .65281 L
.9368 .65795 L
.89611 .66367 L
.85786 .66946 L
.8181 .67593 L
.77682 .68317 L
.738 .69051 L
.69766 .69872 L
.65977 .70698 L
.62037 .71615 L
.57945 .72623 L
.54098 .73612 L
.501 .74656 L
.45951 .75705 L
.42046 .76568 L
.40209 .76891 L
.38235 .77145 L
.37773 .77187 L
.37334 .77219 L
.36836 .77247 L
.36615 .77256 L
.36374 .77263 L
.36253 .77266 L
.36143 .77268 L
.36015 .7727 L
.35894 .7727 L
.35764 .7727 L
.35693 .7727 L
.35627 .77269 L
.35509 .77268 L
.35379 .77265 L
.35231 .77261 L
.35097 .77256 L
.3483 .77244 L
.34587 .77229 L
.34322 .77209 L
.33857 .77163 L
.33355 .77098 L
.3247 .76938 L
.31483 .76686 L
.30445 .76324 L
.29428 .7586 L
.28342 .75229 L
.26358 .73649 L
.25303 .72547 L
.24344 .71368 L
.22214 .68062 L
.20184 .63935 L
.18314 .59231 L
.14264 .46325 L
.10458 .32436 L
.06244 .18737 L
.04262 .13883 L
.02381 .10427 L
F
0 g
.02381 .25161 m
.04262 .27183 L
.06244 .29307 L
.07216 .3041 L
.08255 .31797 L
.08852 .3282 L
.09396 .34025 L
.09942 .35633 L
.10458 .37604 L
.12455 .48274 L
.14299 .59188 L
.16331 .70089 L
.18234 .7844 L
.20057 .84537 L
.21081 .87172 L
.22018 .89125 L
.23002 .90749 L
.23917 .91902 L
.2492 .92823 L
.2548 .93199 L
.25989 .93461 L
.26476 .93649 L
.26722 .93722 L
.26991 .93786 L
.27221 .93828 L
.27348 .93846 L
.27468 .93861 L
.2758 .93871 L
.27701 .9388 L
.27811 .93886 L
.27914 .93889 L
.28033 .9389 L
.28161 .93888 L
.28282 .93884 L
.28393 .93878 L
.28517 .93869 L
.28651 .93856 L
.28923 .93821 L
.29192 .93776 L
.29479 .93716 L
.29995 .93581 L
.3102 .93221 L
.3213 .92719 L
.34145 .91594 L
.38237 .88883 L
.42177 .86167 L
.45966 .83691 L
.5 .81286 L
.53883 .79216 L
.5801 .77262 L
Mistroke
.61986 .75597 L
.65811 .74172 L
.69881 .72819 L
.73799 .71656 L
.77962 .70548 L
.81974 .69588 L
.85834 .68751 L
.8994 .67941 L
.93894 .67231 L
.97619 .66617 L
Mfstroke
.004 w
.02381 .10427 m
.04262 .13883 L
.06244 .18737 L
.10458 .32436 L
.14264 .46325 L
.18314 .59231 L
.20184 .63935 L
.22214 .68062 L
.24344 .71368 L
.25303 .72547 L
.26358 .73649 L
.28342 .75229 L
.29428 .7586 L
.30445 .76324 L
.31483 .76686 L
.3247 .76938 L
.33355 .77098 L
.33857 .77163 L
.34322 .77209 L
.34587 .77229 L
.3483 .77244 L
.35097 .77256 L
.35231 .77261 L
.35379 .77265 L
.35509 .77268 L
.35627 .77269 L
.35693 .7727 L
.35764 .7727 L
.35894 .7727 L
.36015 .7727 L
.36143 .77268 L
.36253 .77266 L
.36374 .77263 L
.36615 .77256 L
.36836 .77247 L
.37334 .77219 L
.37773 .77187 L
.38235 .77145 L
.40209 .76891 L
.42046 .76568 L
.45951 .75705 L
.501 .74656 L
.54098 .73612 L
.57945 .72623 L
.62037 .71615 L
.65977 .70698 L
.69766 .69872 L
.738 .69051 L
.77682 .68317 L
.8181 .67593 L
Mistroke
.85786 .66946 L
.89611 .66367 L
.9368 .65795 L
.97599 .65281 L
.97619 .65279 L
Mfstroke
.7 g
.02381 .10427 m
.04262 .13883 L
.06244 .18737 L
.10458 .32436 L
.14264 .46325 L
.18314 .59231 L
.20184 .63935 L
.22214 .68062 L
.24344 .71368 L
.25303 .72547 L
.26358 .73649 L
.28342 .75229 L
.29428 .7586 L
.30445 .76324 L
.31483 .76686 L
.3247 .76938 L
.33355 .77098 L
.33857 .77163 L
.34322 .77209 L
.34587 .77229 L
.3483 .77244 L
.35097 .77256 L
.35231 .77261 L
.35379 .77265 L
.35509 .77268 L
.35627 .77269 L
.35693 .7727 L
.35764 .7727 L
.35894 .7727 L
.36015 .7727 L
.36143 .77268 L
.36253 .77266 L
.36374 .77263 L
.36615 .77256 L
.36836 .77247 L
.37334 .77219 L
.37773 .77187 L
.38235 .77145 L
.40209 .76891 L
.42046 .76568 L
.45951 .75705 L
.501 .74656 L
.54098 .73612 L
.57945 .72623 L
.62037 .71615 L
.65977 .70698 L
.69766 .69872 L
.738 .69051 L
.77682 .68317 L
.8181 .67593 L
.85786 .66946 L
.89611 .66367 L
.9368 .65795 L
.97599 .65281 L
.97619 .65279 L
.97619 .6394 L
.97483 .63953 L
.93435 .64345 L
.89633 .64729 L
.85679 .65143 L
.81573 .65587 L
.77713 .66013 L
.73701 .66458 L
.69538 .66913 L
.65619 .67319 L
.6155 .67693 L
.59476 .67854 L
.57574 .67977 L
.55742 .68066 L
.54729 .68101 L
.54278 .68113 L
.53785 .68123 L
.53545 .68126 L
.53318 .68129 L
.5306 .68131 L
.52946 .68132 L
.52823 .68133 L
.52726 .68133 L
.5262 .68133 L
.52507 .68133 L
.52401 .68133 L
.52281 .68132 L
.52168 .68132 L
.52055 .68131 L
.51952 .6813 L
.5183 .68129 L
.51697 .68127 L
.51457 .68123 L
.51207 .68118 L
.50935 .68112 L
.50442 .68096 L
.49988 .68078 L
.49478 .68053 L
.48918 .68019 L
.47906 .67939 L
.46983 .67844 L
.45981 .67714 L
.4412 .67391 L
.42068 .66885 L
.40229 .66273 L
.38249 .65413 L
.3624 .64286 L
.34126 .62777 L
.30249 .58984 L
.2622 .53474 L
.22437 .47045 L
.18502 .40031 L
.14415 .3387 L
.12507 .31328 L
.11531 .29773 L
.10972 .28623 L
.10458 .27267 L
.09905 .25397 L
.0932 .2296 L
.08255 .17823 L
.06244 .08167 L
.02381 -0.04307 L
F
0 g
.02381 .10427 m
.04262 .13883 L
.06244 .18737 L
.10458 .32436 L
.14264 .46325 L
.18314 .59231 L
.20184 .63935 L
.22214 .68062 L
.24344 .71368 L
.25303 .72547 L
.26358 .73649 L
.28342 .75229 L
.29428 .7586 L
.30445 .76324 L
.31483 .76686 L
.3247 .76938 L
.33355 .77098 L
.33857 .77163 L
.34322 .77209 L
.34587 .77229 L
.3483 .77244 L
.35097 .77256 L
.35231 .77261 L
.35379 .77265 L
.35509 .77268 L
.35627 .77269 L
.35693 .7727 L
.35764 .7727 L
.35894 .7727 L
.36015 .7727 L
.36143 .77268 L
.36253 .77266 L
.36374 .77263 L
.36615 .77256 L
.36836 .77247 L
.37334 .77219 L
.37773 .77187 L
.38235 .77145 L
.40209 .76891 L
.42046 .76568 L
.45951 .75705 L
.501 .74656 L
.54098 .73612 L
.57945 .72623 L
.62037 .71615 L
.65977 .70698 L
.69766 .69872 L
.738 .69051 L
.77682 .68317 L
.8181 .67593 L
Mistroke
.85786 .66946 L
.89611 .66367 L
.9368 .65795 L
.97599 .65281 L
.97619 .65279 L
Mfstroke
.5 Mabswid
.03715 0 m
.06244 .08167 L
.08255 .17823 L
.0932 .2296 L
.09905 .25397 L
.10458 .27267 L
.10972 .28623 L
.11531 .29773 L
.12507 .31328 L
.14415 .3387 L
.18502 .40031 L
.22437 .47045 L
.2622 .53474 L
.30249 .58984 L
.34126 .62777 L
.3624 .64286 L
.38249 .65413 L
.40229 .66273 L
.42068 .66885 L
.4412 .67391 L
.45981 .67714 L
.46983 .67844 L
.47906 .67939 L
.48918 .68019 L
.49478 .68053 L
.49988 .68078 L
.50442 .68096 L
.50935 .68112 L
.51207 .68118 L
.51457 .68123 L
.51697 .68127 L
.5183 .68129 L
.51952 .6813 L
.52055 .68131 L
.52168 .68132 L
.52281 .68132 L
.52401 .68133 L
.52507 .68133 L
.5262 .68133 L
.52726 .68133 L
.52823 .68133 L
.52946 .68132 L
.5306 .68131 L
.53318 .68129 L
.53545 .68126 L
.53785 .68123 L
.54278 .68113 L
.54729 .68101 L
.55742 .68066 L
.57574 .67977 L
Mistroke
.59476 .67854 L
.6155 .67693 L
.65619 .67319 L
.69538 .66913 L
.73701 .66458 L
.77713 .66013 L
.81573 .65587 L
.85679 .65143 L
.89633 .64729 L
.93435 .64345 L
.97483 .63953 L
.97619 .6394 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.625 0.3125 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .15625 -31.25 -8.90625 ]
[-0.0125 .15625 0 8.90625 ]
[-0.0125 .3125 -20.75 -8.90625 ]
[-0.0125 .3125 0 8.90625 ]
[-0.0125 .46875 -31.25 -8.90625 ]
[-0.0125 .46875 0 8.90625 ]
[-0.0125 .625 -11.0625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .78125 -21.5625 -8.90625 ]
[-0.0125 .78125 0 8.90625 ]
[-0.0125 .9375 -11.0625 -8.90625 ]
[-0.0125 .9375 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15625 m
.00625 .15625 L
s
gsave
-0.0125 .15625 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .3125 m
.00625 .3125 L
s
gsave
-0.0125 .3125 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .46875 m
.00625 .46875 L
s
gsave
-0.0125 .46875 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .78125 m
.00625 .78125 L
s
gsave
-0.0125 .78125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .9375 m
.00625 .9375 L
s
gsave
-0.0125 .9375 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03125 m
.00375 .03125 L
s
0 .0625 m
.00375 .0625 L
s
0 .09375 m
.00375 .09375 L
s
0 .125 m
.00375 .125 L
s
0 .1875 m
.00375 .1875 L
s
0 .21875 m
.00375 .21875 L
s
0 .25 m
.00375 .25 L
s
0 .28125 m
.00375 .28125 L
s
0 .34375 m
.00375 .34375 L
s
0 .375 m
.00375 .375 L
s
0 .40625 m
.00375 .40625 L
s
0 .4375 m
.00375 .4375 L
s
0 .5 m
.00375 .5 L
s
0 .53125 m
.00375 .53125 L
s
0 .5625 m
.00375 .5625 L
s
0 .59375 m
.00375 .59375 L
s
0 .65625 m
.00375 .65625 L
s
0 .6875 m
.00375 .6875 L
s
0 .71875 m
.00375 .71875 L
s
0 .75 m
.00375 .75 L
s
0 .8125 m
.00375 .8125 L
s
0 .84375 m
.00375 .84375 L
s
0 .875 m
.00375 .875 L
s
0 .90625 m
.00375 .90625 L
s
0 .96875 m
.00375 .96875 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .15625 m
1 .15625 L
s
.99375 .3125 m
1 .3125 L
s
.99375 .46875 m
1 .46875 L
s
.99375 .625 m
1 .625 L
s
.99375 .78125 m
1 .78125 L
s
.99375 .9375 m
1 .9375 L
s
.125 Mabswid
.99625 .03125 m
1 .03125 L
s
.99625 .0625 m
1 .0625 L
s
.99625 .09375 m
1 .09375 L
s
.99625 .125 m
1 .125 L
s
.99625 .1875 m
1 .1875 L
s
.99625 .21875 m
1 .21875 L
s
.99625 .25 m
1 .25 L
s
.99625 .28125 m
1 .28125 L
s
.99625 .34375 m
1 .34375 L
s
.99625 .375 m
1 .375 L
s
.99625 .40625 m
1 .40625 L
s
.99625 .4375 m
1 .4375 L
s
.99625 .5 m
1 .5 L
s
.99625 .53125 m
1 .53125 L
s
.99625 .5625 m
1 .5625 L
s
.99625 .59375 m
1 .59375 L
s
.99625 .65625 m
1 .65625 L
s
.99625 .6875 m
1 .6875 L
s
.99625 .71875 m
1 .71875 L
s
.99625 .75 m
1 .75 L
s
.99625 .8125 m
1 .8125 L
s
.99625 .84375 m
1 .84375 L
s
.99625 .875 m
1 .875 L
s
.99625 .90625 m
1 .90625 L
s
.99625 .96875 m
1 .96875 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo
0`0000040?ooo`@000003P3oool3000000P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00280oooom@0000090?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`040000002c/k<0/k>c00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0oooo00D00000
0;>c/`2c/k<0/k>c0000000L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool00`3oool40;>c/`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool00`3oool40;>c/`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool00`3oool40;>c/`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
0`3oool50;>c/`030000003oool0oooo0>H0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool00`3oool50;>c/`030000003oool0oooo0>H0oooo00<000000?ooo`3oool01`3o
ool00280oooo0P0000040?ooo`D0/k>c00<000000?ooo`3oool0i@3oool2000000T0oooo000R0?oo
o`030000003oool0oooo00<0oooo1P2c/k<00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo00<0oooo1P2c/k<00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0oooo1P2c/k<00`000000oooo
0?ooo`3U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0oooo1`2c
/k<00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo00<0oooo1`2c/k<00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo00<0oooo1`2c/k<00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo00<0oooo1`2c/k<00`000000oooo0?ooo`3T0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`800000103oool80;>c/`030000003oool0oooo0>80oooo
0P0000090?ooo`008P3oool00`000000oooo0?ooo`030?ooo`P0/k>c00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo`P0/k>c00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?oo
o`T0/k>c00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`030?ooo`T0/k>c00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`030?ooo`T0/k>c00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo`T0/k>c00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`070?ooo`008P3oool2000000@0oooo2P2c/k<00`000000oooo0?ooo`3P
0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool00`3oool:0;>c/`030000003oool0oooo
0>40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool00`3oool:0;>c/`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
0`3oool00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool00`3oool00`000000/k>c0;>c/`070;>c/`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool00`3oool0
0`2c/k<000000;>c/`080;>c/`030000003oool0oooo0>00oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool00`3oool00`2c/k<000000;>c/`080;>c/`030000003oool0oooo
0>00oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool00`3oool20;>c/`03
0000002c/k<0/k>c00H0/k>c00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`070?ooo`00
8P3oool2000000@0oooo0P2c/k<00`000000/k>c0;>c/`060;>c/`030000003oool0oooo0=l0oooo
0P0000090?ooo`008P3oool00`000000oooo0?ooo`030?ooo`<0/k>c00<000000;>c/`2c/k<01@2c
/k<00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo00<0oooo0`2c/k<00`000000/k>c0;>c/`060;>c/`030000003oool0oooo0=l0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool00`3oool40;>c/`030000002c/k<0/k>c
00D0/k>c00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`070?ooo`003@3oool3000000<0
oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo00<0oooo102c/k<00`00
0000/k>c0;>c/`050;>c/`030000003oool0oooo0=l0oooo00<000000?ooo`3oool01`3oool000h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo1@2c/k<00`000000/k>c0;>c/`040;>c/`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool01`3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo1@2c/k<00`000000/k>c0;>c/`050;>c/`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool01`3oool000<0oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo1P2c/k<00`000000/k>c0;>c/`040;>c/`030000003o
ool0oooo0=`0oooo0`0000090?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool60;>c/`030000002c/k<0/k>c00@0/k>c00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool60;>c/`030000002c/k<0/k>c
00@0/k>c00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000
oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`L0/k>c00<000000;>c/`2c
/k<00`2c/k<00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`L0/k>c
00<000000;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00L0oooo
000=0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo202c
/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo0=d0oooo00<000000?ooo`3oool01`3o
ool000h0oooo00<000000?ooo`3oool01`3oool4000000H0oooo00<000000?ooo`3oool00`3oool8
0;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`T0/k>c00<000000;>c/`2c/k<00P2c/k<00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000103oool90;>c/`03
0000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0g03oool2000000T0oooo000R0?ooo`030000
003oool0oooo00<0oooo2@2c/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo0=`0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool00`3oool:0;>c/`030000002c
/k<0/k>c0080/k>c00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`030?ooo`X0/k>c00<000000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3L
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0oooo2P2c/k<00`00
0000/k>c0;>c/`020;>c/`030000003oool0oooo0=`0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool00`3oool:0;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo`/0/k>c
00<000000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo00<0oooo2`2c/k<00`000000/k>c0;>c/`020;>c/`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool01`3oool00280oooo0P0000040?ooo`/0/k>c00<00000
0;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3J0?ooo`8000002@3oool00280oooo00<000000?oo
o`3oool00`3oool<0;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo``0/k>c00<000000;>c/`2c
/k<00P2c/k<00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo00<0oooo302c/k<00`000000/k>c0;>c/`020;>c/`030000003oool0oooo0=X0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool00`3oool=0;>c/`050000002c
/k<0/k>c0;>c/`000000g03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`030?ooo`d0/k>c00D000000;>c/`2c/k<0/k>c0000003L0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo00<0oooo3@2c/k<00`000000/k>c0;>c/`020;>c/`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool01`3oool00280oooo0P0000040?ooo`d0/k>c00<00000
0;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3H0?ooo`8000002@3oool00280oooo00<000000?oo
o`3oool00`3oool00`000000/k>c0;>c/`0;0;>c/`050000002c/k<0/k>c0;>c/`000000f`3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030000002c/k<0/k>c
00X0/k>c00D000000;>c/`2c/k<0/k>c0000003K0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo00D0oooo00<000000;>c/`2c/k<02@2c/k<01@000000/k>c0;>c/`2c/k<0
00000=/0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool01@3oool00`00
0000/k>c0;>c/`0:0;>c/`050000002c/k<0/k>c0;>c/`000000fP3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000002c/k<0/k>c00T0/k>c00D000000;>c
/`2c/k<0/k>c0000003J0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
00L0oooo00<000000;>c/`2c/k<0202c/k<01@000000/k>c0;>c/`2c/k<000000=X0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0203oool00`000000/k>c0;>c/`070;>c
/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`070?oo
o`008P3oool2000000X0oooo00<000000;>c/`2c/k<01`2c/k<01@000000/k>c0;>c/`2c/k<00000
0=P0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`030000002c/k<0/k>c00H0
/k>c00<000000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo00/0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c
0;>c/`020;>c/`030000003oool0oooo0=H0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0303oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c0080/k>c00<0
00000?ooo`3oool0e@3oool00`000000oooo0?ooo`070?ooo`00603oool3000000L0oooo00<00000
0?ooo`3oool03@3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c0080/k>c00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`020;>c
/`030000003oool0oooo0=D0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c
/k<00P2c/k<00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00L0oooo000=0?ooo`L00000
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000;>c/`2c/k<0
0`2c/k<00`000000/k>c0;>c/`020;>c/`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
1`3oool001T0oooo00<000000?ooo`3oool01P3oool200000140oooo00<000000;>c/`2c/k<00P2c
/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo0=40oooo0`0000090?ooo`006@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00D000000;>c/`2c/k<0/k>c0000
00060;>c/`030000003oool0oooo0=80oooo00<000000?ooo`3oool01`3oool001T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000002c/k<0/k>c0080/k>c00<00000
0;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00L0oooo000I0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool01@000000/k>c0;>c/`2c/k<0
000000H0/k>c00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`070?ooo`00603oool20000
00P0oooo00<000000?ooo`3oool04`3oool010000000/k>c0;>c/`0000070;>c/`030000003oool0
oooo0=00oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0C0?ooo`050000002c/k<0/k>c0;>c/`0000001`2c/k<00`000000oooo0?ooo`3?
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01@0oooo00@000000;>c
/`2c/k<00000202c/k<00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`8000005@3oool010000000/k>c0;>c/`0000090;>c/`030000003oool0oooo0<`0oooo0P000009
0?ooo`008P3oool00`000000oooo0?ooo`0D0?ooo`050000002c/k<0/k>c0;>c/`000000202c/k<0
0`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
01D0oooo00@000000;>c/`2c/k<000002@2c/k<00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo01D0oooo00@000000;>c/`2c/k<000002P2c/k<0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
01D0oooo00@000000;>c/`2c/k<000002P2c/k<00`000000oooo0?ooo`3;0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo01D0oooo00D000000;>c/`2c/k<0/k>c0000000:
0;>c/`030000003oool0oooo0<X0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool05P3oool010000000/k>c0;>c/`00000;0;>c/`030000003oool0oooo0<T0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool05P3oool010000000/k>c0;>c/`00000;
0;>c/`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01`3oool00280oooo0P00000G0?oo
o`050000002c/k<0/k>c0;>c/`0000002`2c/k<00`000000oooo0?ooo`370?ooo`8000002@3oool0
0280oooo00<000000?ooo`3oool05P3oool01@000000/k>c0;>c/`2c/k<0000000`0/k>c00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0F0?oo
o`050000002c/k<0/k>c0;>c/`000000302c/k<00`000000oooo0?ooo`370?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo01L0oooo00D000000;>c/`2c/k<0/k>c0000000<
0;>c/`030000003oool0oooo0<H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool05`3oool01@000000/k>c0;>c/`2c/k<0000000d0/k>c00<000000?ooo`3oool0a@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0G0?ooo`050000002c/k<0/k>c
0;>c/`0000003@2c/k<00`000000oooo0?ooo`350?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo01L0oooo00D000000;>c/`2c/k<0/k>c0000000>0;>c/`030000003oool0
oooo0<@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool05`3oool00`00
0000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00`0/k>c00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`070?ooo`008P3oool2000001T0oooo00D000000;>c/`2c/k<0/k>c0000000>0;>c
/`030000003oool0oooo0<80oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`05
0000002c/k<0/k>c0;>c/`0000003`2c/k<00`000000oooo0?ooo`320?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo01P0oooo00<000000;>c/`2c/k<00P2c/k<00`000000
/k>c0;>c/`0<0;>c/`030000003oool0oooo0<80oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0603oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00d0/k>c
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0H0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<03P2c/k<00`000000oooo0?oo
o`300?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01P0oooo00<00000
0;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo0<00oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool06@3oool00`000000/k>c0;>c/`020;>c
/`030000002c/k<0/k>c00h0/k>c00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`070?oo
o`008P3oool2000001X0oooo00<000000;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`0>0;>c/`03
0000003oool0oooo0;h0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0I0?ooo`030000
002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<03`2c/k<00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01T0oooo00<000000;>c/`2c/k<00`2c
/k<00`000000/k>c0;>c/`0>0;>c/`030000003oool0oooo0;h0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool06@3oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0
/k>c00l0/k>c00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`070?ooo`003@3oool30000
00<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo01X0oooo00<00000
0;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`0@0;>c/`030000003oool0oooo0;`0oooo00<00000
0?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0
/k>c00l0/k>c00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`070?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J
0?ooo`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0402c/k<00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo00L0oooo00030?ooo`L000000P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000002c/k<0
/k>c00<0/k>c00<000000;>c/`2c/k<0402c/k<00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`8000006`3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c0100/k>c00<00000
0?ooo`3oool0^03oool3000000T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000;>c/`2c/k<00`2c/k<0
0`000000/k>c0;>c/`0A0;>c/`030000003oool0oooo0;T0oooo00<000000?ooo`3oool01`3oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000203oool00`000000oooo0?ooo`0K
0?ooo`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<04@2c/k<00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000;>c/`2c/k<0102c/k<0
0`000000/k>c0;>c/`0A0;>c/`030000003oool0oooo0;P0oooo00<000000?ooo`3oool01`3oool0
00`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06`3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c0140/k>c00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`070?ooo`003@3oool3000000P0oooo100000060?oo
o`030000003oool0oooo01/0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0B0;>c
/`030000003oool0oooo0;L0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0703oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c0180/k>c00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`070?ooo`008P3oool2000001d0oooo00<000000;>c/`2c/k<0
102c/k<00`000000/k>c0;>c/`0B0;>c/`030000003oool0oooo0;D0oooo0P0000090?ooo`008P3o
ool00`000000oooo0?ooo`0L0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<04P2c
/k<00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo01`0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0C0;>c/`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0703oool00`00
0000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01<0/k>c00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000002c/k<0/k>c00D0
/k>c00<000000;>c/`2c/k<04`2c/k<00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c
0;>c/`0D0;>c/`030000003oool0oooo0;<0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool07@3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01<0/k>c00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0M
0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0502c/k<00`000000oooo0?ooo`2b
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`8000007P3oool00`000000/k>c0;>c/`050;>c
/`030000002c/k<0/k>c01@0/k>c00<000000?ooo`3oool0/@3oool2000000T0oooo000R0?ooo`03
0000003oool0oooo01d0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0D0;>c/`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
7P3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01D0/k>c00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<05P2c/k<00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo01h0oooo00<000000;>c/`2c/k<01P2c/k<0
0`000000/k>c0;>c/`0E0;>c/`030000003oool0oooo0:l0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool07P3oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c
01H0/k>c00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`0N0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01l0oooo
00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0H0;>c/`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool01`3oool00280oooo0P00000P0?ooo`030000002c/k<0/k>c00H0/k>c00<0
00000;>c/`2c/k<05`2c/k<00`000000oooo0?ooo`2[0?ooo`8000002@3oool00280oooo00<00000
0?ooo`3oool07`3oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c01P0/k>c00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0O0?oo
o`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<06@2c/k<00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01l0oooo00<000000;>c/`2c
/k<01`2c/k<00`000000/k>c0;>c/`0I0;>c/`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool07`3oool00`000000/k>c0;>c/`070;>c/`030000
002c/k<0/k>c01T0/k>c00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`0P0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<06P2c
/k<00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo0200oooo00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`0J0;>c/`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool01`3oool00280oooo0P00000Q0?ooo`030000002c/k<0/k>c
00L0/k>c00<000000;>c/`2c/k<06`2c/k<00`000000oooo0?ooo`2U0?ooo`8000002@3oool00280
oooo00<000000?ooo`3oool0803oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c01`0
/k>c00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`0P0?ooo`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0702c/k<00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0240oooo00<0
00000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`0M0;>c/`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool01`3oool001P0oooo0`0000070?ooo`030000003oool0oooo0240oooo00<00000
0;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`0M0;>c/`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0240oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0M0;>c/`030000003oool0
oooo0:80oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0240oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0N
0;>c/`030000003oool0oooo0:40oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo0240oooo00<000000;>c/`2c/k<02@2c/k<0
0`000000/k>c0;>c/`0N0;>c/`030000003oool0oooo0:00oooo00<000000?ooo`3oool01`3oool0
01L0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000008`3oool00`000000/k>c0;>c/`08
0;>c/`030000002c/k<0/k>c01l0/k>c00<000000?ooo`3oool0W@3oool3000000T0oooo000G0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0R0?ooo`030000002c/k<0
/k>c00P0/k>c00<000000;>c/`2c/k<0802c/k<00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0R
0?ooo`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0802c/k<2000009h0oooo00<00000
0?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0280oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0R0;>c/`800000UP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0R0?ooo`030000002c/k<0/k>c00T0/k>c00<00000
0;>c/`2c/k<0902c/k<00`000000oooo0?ooo`250?ooo`l000001@3oool00`000000oooo0?ooo`07
0?ooo`00603oool3000000L0oooo00<000000?ooo`3oool08P3oool00`000000/k>c0;>c/`0:0;>c
/`030000002c/k<0/k>c02@0/k>c0P00001l0?ooo`T000003P2c/k<60?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo02<0oooo00<000000;>c/`2c/k<02@2c/k<00`000000
/k>c0;>c/`0V0;>c/`800000L03oool:000001L0/k>c1P3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`0S0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0
9`2c/k<2000006H0oooo2000000M0;>c/`D000001@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool2000002@0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0Y0;>c/`800000H03o
ool4000001`0/k>c2@0000040;>c/`D0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0S
0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0:P2c/k<3000005H0oooo1`00000H
0;>c/`P000003@2c/k<60?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
02<0oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0]0;>c/`800000BP3oool:0000
01X0/k>c1@00000C0;>c/`<000001@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`0T0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0;P2c/k<4000003`0
oooo2P00000M0;>c/`L00000502c/k<4000000P0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0903oool00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c0380/k>c
1000000^0?ooo`X00000802c/k<7000001@0/k>c1`00000<0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo02@0oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c
/`0e0;>c/`X000004`3ooolA000002D0/k>c1@00000C0;>c/`P000004`3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`030000002c/k<0/k>c00`0/k>c00<00000
0;>c/`2c/k<0?`2c/k<C00000340/k>c1@00000C0;>c/`D000006`3oool00`000000oooo0?ooo`07
0?ooo`008P3oool2000002D0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`1m0;>c
/`D000004`2c/k<5000001l0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`03
0000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0N02c/k<5000001@0/k>c1000000U0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02D0oooo00<000000;>c/`2c/k<0
3@2c/k<00`000000/k>c0;>c/`1b0;>c/`D000005@2c/k<4000002T0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool09@3oool00`000000/k>c0;>c/`0=0;>c/`030000002c
/k<0/k>c06d0/k>c1@00000G0;>c/`<00000;@3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0U0?ooo`030000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0J02c/k<4
000001P0/k>c1000000`0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
02D0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`1R0;>c/`D00000602c/k<40000
03@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool09P3oool00`000000
/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c05d0/k>c1@00000H0;>c/`D00000>03oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`030000002c/k<0/k>c00l0/k>c
00<000000;>c/`2c/k<0F02c/k<4000001T0/k>c1000000m0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`8000009`3oool00`000000/k>c0;>c/`0@0;>c/`800000E@2c/k<3000001X0/k>c0`00
00100?ooo`8000002@3oool00280oooo00<000000?ooo`3oool09P3oool00`000000/k>c0;>c/`0B
0;>c/`030000002c/k<0/k>c04h0/k>c1000000I0;>c/`@00000A03oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c
/`2c/k<0B@2c/k<4000001X0/k>c0`0000180?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo02L0oooo00<000000;>c/`2c/k<04P2c/k<00`000000/k>c0;>c/`150;>c/`@0
00006`2c/k<3000004/0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
9`3oool00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c0400/k>c1000000L0;>c/`<00000
CP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0W0?ooo`030000002c
/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0?02c/k<3000001d0/k>c0`00001A0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo02L0oooo00<000000;>c/`2c/k<05@2c/k<2
000003P0/k>c1000000N0;>c/`800000E03oool00`000000oooo0?ooo`070?ooo`008P3oool20000
02P0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`0a0;>c/`@000007`2c/k<30000
05D0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0W0?ooo`030000002c/k<0/k>c01P0
/k>c00<000000;>c/`2c/k<0:`2c/k<500000240/k>c0P00001I0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo02P0oooo00<000000;>c/`2c/k<0602c/k<2000002H0/k>c
1@00000S0;>c/`<00000F`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0X0?ooo`030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c/k<07P2c/k<5000002H0/k>c0P00
001N0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02P0oooo00<00000
0;>c/`2c/k<06`2c/k<3000001T0/k>c1000000X0;>c/`<00000H03oool00`000000oooo0?ooo`07
0?ooo`003@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0
oooo02P0oooo00<000000;>c/`2c/k<07P2c/k<400000100/k>c1@00000Z0;>c/`800000H`3oool0
0`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000002c/k<0/k>c0280/k>c4000000]
0;>c/`800000I@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030000002c/k<0
/k>c05`0/k>c0P00001W0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`800000:P3oool00`000000/k>c0;>c/`1J
0;>c/`800000I`3oool3000000T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<000000;>c/`2c/k<0F02c/k<2
000006/0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000/k>c0;>c/`1F
0;>c/`800000K@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0
000000H0oooo0`0000080?ooo`030000003oool0oooo02X0oooo00<000000;>c/`2c/k<0D`2c/k<2
000006l0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`000000/k>c0;>c/`1A
0;>c/`800000L@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000002c/k<0
/k>c04l0/k>c0P00001c0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<00000203oool40000
00H0oooo00<000000?ooo`3oool0:`3oool00`000000/k>c0;>c/`1<0;>c/`800000M@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`030000002c/k<0/k>c04X0
/k>c0P00001g0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000;03oool00`000000/k>c
0;>c/`190;>c/`030000003oool0oooo07H0oooo0P0000090?ooo`008P3oool00`000000oooo0?oo
o`0/0?ooo`030000002c/k<0/k>c04H0/k>c0P00001j0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo02`0oooo00<000000;>c/`2c/k<0A02c/k<2000007`0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0;03oool00`000000/k>c0;>c/`130;>c
/`030000003oool0oooo07`0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0;@3oool00`000000/k>c0;>c/`100;>c/`800000O`3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`0]0?ooo`030000002c/k<0/k>c03h0/k>c0P0000210?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02d0oooo00<000000;>c/`2c/k<0?@2c
/k<00`000000oooo0?ooo`210?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000;`3oool0
0`000000/k>c0;>c/`0j0;>c/`800000P`3oool2000000T0oooo000R0?ooo`030000003oool0oooo
02h0oooo00<000000;>c/`2c/k<0>@2c/k<00`000000oooo0?ooo`240?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo02h0oooo00<000000;>c/`2c/k<0=`2c/k<2000008L0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0;`3oool00`000000/k>c
0;>c/`0e0;>c/`030000003oool0oooo08L0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0;`3oool00`000000/k>c0;>c/`0c0;>c/`800000RP3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`0_0?ooo`030000002c/k<0/k>c0380/k>c00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0`0?oo
o`030000002c/k<0/k>c02l0/k>c0P00002=0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0300oooo00<000000;>c/`2c/k<0;@2c/k<2000008l0oooo00<000000?ooo`3o
ool01`3oool00280oooo0P00000b0?ooo`030000002c/k<0/k>c02/0/k>c00<000000?ooo`3oool0
SP3oool2000000T0oooo000R0?ooo`030000003oool0oooo0340oooo00<000000;>c/`2c/k<0:@2c
/k<200000980oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool0
0`000000/k>c0;>c/`0V0;>c/`800000U03oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`0b0?ooo`030000002c/k<0/k>c02D0/k>c00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0280
/k>c0P00002G0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03<0oooo
00<000000;>c/`2c/k<08@2c/k<00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo03@0oooo00<000000;>c/`2c/k<07`2c/k<00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03@0oooo00<00000
0;>c/`2c/k<07@2c/k<2000009/0oooo00<000000?ooo`3oool01`3oool00280oooo0P00000f0?oo
o`030000002c/k<0/k>c01/0/k>c00<000000?ooo`3oool0VP3oool2000000T0oooo000R0?ooo`03
0000003oool0oooo03H0oooo00<000000;>c/`2c/k<0602c/k<2000009h0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0=P3oool00`000000/k>c0;>c/`0G0;>c/`030000
003oool0oooo09h0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0=`3o
ool00`000000/k>c0;>c/`0D0;>c/`800000X@3oool00`000000oooo0?ooo`070?ooo`00603oool3
000000L0oooo00<000000?ooo`3oool0>03oool200000180/k>c0P00002S0?ooo`030000003oool0
oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>P3oool00`00
0000/k>c0;>c/`0>0;>c/`030000003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool001T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0k0?ooo`030000002c/k<0/k>c00X0
/k>c0`00002V0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo
0P00000m0?ooo`@000000`2c/k<500000:L0oooo0`0000090?ooo`006@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0400oooo1000002]0?ooo`030000003oool0oooo00L0oooo000I
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`07
0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000H0?ooo`800000203oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooooD000002@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00348436, 0.00348436}, {{0, 287}, {287, 0}} -> {-0.301873, -2.41716, \
0.00752466, 0.0131042}, {{0, 287}, {287, 0}} -> {-0.301873, -2.41716, \
0.00752466, 0.0131042}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->18], 
        StyleBox[" ",
          FontSize->18], 
        RowBox[{
          StyleBox["H",
            FontSize->18], 
          RowBox[{
            SuperscriptBox[
              StyleBox[\((z)\),
                FontSize->18], "2"], "/", \(H\_0\^2\)}]}], 
        StyleBox[" ",
          FontSize->18], 
        StyleBox["*)",
          FontSize->18]}], 
      "\[IndentingNewLine]", \(\(hhs1 = 
          ho2[z, om0m, a1, a2] /. chi2min6[\([2]\)];\)\n
      \(hhs2 = \((ho2[z, om0m, a1, a2] + shh[z, om0m, a1, a2, Cij])\) /. 
            chi2min6[\([2]\)];\)\[IndentingNewLine]
      \(hhs3 = \((ho2[z, om0m, a1, a2] - shh[z, om0m, a1, a2, Cij])\) /. 
            chi2min6[\([2]\)];\)\[IndentingNewLine]
      \(plhhs = 
          FilledPlot[{hhs2, hhs1, hhs3}, {z, 0, 1.75}, 
            Fills \[Rule] {{{1, 2}, GrayLevel[0.7]}, {{2, 3}, 
                  GrayLevel[0.7]}}, Frame \[Rule] True, 
            PlotRange \[Rule] {0, 20}, 
            PlotStyle \[Rule] {{}, {Thickness[0.004]}, {}}, 
            Axes \[Rule] False, AspectRatio \[Rule] 1, 
            DisplayFunction \[Rule] Identity];\)\[IndentingNewLine]
      \(Show[plhhs, DisplayFunction \[Rule] $DisplayFunction];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -2.77556e-017 0.05 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .125 -21.5625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -11.0625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -21.5625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -18.125 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -18.125 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -18.125 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .05 m
.03279 .05023 L
.04262 .05056 L
.06244 .05148 L
.08426 .0529 L
.10458 .05464 L
.125 .05687 L
.14357 .05945 L
.16272 .06294 L
.1835 .06825 L
.20334 .07519 L
.22437 .08445 L
.2622 .10544 L
.30249 .13348 L
.34126 .16586 L
.38249 .20606 L
.4222 .25043 L
.46039 .29833 L
.50104 .35495 L
.54016 .415 L
.58175 .48479 L
.62181 .55789 L
.66036 .63366 L
.70137 .72014 L
.74085 .80919 L
.77883 .90018 L
s
.77883 .90018 m
.81813 1 L
s
.004 w
.02381 .05 m
.03279 .04938 L
.03793 .0491 L
.04262 .0489 L
.04758 .04873 L
.0503 .04866 L
.05288 .0486 L
.05404 .04858 L
.05527 .04857 L
.05633 .04855 L
.05747 .04854 L
.05869 .04853 L
.05984 .04853 L
.06053 .04853 L
.0612 .04853 L
.06244 .04853 L
.0631 .04853 L
.06381 .04853 L
.0651 .04854 L
.06635 .04855 L
.0675 .04856 L
.07012 .0486 L
.07289 .04866 L
.07752 .04879 L
.08259 .04898 L
.08808 .04926 L
.09396 .04962 L
.10458 .05045 L
.11475 .05147 L
.12582 .05283 L
.14594 .05595 L
.18672 .06491 L
.22599 .07688 L
.26374 .09151 L
.30394 .11048 L
.34263 .13205 L
.38377 .15859 L
.42339 .1877 L
.4615 .219 L
.50206 .25589 L
.54111 .29492 L
.58261 .34021 L
.62259 .38759 L
.66106 .43667 L
.70197 .49266 L
.74138 .5503 L
.77926 .60918 L
.8196 .67563 L
.85843 .74327 L
.8997 .81917 L
Mistroke
.93947 .89621 L
.97619 .97081 L
Mfstroke
.5 Mabswid
.02381 .05 m
.03279 .04853 L
.04262 .04723 L
.04758 .0467 L
.05288 .04621 L
.05785 .04584 L
.06244 .04557 L
.06503 .04545 L
.06788 .04534 L
.07075 .04526 L
.07232 .04522 L
.07379 .0452 L
.07445 .04519 L
.07517 .04518 L
.07648 .04517 L
.07776 .04516 L
.07895 .04516 L
.07968 .04517 L
.08036 .04517 L
.08164 .04518 L
.08236 .04519 L
.08302 .0452 L
.08451 .04523 L
.08691 .04528 L
.08916 .04535 L
.09427 .04557 L
.09924 .04586 L
.10458 .04626 L
.11475 .04725 L
.12582 .04868 L
.14594 .05208 L
.18672 .06057 L
.22599 .06853 L
.26374 .07662 L
.30394 .08636 L
.34263 .097 L
.38377 .10978 L
.42339 .12355 L
.4615 .13819 L
.50206 .15531 L
.54111 .17332 L
.58261 .19413 L
.62259 .21583 L
.66106 .23827 L
.70197 .26386 L
.74138 .29019 L
.77926 .3171 L
.8196 .34749 L
.85843 .37846 L
.8997 .41327 L
Mistroke
.93947 .44867 L
.97619 .48301 L
Mfstroke
.7 g
.02381 .05 m
.03279 .05023 L
.04262 .05056 L
.06244 .05148 L
.08426 .0529 L
.10458 .05464 L
.125 .05687 L
.14357 .05945 L
.16272 .06294 L
.1835 .06825 L
.20334 .07519 L
.22437 .08445 L
.2622 .10544 L
.30249 .13348 L
.34126 .16586 L
.38249 .20606 L
.4222 .25043 L
.46039 .29833 L
.50104 .35495 L
.54016 .415 L
.58175 .48479 L
.62181 .55789 L
.66036 .63366 L
.70137 .72014 L
.74085 .80919 L
.77883 .90018 L
.81925 1.00284 L
.85816 1.10733 L
.89952 1.22454 L
.93937 1.34345 L
.97619 1.45862 L
.97619 .97081 L
.93947 .89621 L
.8997 .81917 L
.85843 .74327 L
.8196 .67563 L
.77926 .60918 L
.74138 .5503 L
.70197 .49266 L
.66106 .43667 L
.62259 .38759 L
.58261 .34021 L
.54111 .29492 L
.50206 .25589 L
.4615 .219 L
.42339 .1877 L
.38377 .15859 L
.34263 .13205 L
.30394 .11048 L
.26374 .09151 L
.22599 .07688 L
.18672 .06491 L
.14594 .05595 L
.12582 .05283 L
.11475 .05147 L
.10458 .05045 L
.09396 .04962 L
.08808 .04926 L
.08259 .04898 L
.07752 .04879 L
.07289 .04866 L
.07012 .0486 L
.0675 .04856 L
.06635 .04855 L
.0651 .04854 L
.06381 .04853 L
.0631 .04853 L
.06244 .04853 L
.0612 .04853 L
.06053 .04853 L
.05984 .04853 L
.05869 .04853 L
.05747 .04854 L
.05633 .04855 L
.05527 .04857 L
.05404 .04858 L
.05288 .0486 L
.0503 .04866 L
.04758 .04873 L
.04262 .0489 L
.03793 .0491 L
.03279 .04938 L
.02381 .05 L
F
0 g
.02381 .05 m
.03279 .05023 L
.04262 .05056 L
.06244 .05148 L
.08426 .0529 L
.10458 .05464 L
.125 .05687 L
.14357 .05945 L
.16272 .06294 L
.1835 .06825 L
.20334 .07519 L
.22437 .08445 L
.2622 .10544 L
.30249 .13348 L
.34126 .16586 L
.38249 .20606 L
.4222 .25043 L
.46039 .29833 L
.50104 .35495 L
.54016 .415 L
.58175 .48479 L
.62181 .55789 L
.66036 .63366 L
.70137 .72014 L
.74085 .80919 L
.77883 .90018 L
s
.77883 .90018 m
.81813 1 L
s
.004 w
.02381 .05 m
.03279 .04938 L
.03793 .0491 L
.04262 .0489 L
.04758 .04873 L
.0503 .04866 L
.05288 .0486 L
.05404 .04858 L
.05527 .04857 L
.05633 .04855 L
.05747 .04854 L
.05869 .04853 L
.05984 .04853 L
.06053 .04853 L
.0612 .04853 L
.06244 .04853 L
.0631 .04853 L
.06381 .04853 L
.0651 .04854 L
.06635 .04855 L
.0675 .04856 L
.07012 .0486 L
.07289 .04866 L
.07752 .04879 L
.08259 .04898 L
.08808 .04926 L
.09396 .04962 L
.10458 .05045 L
.11475 .05147 L
.12582 .05283 L
.14594 .05595 L
.18672 .06491 L
.22599 .07688 L
.26374 .09151 L
.30394 .11048 L
.34263 .13205 L
.38377 .15859 L
.42339 .1877 L
.4615 .219 L
.50206 .25589 L
.54111 .29492 L
.58261 .34021 L
.62259 .38759 L
.66106 .43667 L
.70197 .49266 L
.74138 .5503 L
.77926 .60918 L
.8196 .67563 L
.85843 .74327 L
.8997 .81917 L
Mistroke
.93947 .89621 L
.97619 .97081 L
Mfstroke
.7 g
.02381 .05 m
.03279 .04938 L
.03793 .0491 L
.04262 .0489 L
.04758 .04873 L
.0503 .04866 L
.05288 .0486 L
.05404 .04858 L
.05527 .04857 L
.05633 .04855 L
.05747 .04854 L
.05869 .04853 L
.05984 .04853 L
.06053 .04853 L
.0612 .04853 L
.06244 .04853 L
.0631 .04853 L
.06381 .04853 L
.0651 .04854 L
.06635 .04855 L
.0675 .04856 L
.07012 .0486 L
.07289 .04866 L
.07752 .04879 L
.08259 .04898 L
.08808 .04926 L
.09396 .04962 L
.10458 .05045 L
.11475 .05147 L
.12582 .05283 L
.14594 .05595 L
.18672 .06491 L
.22599 .07688 L
.26374 .09151 L
.30394 .11048 L
.34263 .13205 L
.38377 .15859 L
.42339 .1877 L
.4615 .219 L
.50206 .25589 L
.54111 .29492 L
.58261 .34021 L
.62259 .38759 L
.66106 .43667 L
.70197 .49266 L
.74138 .5503 L
.77926 .60918 L
.8196 .67563 L
.85843 .74327 L
.8997 .81917 L
.93947 .89621 L
.97619 .97081 L
.97619 .48301 L
.93947 .44867 L
.8997 .41327 L
.85843 .37846 L
.8196 .34749 L
.77926 .3171 L
.74138 .29019 L
.70197 .26386 L
.66106 .23827 L
.62259 .21583 L
.58261 .19413 L
.54111 .17332 L
.50206 .15531 L
.4615 .13819 L
.42339 .12355 L
.38377 .10978 L
.34263 .097 L
.30394 .08636 L
.26374 .07662 L
.22599 .06853 L
.18672 .06057 L
.14594 .05208 L
.12582 .04868 L
.11475 .04725 L
.10458 .04626 L
.09924 .04586 L
.09427 .04557 L
.08916 .04535 L
.08691 .04528 L
.08451 .04523 L
.08302 .0452 L
.08236 .04519 L
.08164 .04518 L
.08036 .04517 L
.07968 .04517 L
.07895 .04516 L
.07776 .04516 L
.07648 .04517 L
.07517 .04518 L
.07445 .04519 L
.07379 .0452 L
.07232 .04522 L
.07075 .04526 L
.06788 .04534 L
.06503 .04545 L
.06244 .04557 L
.05785 .04584 L
.05288 .04621 L
.04758 .0467 L
.04262 .04723 L
.03279 .04853 L
.02381 .05 L
F
0 g
.02381 .05 m
.03279 .04938 L
.03793 .0491 L
.04262 .0489 L
.04758 .04873 L
.0503 .04866 L
.05288 .0486 L
.05404 .04858 L
.05527 .04857 L
.05633 .04855 L
.05747 .04854 L
.05869 .04853 L
.05984 .04853 L
.06053 .04853 L
.0612 .04853 L
.06244 .04853 L
.0631 .04853 L
.06381 .04853 L
.0651 .04854 L
.06635 .04855 L
.0675 .04856 L
.07012 .0486 L
.07289 .04866 L
.07752 .04879 L
.08259 .04898 L
.08808 .04926 L
.09396 .04962 L
.10458 .05045 L
.11475 .05147 L
.12582 .05283 L
.14594 .05595 L
.18672 .06491 L
.22599 .07688 L
.26374 .09151 L
.30394 .11048 L
.34263 .13205 L
.38377 .15859 L
.42339 .1877 L
.4615 .219 L
.50206 .25589 L
.54111 .29492 L
.58261 .34021 L
.62259 .38759 L
.66106 .43667 L
.70197 .49266 L
.74138 .5503 L
.77926 .60918 L
.8196 .67563 L
.85843 .74327 L
.8997 .81917 L
Mistroke
.93947 .89621 L
.97619 .97081 L
Mfstroke
.5 Mabswid
.02381 .05 m
.03279 .04853 L
.04262 .04723 L
.04758 .0467 L
.05288 .04621 L
.05785 .04584 L
.06244 .04557 L
.06503 .04545 L
.06788 .04534 L
.07075 .04526 L
.07232 .04522 L
.07379 .0452 L
.07445 .04519 L
.07517 .04518 L
.07648 .04517 L
.07776 .04516 L
.07895 .04516 L
.07968 .04517 L
.08036 .04517 L
.08164 .04518 L
.08236 .04519 L
.08302 .0452 L
.08451 .04523 L
.08691 .04528 L
.08916 .04535 L
.09427 .04557 L
.09924 .04586 L
.10458 .04626 L
.11475 .04725 L
.12582 .04868 L
.14594 .05208 L
.18672 .06057 L
.22599 .06853 L
.26374 .07662 L
.30394 .08636 L
.34263 .097 L
.38377 .10978 L
.42339 .12355 L
.4615 .13819 L
.50206 .15531 L
.54111 .17332 L
.58261 .19413 L
.62259 .21583 L
.66106 .23827 L
.70197 .26386 L
.74138 .29019 L
.77926 .3171 L
.8196 .34749 L
.85843 .37846 L
.8997 .41327 L
Mistroke
.93947 .44867 L
.97619 .48301 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -2.77556e-017 0.05 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .125 -21.5625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -11.0625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -21.5625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -18.125 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -18.125 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -18.125 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00903oool3000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3
00000140oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3000001H0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000001P3oool002<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool002<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002<0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool002<0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool002<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002<0oooo00D000000?oo
o`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0300000100oooo00D000000?ooo`3oool0oooo000000060?ooo`<000004@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180oooo00<000000?oo
o`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000000H0oooo000S0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo0000000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool002<0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000G0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool2000000T0
oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo000T0?ooo`<000005@3oool3000000P0oooo0`0000040?ooo`@0
00003`3oool3000000P0oooo1000000@0?ooo`<000001`3oool5000000<0oooo1000000E0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000@0?ooo`03
0000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@0
0000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool001l0oooon00000090?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00L0oooo000O0?ooo`03
0000003oool0oooo0?@0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0
m03oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`800000m03oool2000000T0oooo000O0?ooo`030000003oool0oooo
0?@0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00L0oooo
000O0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool01`3oool001l0oooo00<00000
0?ooo`3oool01`3ooolD00000=T0oooo00<000000?ooo`3oool01`3oool001l0oooo0P0000040?oo
ob000000d03oool2000000T0oooo000O0?ooo`030000003oool0oooo0100oooo2P0000000`2c/k<0
00000000000900000<h0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0
6P3oool@00000<X0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool08`3o
ool=00000<@0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0:03oool5
000000<0/k>c2000002l0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo
02`0oooo100000080;>c/`@00000^03oool00`000000oooo0?ooo`070?ooo`007`3oool2000002l0
oooo1P0000080;>c/`@00000/`3oool2000000T0oooo000O0?ooo`030000003oool0oooo0340oooo
1P0000090;>c/`<00000/@3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`0d0?ooo`80000000@0/k>c00000000000000002@2c/k<400000:d0oooo00<000000?ooo`3oool0
1`3oool001l0oooo00<000000?ooo`3oool0=P3oool200000080/k>c0`00000:0;>c/`<00000ZP3o
ool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`0h0?ooo`030000002c/k<0
/k>c0080/k>c0P00000;0;>c/`<00000Y`3oool00`000000oooo0?ooo`070?ooo`007`3oool00`00
0000oooo0?ooo`0i0?ooo`800000102c/k<2000000`0/k>c1000002S0?ooo`030000003oool0oooo
00L0oooo000O0?ooo`800000?03oool00`000000/k>c0;>c/`030;>c/`8000003P2c/k<3000009l0
oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`0l0?ooo`8000001@2c/k<2000000l0/k>c
0`00002M0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo03h0oooo00<0
00000;>c/`2c/k<0102c/k<200000100/k>c1000002I0?ooo`030000003oool0oooo00L0oooo000:
0?ooo`D000000P3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool0?`3o
ool2000000H0/k>c0P00000B0;>c/`<00000UP3oool00`000000oooo0?ooo`070?ooo`002`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3o
ool00`000000/k>c0;>c/`050;>c/`8000004`2c/k<3000009<0oooo00<000000?ooo`3oool01`3o
ool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0480oooo00<000000;>c/`2c/k<01P2c/k<2000001@0/k>c1000002?0?ooo`030000003oool0
oooo00L0oooo000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool30000
04<0oooo0P0000080;>c/`8000005P2c/k<3000008/0oooo0P0000090?ooo`003@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`000000
/k>c0;>c/`070;>c/`8000005`2c/k<2000008X0oooo00<000000?ooo`3oool01`3oool000h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo
0P0000090;>c/`8000005`2c/k<2000008P0oooo00<000000?ooo`3oool01`3oool000h0oooo00<0
00000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool0B03oool00`000000/k>c0;>c
/`080;>c/`8000005`2c/k<2000008H0oooo00<000000?ooo`3oool01`3oool000h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00<00000
0;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0F0;>c/`<00000P`3oool00`000000oooo0?ooo`07
0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1:0?ooo`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0602c/k<2
00000840oooo00<000000?ooo`3oool01`3oool000/0oooo0`0000080?ooo`@000001@3oool00`00
0000oooo0?ooo`1;0?ooo`030000002c/k<0/k>c00T0/k>c0P00000J0;>c/`<00000OP3oool00`00
0000oooo0?ooo`070?ooo`007`3oool2000004d0oooo0P00000;0;>c/`030000002c/k<0/k>c01X0
/k>c0P00001k0?ooo`8000002@3oool001l0oooo00<000000?ooo`3oool0CP3oool00`000000/k>c
0;>c/`090;>c/`800000702c/k<3000007T0oooo00<000000?ooo`3oool01`3oool001l0oooo00<0
00000?ooo`3oool0C`3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c01`0/k>c0P00
001g0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0500oooo00<00000
0;>c/`2c/k<02P2c/k<2000001h0/k>c0`00001d0?ooo`030000003oool0oooo00L0oooo000O0?oo
o`030000003oool0oooo0540oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0N0;>c
/`800000LP3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1B0?ooo`03
0000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<07`2c/k<200000700oooo00<000000?ooo`3o
ool01`3oool001l0oooo0P00001D0?ooo`800000302c/k<200000240/k>c0P00001]0?ooo`800000
2@3oool001l0oooo00<000000?ooo`3oool0E@3oool00`000000/k>c0;>c/`0;0;>c/`030000002c
/k<0/k>c0200/k>c0P00001/0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0
oooo05H0oooo00<000000;>c/`2c/k<02`2c/k<200000280/k>c0P00001Z0?ooo`030000003oool0
oooo00L0oooo000O0?ooo`030000003oool0oooo05L0oooo00<000000;>c/`2c/k<0302c/k<00`00
0000/k>c0;>c/`0Q0;>c/`800000J03oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000
oooo0?ooo`1H0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<08P2c/k<2000006H0
oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0F@3oool2000000d0/k>c
00<000000;>c/`2c/k<08`2c/k<2000006@0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00
001L0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0902c/k<200000640oooo0P00
00090?ooo`007`3oool00`000000oooo0?ooo`1L0?ooo`030000002c/k<0/k>c00/0/k>c0P00000V
0;>c/`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0G@3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c02@0/k>c0P00001O0?oo
o`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo05h0oooo00<000000;>c/`2c
/k<0302c/k<00`000000/k>c0;>c/`0U0;>c/`800000G@3oool00`000000oooo0?ooo`070?ooo`00
7`3oool00`000000oooo0?ooo`1N0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0
9P2c/k<00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003o
ool0oooo05l0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0V0;>c/`800000FP3o
ool00`000000oooo0?ooo`070?ooo`007`3oool200000640oooo00<000000;>c/`2c/k<03@2c/k<0
0`000000/k>c0;>c/`0W0;>c/`800000E`3oool2000000T0oooo000O0?ooo`030000003oool0oooo
0640oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0X0;>c/`800000EP3oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1R0?ooo`030000002c/k<0/k>c00d0
/k>c00<000000;>c/`2c/k<0:@2c/k<2000005@0oooo00<000000?ooo`3oool01`3oool001@0oooo
0`0000080?ooo`030000003oool0oooo06<0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c
0;>c/`0Z0;>c/`030000003oool0oooo0540oooo00<000000?ooo`3oool01`3oool001L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`030000002c/k<0/k>c00h0/k>c0P00
000[0;>c/`800000D@3oool00`000000oooo0?ooo`070?ooo`00603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06@0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0Z
0;>c/`030000003oool0oooo04h0oooo00<000000?ooo`3oool01`3oool001P0oooo00<000000?oo
o`3oool0103oool3000006D0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0Z0;>c
/`030000003oool0oooo04`0oooo0P0000090?ooo`00603oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06H0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0Z0;>c/`80
0000C@3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06L0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0[0;>c/`030000
003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool001@0oooo0`0000080?ooo`030000003o
ool0oooo06L0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0[0;>c/`800000BP3o
ool00`000000oooo0?ooo`070?ooo`00503oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06P0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0/0;>c/`030000003oool0
oooo04L0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<0;02c/k<20000
04L0oooo00<000000?ooo`3oool01`3oool001D0oooo100000060?ooo`800000J`3oool00`000000
/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c02d0/k>c0P0000140?ooo`8000002@3oool001l0oooo
00<000000?ooo`3oool0J`3oool00`000000/k>c0;>c/`0@0;>c/`800000;`2c/k<00`000000oooo
0?ooo`120?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo06`0oooo00<0
00000;>c/`2c/k<04@2c/k<00`000000/k>c0;>c/`0]0;>c/`800000@P3oool00`000000oooo0?oo
o`070?ooo`007`3oool00`000000oooo0?ooo`1/0?ooo`030000002c/k<0/k>c0180/k>c00<00000
0;>c/`2c/k<0;P2c/k<200000400oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0K@3oool00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c02l0/k>c00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1^0?ooo`03
0000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0;`2c/k<2000003d0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0K`3oool00`000000/k>c0;>c/`0B0;>c/`030000
002c/k<0/k>c0300/k>c00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`007`3o
ool200000740oooo00<000000;>c/`2c/k<04P2c/k<00`000000/k>c0;>c/`0`0;>c/`030000003o
ool0oooo03P0oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`1`0?ooo`030000002c/k<0
/k>c0180/k>c00<000000;>c/`2c/k<0<@2c/k<2000003T0oooo00<000000?ooo`3oool01`3oool0
01l0oooo00<000000?ooo`3oool0L@3oool00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c
0380/k>c00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000
oooo0?ooo`1b0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0<P2c/k<2000003H0
oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0L`3oool00`000000/k>c
0;>c/`0B0;>c/`030000002c/k<0/k>c03<0/k>c00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1c0?ooo`030000002c/k<0/k>c01<0/k>c00<0
00000;>c/`2c/k<0<`2c/k<2000003<0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00001e
0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0=02c/k<00`000000oooo0?ooo`0_
0?ooo`8000002@3oool001l0oooo00<000000?ooo`3oool0M@3oool00`000000/k>c0;>c/`0B0;>c
/`030000002c/k<0/k>c03D0/k>c00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?oo
o`007`3oool00`000000oooo0?ooo`1e0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c
/k<0=@2c/k<2000002l0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0
MP3oool00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c03H0/k>c00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1g0?ooo`030000002c
/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0=P2c/k<2000002`0oooo00<000000?ooo`3oool01`3o
ool001l0oooo00<000000?ooo`3oool0N03oool00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0
/k>c03L0/k>c00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`007`3oool20000
07T0oooo00<000000;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo
02L0oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`1i0?ooo`030000002c/k<0/k>c01@0
/k>c00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0
oooo000O0?ooo`030000003oool0oooo07X0oooo00<000000;>c/`2c/k<0502c/k<00`000000/k>c
0;>c/`0g0;>c/`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool000/0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool0
NP3oool00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c03L0/k>c0P00000V0?ooo`030000
003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1k0?ooo`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0>@2c
/k<00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`030000002c/k<0
/k>c01@0/k>c00<000000;>c/`2c/k<0>@2c/k<00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00L0oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool30000
07`0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`0i0;>c/`030000003oool0oooo
0200oooo0P0000090?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0O@3oool00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c03T0
/k>c00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`003@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0OP3oool00`000000/k>c
0;>c/`0E0;>c/`030000002c/k<0/k>c03T0/k>c00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`070?ooo`003@3oool00`000000oooo0?ooo`050?ooo`<000001`3oool00`000000oooo0?oo
o`1n0?ooo`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<0>@2c/k<00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00L0oooo000=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1o0?ooo`030000002c/k<0/k>c01H0/k>c00<00000
0;>c/`2c/k<0>@2c/k<00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0800oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`0j0;>c
/`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool000X0oooo1@0000070?ooo`@0
00001@3oool200000840oooo00<000000;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`0j0;>c/`80
00006`3oool2000000T0oooo000O0?ooo`030000003oool0oooo0840oooo00<000000;>c/`2c/k<0
5P2c/k<00`000000/k>c0;>c/`0k0;>c/`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1`3oool001l0oooo00<000000?ooo`3oool0PP3oool00`000000/k>c0;>c/`0F0;>c/`030000002c
/k<0/k>c03/0/k>c00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`007`3oool0
0`000000oooo0?ooo`220?ooo`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<0?02c/k<0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo
08<0oooo00<000000;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`0l0;>c/`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0Q03oool00`000000
/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c03`0/k>c00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`070?ooo`007`3oool2000008D0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c
0;>c/`0l0;>c/`800000503oool2000000T0oooo000O0?ooo`030000003oool0oooo08D0oooo00<0
00000;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`0n0;>c/`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0Q@3oool00`000000/k>c0;>c/`0G
0;>c/`030000002c/k<0/k>c03h0/k>c00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`260?ooo`030000002c/k<0/k>c01L0/k>c00<000000;>c
/`2c/k<0?P2c/k<00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000O0?ooo`03
0000003oool0oooo08L0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`0n0;>c/`80
0000403oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`270?ooo`030000
002c/k<0/k>c01L0/k>c00<000000;>c/`2c/k<0@02c/k<00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo08P0oooo00<000000;>c/`2c/k<05`2c
/k<00`000000/k>c0;>c/`100;>c/`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool001l0oooo0P0000290?ooo`030000002c/k<0/k>c01P0/k>c00<000000;>c/`2c/k<0@02c/k<0
0`000000oooo0?ooo`0:0?ooo`8000002@3oool001l0oooo00<000000?ooo`3oool0R@3oool00`00
0000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c0400/k>c00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`290?ooo`030000002c/k<0/k>c01P0
/k>c00<000000;>c/`2c/k<0@@2c/k<00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo000O0?ooo`030000003oool0oooo08X0oooo00<000000;>c/`2c/k<0602c/k<00`000000/k>c
0;>c/`110;>c/`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool001l0oooo00<0
00000?ooo`3oool0R`3oool00`000000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c0440/k>c00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2;
0?ooo`030000002c/k<0/k>c01P0/k>c00<000000;>c/`2c/k<0@P2c/k<00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo000O0?ooo`800000S@3oool00`000000/k>c0;>c/`0H0;>c
/`030000002c/k<0/k>c0480/k>c00<000000?ooo`3oool0103oool2000000T0oooo000O0?ooo`03
0000003oool0oooo08`0oooo00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`120;>c/`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool000h0oooo0`0000040?ooo`<00000
1`3oool00`000000oooo0?ooo`2=0?ooo`030000002c/k<0/k>c01T0/k>c00<000000;>c/`2c/k<0
@P2c/k<00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000?0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08h0oooo
00<000000;>c/`2c/k<0602c/k<00`000000/k>c0;>c/`120;>c/`H0oooo00<000000?ooo`3oool0
1`3oool000l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0SP3oool00`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c0440/k>c
1P3oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2?0?ooo`030000002c/k<0/k>c01T0/k>c
00<000000;>c/`2c/k<0@02c/k<60?ooo`030000003oool0oooo00L0oooo000?0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000S`3oool00`000000/k>c
0;>c/`0I0;>c/`030000002c/k<0/k>c0400/k>c1@3oool2000000T0oooo000?0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0900oooo
00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`0o0;>c/`H0oooo00<000000?ooo`3oool0
1`3oool000l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0T03oool00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c03h0/k>c
1P3oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2A0?ooo`030000002c/k<0/k>c01X0/k>c
00<000000;>c/`2c/k<0?@2c/k<60?ooo`030000003oool0oooo00L0oooo000>0?ooo`800000103o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0T@3oool00`000000/k>c
0;>c/`0J0;>c/`030000002c/k<0/k>c03d0/k>c1P3oool00`000000oooo0?ooo`070?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`2B0?ooo`030000002c
/k<0/k>c01X0/k>c00<000000;>c/`2c/k<0?02c/k<60?ooo`030000003oool0oooo00L0oooo000O
0?ooo`800000U03oool00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c03/0/k>c1@3oool2
000000T0oooo000O0?ooo`030000003oool0oooo09<0oooo00<000000;>c/`2c/k<06P2c/k<00`00
0000/k>c0;>c/`0k0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3o
ool0U03oool00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c03X0/k>c1P3oool00`000000
oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2D0?ooo`030000002c/k<0/k>c01/0/k>c
00<000000;>c/`2c/k<0>@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003o
ool0oooo09D0oooo00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0h0;>c/`H0oooo00<0
00000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0U@3oool00`000000/k>c0;>c/`0K
0;>c/`030000002c/k<0/k>c03P0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool20000
09L0oooo00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0g0;>c/`D0oooo0P0000090?oo
o`007`3oool00`000000oooo0?ooo`2F0?ooo`030000002c/k<0/k>c01`0/k>c00<000000;>c/`2c
/k<0=P2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo09L0oooo
00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0f0;>c/`H0oooo00<000000?ooo`3oool0
1`3oool001l0oooo00<000000?ooo`3oool0U`3oool00`000000/k>c0;>c/`0L0;>c/`030000002c
/k<0/k>c03D0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2H
0?ooo`030000002c/k<0/k>c01`0/k>c00<000000;>c/`2c/k<0=02c/k<60?ooo`030000003oool0
oooo00L0oooo000O0?ooo`030000003oool0oooo09P0oooo00<000000;>c/`2c/k<0702c/k<00`00
0000/k>c0;>c/`0d0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3o
ool0V@3oool00`000000/k>c0;>c/`0L0;>c/`030000002c/k<0/k>c03<0/k>c1P3oool00`000000
oooo0?ooo`070?ooo`007`3oool2000009X0oooo00<000000;>c/`2c/k<07@2c/k<00`000000/k>c
0;>c/`0b0;>c/`D0oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`2J0?ooo`030000002c
/k<0/k>c01`0/k>c00<000000;>c/`2c/k<0<P2c/k<60?ooo`030000003oool0oooo00L0oooo000O
0?ooo`030000003oool0oooo09X0oooo00<000000;>c/`2c/k<07@2c/k<00`000000/k>c0;>c/`0a
0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0V`3oool00`00
0000/k>c0;>c/`0M0;>c/`030000002c/k<0/k>c0300/k>c1P3oool00`000000oooo0?ooo`070?oo
o`007`3oool00`000000oooo0?ooo`2K0?ooo`030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c
/k<0<02c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo09`0oooo
00<000000;>c/`2c/k<07@2c/k<00`000000/k>c0;>c/`0_0;>c/`H0oooo00<000000?ooo`3oool0
1`3oool001l0oooo0P00002M0?ooo`030000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<0;P2c
/k<50?ooo`8000002@3oool001l0oooo00<000000?ooo`3oool0W@3oool00`000000/k>c0;>c/`0M
0;>c/`030000002c/k<0/k>c02h0/k>c1P3oool00`000000oooo0?ooo`070?ooo`00103oool30000
00<0oooo1@0000020?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?ooo`2M
0?ooo`030000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<0;@2c/k<60?ooo`030000003oool0
oooo00L0oooo00050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09h0oooo00<000000;>c/`2c/k<07P2c/k<0
0`000000/k>c0;>c/`0/0;>c/`H0oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0WP3oool00`000000/k>c0;>c/`0N0;>c/`030000002c/k<0/k>c02`0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2O0?ooo`030000002c/k<0/k>c01h0
/k>c00<000000;>c/`2c/k<0:`2c/k<60?ooo`030000003oool0oooo00L0oooo00050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`<00000
W`3oool00`000000/k>c0;>c/`0N0;>c/`030000002c/k<0/k>c02/0/k>c1@3oool2000000T0oooo
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:00oooo00<000000;>c/`2c/k<07P2c/k<00`000000/k>c0;>c
/`0Z0;>c/`H0oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`2P0?ooo`030000002c/k<0
/k>c01l0/k>c00<000000;>c/`2c/k<0:@2c/k<60?ooo`030000003oool0oooo00L0oooo00050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:00oooo00<000000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`0Y0;>c
/`H0oooo00<000000?ooo`3oool01`3oool000@0oooo0P0000040?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:40oooo00<000000;>c
/`2c/k<07`2c/k<00`000000/k>c0;>c/`0X0;>c/`H0oooo00<000000?ooo`3oool01`3oool000D0
oooo00<000000?ooo`3oool00`3oool3000000P0oooo100000050?ooo`030000003oool0oooo0:40
oooo00<000000;>c/`2c/k<0802c/k<00`000000/k>c0;>c/`0W0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo0P00002S0?ooo`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<0
9`2c/k<50?ooo`8000002@3oool001l0oooo00<000000?ooo`3oool0XP3oool00`000000/k>c0;>c
/`0P0;>c/`030000002c/k<0/k>c02H0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool0
0`000000oooo0?ooo`2S0?ooo`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<09P2c/k<6
0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0:<0oooo00<000000;>c
/`2c/k<0802c/k<00`000000/k>c0;>c/`0U0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0Y03oool00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c02@0
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2T0?ooo`030000
002c/k<0/k>c0200/k>c00<000000;>c/`2c/k<0902c/k<60?ooo`030000003oool0oooo00L0oooo
000O0?ooo`800000YP3oool00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c02<0/k>c1@3o
ool2000000T0oooo000O0?ooo`030000003oool0oooo0:D0oooo00<000000;>c/`2c/k<08@2c/k<0
0`000000/k>c0;>c/`0R0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0YP3oool00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c0280/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2V0?ooo`030000002c/k<0/k>c0240
/k>c00<000000;>c/`2c/k<08@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000
003oool0oooo0:L0oooo00<000000;>c/`2c/k<0802c/k<00`000000/k>c0;>c/`0Q0;>c/`H0oooo
00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0Y`3oool00`000000/k>c0;>c
/`0Q0;>c/`030000002c/k<0/k>c0200/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool2
00000:T0oooo00<000000;>c/`2c/k<0802c/k<00`000000/k>c0;>c/`0P0;>c/`D0oooo0P000009
0?ooo`007`3oool00`000000oooo0?ooo`2X0?ooo`030000002c/k<0/k>c0240/k>c00<000000;>c
/`2c/k<07`2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0:T0
oooo00<000000;>c/`2c/k<0802c/k<00`000000/k>c0;>c/`0O0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0Z@3oool00`000000/k>c0;>c/`0Q0;>c/`030000
002c/k<0/k>c01h0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2Z0?ooo`030000002c/k<0/k>c0200/k>c00<000000;>c/`2c/k<07P2c/k<60?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`030000003oool0oooo0:X0oooo00<000000;>c/`2c/k<08@2c/k<0
0`000000/k>c0;>c/`0M0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0ZP3oool00`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0/k>c01d0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`007`3oool200000:`0oooo00<000000;>c/`2c/k<08@2c/k<00`000000
/k>c0;>c/`0L0;>c/`D0oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`2[0?ooo`030000
002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<0702c/k<60?ooo`030000003oool0oooo00L0oooo
000>0?ooo`<000000`3oool3000000P0oooo00<000000?ooo`3oool0[03oool00`000000/k>c0;>c
/`0Q0;>c/`030000002c/k<0/k>c01/0/k>c1P3oool00`000000oooo0?ooo`070?ooo`003`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[03oool0
0`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0/k>c01/0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0[@3oool00`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0/k>c01X0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0[@3oool00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c01T0
/k>c1P3oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0`00002^0?ooo`030000002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<0
6@2c/k<50?ooo`8000002@3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:h0oooo00<000000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c
/`0H0;>c/`H0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool00P3oool3
000000P0oooo00<000000?ooo`3oool0[`3oool00`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0
/k>c01P0/k>c1P3oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[`3oool00`000000/k>c0;>c/`0R0;>c
/`030000002c/k<0/k>c01L0/k>c1P3oool00`000000oooo0?ooo`070?ooo`003P3oool2000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2_0?ooo`030000002c/k<0/k>c0280
/k>c00<000000;>c/`2c/k<05`2c/k<60?ooo`030000003oool0oooo00L0oooo000?0?ooo`030000
003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo0;00oooo00<000000;>c/`2c/k<0
8P2c/k<00`000000/k>c0;>c/`0F0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00
002a0?ooo`030000002c/k<0/k>c0280/k>c00<000000;>c/`2c/k<05P2c/k<50?ooo`8000002@3o
ool001l0oooo00<000000?ooo`3oool0/@3oool00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0
/k>c01D0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2a0?oo
o`030000002c/k<0/k>c0280/k>c00<000000;>c/`2c/k<05@2c/k<60?ooo`030000003oool0oooo
00L0oooo000O0?ooo`030000003oool0oooo0;80oooo00<000000;>c/`2c/k<08P2c/k<00`000000
/k>c0;>c/`0D0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0
/P3oool00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c01@0/k>c1P3oool00`000000oooo
0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2c0?ooo`030000002c/k<0/k>c0280/k>c00<0
00000;>c/`2c/k<04`2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`800000]03oool0
0`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c01<0/k>c1@3oool2000000T0oooo000O0?oo
o`030000003oool0oooo0;@0oooo00<000000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c/`0B0;>c
/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0]03oool00`000000
/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c0180/k>c1P3oool00`000000oooo0?ooo`070?ooo`00
7`3oool00`000000oooo0?ooo`2d0?ooo`030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<0
4@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0;D0oooo00<0
00000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c/`0A0;>c/`H0oooo00<000000?ooo`3oool01`3o
ool001l0oooo00<000000?ooo`3oool0]@3oool00`000000/k>c0;>c/`0S0;>c/`030000002c/k<0
/k>c0100/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool200000;L0oooo00<000000;>c
/`2c/k<08`2c/k<00`000000/k>c0;>c/`0?0;>c/`D0oooo0P0000090?ooo`007`3oool00`000000
oooo0?ooo`2f0?ooo`030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<03`2c/k<60?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0;H0oooo00<000000;>c/`2c/k<0
902c/k<00`000000/k>c0;>c/`0>0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<0
00000?ooo`3oool0]`3oool00`000000/k>c0;>c/`0S0;>c/`030000002c/k<0/k>c00h0/k>c1P3o
ool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2g0?ooo`030000002c/k<0
/k>c02@0/k>c00<000000;>c/`2c/k<03@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?oo
o`030000003oool0oooo0;P0oooo00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`0=0;>c
/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00002i0?ooo`030000002c/k<0/k>c02@0
/k>c00<000000;>c/`2c/k<0302c/k<50?ooo`8000002@3oool001l0oooo00<000000?ooo`3oool0
^03oool00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c00`0/k>c1P3oool00`000000oooo
0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2i0?ooo`030000002c/k<0/k>c02@0/k>c00<0
00000;>c/`2c/k<02`2c/k<60?ooo`030000003oool0oooo00L0oooo00040?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?oo
o`2i0?ooo`030000002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<02`2c/k<60?ooo`030000003o
ool0oooo00L0oooo00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;T0oooo00<000000;>c/`2c/k<09@2c/k<0
0`000000/k>c0;>c/`0:0;>c/`H0oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0^P3oool00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c00X0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2j0?ooo`030000002c/k<0/k>c02D0
/k>c00<000000;>c/`2c/k<02@2c/k<60?ooo`030000003oool0oooo00L0oooo00050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`<00000
^`3oool00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c00T0/k>c1@3oool2000000T0oooo
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;/0oooo00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c
/`080;>c/`H0oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`<000001`3oool00`000000oooo0?ooo`2k0?ooo`030000002c/k<0
/k>c02D0/k>c00<000000;>c/`2c/k<0202c/k<60?ooo`030000003oool0oooo00L0oooo00050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0;`0oooo00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`070;>c
/`H0oooo00<000000?ooo`3oool01`3oool000@0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;`0
oooo00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`070;>c/`H0oooo00<000000?ooo`3o
ool01`3oool000D0oooo00<000000?ooo`3oool00P3oool5000000L0oooo100000050?ooo`030000
003oool0oooo0;d0oooo00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`060;>c/`H0oooo
00<000000?ooo`3oool01`3oool001l0oooo0P00002n0?ooo`030000002c/k<0/k>c02D0/k>c00<0
00000;>c/`2c/k<01P2c/k<50?ooo`8000002@3oool001l0oooo00<000000?ooo`3oool0_@3oool0
0`000000/k>c0;>c/`0V0;>c/`030000002c/k<0/k>c00D0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`2n0?ooo`030000002c/k<0/k>c02D0/k>c00<000000;>c
/`2c/k<01@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0;h0
oooo00<000000;>c/`2c/k<09P2c/k<00`000000/k>c0;>c/`040;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0_`3oool00`000000/k>c0;>c/`0U0;>c/`030000
002c/k<0/k>c00@0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2o0?ooo`030000002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<00`2c/k<60?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`800000`03oool00`000000/k>c0;>c/`0V0;>c/`030000002c/k<0
/k>c00<0/k>c1@3oool2000000T0oooo000O0?ooo`030000003oool0oooo0<00oooo00<000000;>c
/`2c/k<09P2c/k<00`000000/k>c0;>c/`020;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0`03oool00`000000/k>c0;>c/`0V0;>c/`030000002c/k<0/k>c0080
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`310?ooo`030000
002c/k<0/k>c02H0/k>c00@000000;>c/`2c/k<0/k>c1P3oool00`000000oooo0?ooo`070?ooo`00
7`3oool00`000000oooo0?ooo`310?ooo`030000002c/k<0/k>c02H0/k>c00@000000;>c/`2c/k<0
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`320?ooo`030000
002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<01P3oool00`000000oooo0?ooo`070?ooo`007`3o
ool200000<<0oooo00<000000;>c/`2c/k<09P2c/k<00`000000/k>c0;>c/`050?ooo`8000002@3o
ool001l0oooo00<000000?ooo`3oool0`P3oool00`000000/k>c0;>c/`0W0;>c/`030000002c/k<0
oooo00D0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0``3oool00`00
0000/k>c0;>c/`0V0;>c/`030000002c/k<0oooo00D0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0``3oool00`000000/k>c0;>c/`0W0;>c/`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0a03oool00`000000/k>c
0;>c/`0V0;>c/`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool001l0oooo00<0
00000?ooo`3oool0a03oool00`000000/k>c0;>c/`0W0;>c/`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool001l0oooo0P0000350?ooo`030000002c/k<0/k>c02L0/k>c1@3oool2
000000T0oooo000O0?ooo`030000003oool0oooo0<D0oooo00<000000;>c/`2c/k<09P2c/k<60?oo
o`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0<D0oooo00<000000;>c/`2c
/k<09P2c/k<60?ooo`030000003oool0oooo00L0oooo000=0?ooo`D000000`3oool3000000L0oooo
00<000000?ooo`3oool0aP3oool00`000000/k>c0;>c/`0U0;>c/`H0oooo00<000000?ooo`3oool0
1`3oool000h0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0aP3oool00`000000/k>c0;>c/`0U0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool000l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo0P0000050;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0102c/k<00`000000
/k>c0;>c/`040;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0102c/k<00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000@0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooooP000002@3oool00100oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0?l0oooo1P3oool00140oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000A0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0o`3oool60?ooo`004@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0?l0oooo1P3oool000d0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000o`3oool80?ooo`003P3oool3000000@0oooo0`00003o0?ooo`T0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00348436, 0.00348436}, {{0, 287}, {287, 0}} -> {-0.279804, -2.1122, \
0.00744373, 0.0810202}, {{0, 287}, {287, 0}} -> {-0.279804, -2.1122, \
0.00744373, 0.0810202}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ F \((z)\)\ *) \),
        FontSize->18], 
      "\[IndentingNewLine]", \(\(Fs1 = 
          F[z, a] /. chi2min6[\([2]\)]\  // FullSimplify;\)\n
      \(Fs2 = \((F[z, a] + sF[z, a, Cij])\) /. chi2min6[\([2]\)] // 
            FullSimplify;\)\[IndentingNewLine]
      \(Fs3 = \((F[z, a] - sF[z, a, Cij])\) /. chi2min6[\([2]\)] // 
            FullSimplify;\)\[IndentingNewLine]
      \(plFs = 
          FilledPlot[{Fs2, Fs1, Fs3}, {z, 0, 1.75}, 
            Fills \[Rule] {{{1, 2}, GrayLevel[0.7]}, {{2, 3}, 
                  GrayLevel[0.7]}}, Frame \[Rule] True, 
            PlotRange \[Rule] {0.88, 1}, 
            PlotStyle \[Rule] {{}, {Thickness[0.004]}, {}}, 
            Axes \[Rule] False, AspectRatio \[Rule] 1, 
            DisplayFunction \[Rule] Identity];\)\[IndentingNewLine]
      \(Show[plFs, DisplayFunction \[Rule] $DisplayFunction];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -7.33333 8.33333 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -21.5625 -8.90625 ]
[-0.0125 .16667 0 8.90625 ]
[-0.0125 .33333 -28.625 -8.90625 ]
[-0.0125 .33333 0 8.90625 ]
[-0.0125 .5 -28.625 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .66667 -28.625 -8.90625 ]
[-0.0125 .66667 0 8.90625 ]
[-0.0125 .83333 -28.625 -8.90625 ]
[-0.0125 .83333 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
gsave
-0.0125 .16667 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.92) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.94) show
1.000 setlinewidth
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.96) show
1.000 setlinewidth
grestore
0 .83333 m
.00625 .83333 L
s
gsave
-0.0125 .83333 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.98) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
0 .875 m
.00375 .875 L
s
0 .91667 m
.00375 .91667 L
s
0 .95833 m
.00375 .95833 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .83333 m
1 .83333 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.99625 .875 m
1 .875 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .95833 m
1 .95833 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 1 m
.02499 1 L
.02605 1 L
.02729 1 L
.02846 1 L
.03053 .99999 L
.03279 .99999 L
.03527 .99998 L
.0379 .99997 L
.04262 .99994 L
.04749 .99991 L
.05205 .99988 L
.06244 .99977 L
.07305 .99962 L
.08274 .99946 L
.10458 .99898 L
.12357 .99843 L
.14429 .9977 L
.18493 .99585 L
.22406 .99349 L
.26565 .99034 L
.30571 .98662 L
.34426 .98234 L
.38527 .97698 L
.42475 .97096 L
.46273 .96431 L
.50315 .95622 L
.54206 .94739 L
.58342 .93679 L
.62326 .92531 L
.66159 .91302 L
.70238 .89853 L
.74164 .88314 L
.77939 .86694 L
.8196 .84811 L
.85828 .82842 L
.89942 .80572 L
.93905 .7821 L
.97619 .75837 L
s
.004 w
.02381 1 m
.02499 1 L
.02605 .99999 L
.02729 .99998 L
.02846 .99997 L
.03053 .99994 L
.03279 .99989 L
.03527 .99982 L
.0379 .99974 L
.04262 .99953 L
.04749 .99925 L
.05205 .99894 L
.06244 .99801 L
.07305 .99677 L
.08274 .99537 L
.10458 .99131 L
.12357 .98675 L
.14429 .98069 L
.18493 .96552 L
.22406 .94686 L
.26565 .92272 L
.30571 .89535 L
.34426 .86526 L
.38527 .82932 L
.42475 .79098 L
.46273 .75076 L
.50315 .70444 L
.54206 .65656 L
.58342 .60228 L
.62326 .54681 L
.66159 .49066 L
.70238 .42806 L
.74164 .36514 L
.77939 .30234 L
.8196 .23314 L
.85828 .16442 L
.89942 .08923 L
.93905 .0149 L
s
.93905 .0149 m
.94682 0 L
s
.5 Mabswid
.02381 1 m
.02499 1 L
.02605 .99999 L
.02729 .99997 L
.02846 .99995 L
.03053 .99989 L
.03279 .9998 L
.03527 .99967 L
.0379 .9995 L
.04262 .99911 L
.04749 .99859 L
.05205 .998 L
.06244 .99625 L
.07305 .99392 L
.08274 .99128 L
.10458 .98364 L
.12357 .97507 L
.14429 .96367 L
.18493 .93519 L
.22406 .90022 L
.26565 .85511 L
.30571 .80407 L
.34426 .74818 L
.38527 .68167 L
.42475 .61101 L
.46273 .53721 L
.50315 .45265 L
.54206 .36574 L
.58342 .26777 L
.62326 .16832 L
.66159 .06831 L
s
.66159 .06831 m
.68675 0 L
s
.7 g
.02381 1 m
.02499 1 L
.02605 1 L
.02729 1 L
.02846 1 L
.03053 .99999 L
.03279 .99999 L
.03527 .99998 L
.0379 .99997 L
.04262 .99994 L
.04749 .99991 L
.05205 .99988 L
.06244 .99977 L
.07305 .99962 L
.08274 .99946 L
.10458 .99898 L
.12357 .99843 L
.14429 .9977 L
.18493 .99585 L
.22406 .99349 L
.26565 .99034 L
.30571 .98662 L
.34426 .98234 L
.38527 .97698 L
.42475 .97096 L
.46273 .96431 L
.50315 .95622 L
.54206 .94739 L
.58342 .93679 L
.62326 .92531 L
.66159 .91302 L
.70238 .89853 L
.74164 .88314 L
.77939 .86694 L
.8196 .84811 L
.85828 .82842 L
.89942 .80572 L
.93905 .7821 L
.97619 .75837 L
.97619 -0.05634 L
.93905 .0149 L
.89942 .08923 L
.85828 .16442 L
.8196 .23314 L
.77939 .30234 L
.74164 .36514 L
.70238 .42806 L
.66159 .49066 L
.62326 .54681 L
.58342 .60228 L
.54206 .65656 L
.50315 .70444 L
.46273 .75076 L
.42475 .79098 L
.38527 .82932 L
.34426 .86526 L
.30571 .89535 L
.26565 .92272 L
.22406 .94686 L
.18493 .96552 L
.14429 .98069 L
.12357 .98675 L
.10458 .99131 L
.08274 .99537 L
.07305 .99677 L
.06244 .99801 L
.05205 .99894 L
.04749 .99925 L
.04262 .99953 L
.0379 .99974 L
.03527 .99982 L
.03279 .99989 L
.03053 .99994 L
.02846 .99997 L
.02729 .99998 L
.02605 .99999 L
.02499 1 L
.02381 1 L
F
0 g
.02381 1 m
.02499 1 L
.02605 1 L
.02729 1 L
.02846 1 L
.03053 .99999 L
.03279 .99999 L
.03527 .99998 L
.0379 .99997 L
.04262 .99994 L
.04749 .99991 L
.05205 .99988 L
.06244 .99977 L
.07305 .99962 L
.08274 .99946 L
.10458 .99898 L
.12357 .99843 L
.14429 .9977 L
.18493 .99585 L
.22406 .99349 L
.26565 .99034 L
.30571 .98662 L
.34426 .98234 L
.38527 .97698 L
.42475 .97096 L
.46273 .96431 L
.50315 .95622 L
.54206 .94739 L
.58342 .93679 L
.62326 .92531 L
.66159 .91302 L
.70238 .89853 L
.74164 .88314 L
.77939 .86694 L
.8196 .84811 L
.85828 .82842 L
.89942 .80572 L
.93905 .7821 L
.97619 .75837 L
s
.004 w
.02381 1 m
.02499 1 L
.02605 .99999 L
.02729 .99998 L
.02846 .99997 L
.03053 .99994 L
.03279 .99989 L
.03527 .99982 L
.0379 .99974 L
.04262 .99953 L
.04749 .99925 L
.05205 .99894 L
.06244 .99801 L
.07305 .99677 L
.08274 .99537 L
.10458 .99131 L
.12357 .98675 L
.14429 .98069 L
.18493 .96552 L
.22406 .94686 L
.26565 .92272 L
.30571 .89535 L
.34426 .86526 L
.38527 .82932 L
.42475 .79098 L
.46273 .75076 L
.50315 .70444 L
.54206 .65656 L
.58342 .60228 L
.62326 .54681 L
.66159 .49066 L
.70238 .42806 L
.74164 .36514 L
.77939 .30234 L
.8196 .23314 L
.85828 .16442 L
.89942 .08923 L
.93905 .0149 L
s
.93905 .0149 m
.94682 0 L
s
.7 g
.02381 1 m
.02499 1 L
.02605 .99999 L
.02729 .99998 L
.02846 .99997 L
.03053 .99994 L
.03279 .99989 L
.03527 .99982 L
.0379 .99974 L
.04262 .99953 L
.04749 .99925 L
.05205 .99894 L
.06244 .99801 L
.07305 .99677 L
.08274 .99537 L
.10458 .99131 L
.12357 .98675 L
.14429 .98069 L
.18493 .96552 L
.22406 .94686 L
.26565 .92272 L
.30571 .89535 L
.34426 .86526 L
.38527 .82932 L
.42475 .79098 L
.46273 .75076 L
.50315 .70444 L
.54206 .65656 L
.58342 .60228 L
.62326 .54681 L
.66159 .49066 L
.70238 .42806 L
.74164 .36514 L
.77939 .30234 L
.8196 .23314 L
.85828 .16442 L
.89942 .08923 L
.93905 .0149 L
.97619 -0.05634 L
.97619 -0.87104 L
.93905 -0.7523 L
.89942 -0.62726 L
.85828 -0.49957 L
.8196 -0.38183 L
.77939 -0.26225 L
.74164 -0.15286 L
.70238 -0.04242 L
.66159 .06831 L
.62326 .16832 L
.58342 .26777 L
.54206 .36574 L
.50315 .45265 L
.46273 .53721 L
.42475 .61101 L
.38527 .68167 L
.34426 .74818 L
.30571 .80407 L
.26565 .85511 L
.22406 .90022 L
.18493 .93519 L
.14429 .96367 L
.12357 .97507 L
.10458 .98364 L
.08274 .99128 L
.07305 .99392 L
.06244 .99625 L
.05205 .998 L
.04749 .99859 L
.04262 .99911 L
.0379 .9995 L
.03527 .99967 L
.03279 .9998 L
.03053 .99989 L
.02846 .99995 L
.02729 .99997 L
.02605 .99999 L
.02499 1 L
.02381 1 L
F
0 g
.02381 1 m
.02499 1 L
.02605 .99999 L
.02729 .99998 L
.02846 .99997 L
.03053 .99994 L
.03279 .99989 L
.03527 .99982 L
.0379 .99974 L
.04262 .99953 L
.04749 .99925 L
.05205 .99894 L
.06244 .99801 L
.07305 .99677 L
.08274 .99537 L
.10458 .99131 L
.12357 .98675 L
.14429 .98069 L
.18493 .96552 L
.22406 .94686 L
.26565 .92272 L
.30571 .89535 L
.34426 .86526 L
.38527 .82932 L
.42475 .79098 L
.46273 .75076 L
.50315 .70444 L
.54206 .65656 L
.58342 .60228 L
.62326 .54681 L
.66159 .49066 L
.70238 .42806 L
.74164 .36514 L
.77939 .30234 L
.8196 .23314 L
.85828 .16442 L
.89942 .08923 L
.93905 .0149 L
s
.93905 .0149 m
.94682 0 L
s
.5 Mabswid
.02381 1 m
.02499 1 L
.02605 .99999 L
.02729 .99997 L
.02846 .99995 L
.03053 .99989 L
.03279 .9998 L
.03527 .99967 L
.0379 .9995 L
.04262 .99911 L
.04749 .99859 L
.05205 .998 L
.06244 .99625 L
.07305 .99392 L
.08274 .99128 L
.10458 .98364 L
.12357 .97507 L
.14429 .96367 L
.18493 .93519 L
.22406 .90022 L
.26565 .85511 L
.30571 .80407 L
.34426 .74818 L
.38527 .68167 L
.42475 .61101 L
.46273 .53721 L
.50315 .45265 L
.54206 .36574 L
.58342 .26777 L
.62326 .16832 L
.66159 .06831 L
s
.66159 .06831 m
.68675 0 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -7.33333 8.33333 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16667 -21.5625 -8.90625 ]
[-0.0125 .16667 0 8.90625 ]
[-0.0125 .33333 -28.625 -8.90625 ]
[-0.0125 .33333 0 8.90625 ]
[-0.0125 .5 -28.625 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .66667 -28.625 -8.90625 ]
[-0.0125 .66667 0 8.90625 ]
[-0.0125 .83333 -28.625 -8.90625 ]
[-0.0125 .83333 0 8.90625 ]
[-0.0125 1 -11.0625 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16667 m
.00625 .16667 L
s
gsave
-0.0125 .16667 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.92) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.94) show
1.000 setlinewidth
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.96) show
1.000 setlinewidth
grestore
0 .83333 m
.00625 .83333 L
s
gsave
-0.0125 .83333 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.98) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04167 m
.00375 .04167 L
s
0 .08333 m
.00375 .08333 L
s
0 .125 m
.00375 .125 L
s
0 .20833 m
.00375 .20833 L
s
0 .25 m
.00375 .25 L
s
0 .29167 m
.00375 .29167 L
s
0 .375 m
.00375 .375 L
s
0 .41667 m
.00375 .41667 L
s
0 .45833 m
.00375 .45833 L
s
0 .54167 m
.00375 .54167 L
s
0 .58333 m
.00375 .58333 L
s
0 .625 m
.00375 .625 L
s
0 .70833 m
.00375 .70833 L
s
0 .75 m
.00375 .75 L
s
0 .79167 m
.00375 .79167 L
s
0 .875 m
.00375 .875 L
s
0 .91667 m
.00375 .91667 L
s
0 .95833 m
.00375 .95833 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .5 m
1 .5 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .83333 m
1 .83333 L
s
.125 Mabswid
.99625 .04167 m
1 .04167 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .125 m
1 .125 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .25 m
1 .25 L
s
.99625 .29167 m
1 .29167 L
s
.99625 .375 m
1 .375 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .45833 m
1 .45833 L
s
.99625 .54167 m
1 .54167 L
s
.99625 .58333 m
1 .58333 L
s
.99625 .625 m
1 .625 L
s
.99625 .70833 m
1 .70833 L
s
.99625 .75 m
1 .75 L
s
.99625 .79167 m
1 .79167 L
s
.99625 .875 m
1 .875 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .95833 m
1 .95833 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00903oool3000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3
00000140oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3000001H0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000001P3oool002<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool002<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002<0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool002<0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool002<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002<0oooo00D000000?oo
o`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0300000100oooo00D000000?ooo`3oool0oooo000000060?ooo`<000004@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180oooo00<000000?oo
o`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000000H0oooo000S0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo0000000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool002<0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000G0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool2000000T0
oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo000T0?ooo`<000005@3oool3000000P0oooo0`0000040?ooo`@0
00003`3oool3000000P0oooo1000000@0?ooo`<000001`3oool5000000<0oooo1000000E0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000@0?ooo`03
0000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@0
0000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool001l0oooon00000090?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool01@000000/k>c0;>c/`2c
/k<000000240/k>c00<000000;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`050;>c/`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0YP3oool0
0`000000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c00D0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`2V0?ooo`030000002c/k<0/k>c03`0/k>c00<000000;>c
/`2c/k<01P2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0:D0
oooo00<000000;>c/`2c/k<0?02c/k<00`000000/k>c0;>c/`070;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0Y@3oool00`000000/k>c0;>c/`0l0;>c/`030000
002c/k<0/k>c00L0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2U0?ooo`030000002c/k<0/k>c03/0/k>c00<000000;>c/`2c/k<0202c/k<60?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`030000003oool0oooo0:@0oooo00<000000;>c/`2c/k<0?02c/k<0
0`000000/k>c0;>c/`080;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0Y03oool00`000000/k>c0;>c/`0k0;>c/`030000002c/k<0/k>c00T0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2T0?ooo`030000002c/k<0/k>c03/0
/k>c00<000000;>c/`2c/k<02@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`800000
Y03oool00`000000/k>c0;>c/`0k0;>c/`030000002c/k<0/k>c00X0/k>c1@3oool2000000T0oooo
000O0?ooo`030000003oool0oooo0:<0oooo00<000000;>c/`2c/k<0>`2c/k<00`000000/k>c0;>c
/`0:0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0XP3oool0
0`000000/k>c0;>c/`0k0;>c/`030000002c/k<0/k>c00/0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`2R0?ooo`030000002c/k<0/k>c03/0/k>c00<000000;>c
/`2c/k<02`2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0:80
oooo00<000000;>c/`2c/k<0>P2c/k<00`000000/k>c0;>c/`0<0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0X@3oool00`000000/k>c0;>c/`0k0;>c/`030000
002c/k<0/k>c00`0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2Q0?ooo`030000002c/k<0/k>c03X0/k>c00<000000;>c/`2c/k<03@2c/k<60?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`030000003oool0oooo0:40oooo00<000000;>c/`2c/k<0>P2c/k<0
0`000000/k>c0;>c/`0=0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0X03oool00`000000/k>c0;>c/`0j0;>c/`030000002c/k<0/k>c00h0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2P0?ooo`030000002c/k<0/k>c03X0
/k>c00<000000;>c/`2c/k<03P2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`800000
X03oool00`000000/k>c0;>c/`0j0;>c/`030000002c/k<0/k>c00l0/k>c1@3oool2000000T0oooo
000O0?ooo`030000003oool0oooo09l0oooo00<000000;>c/`2c/k<0>P2c/k<00`000000/k>c0;>c
/`0?0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0W`3oool0
0`000000/k>c0;>c/`0i0;>c/`030000002c/k<0/k>c0100/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`2N0?ooo`030000002c/k<0/k>c03T0/k>c00<000000;>c
/`2c/k<04@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo09h0
oooo00<000000;>c/`2c/k<0>@2c/k<00`000000/k>c0;>c/`0A0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0W@3oool00`000000/k>c0;>c/`0i0;>c/`030000
002c/k<0/k>c0180/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2M0?ooo`030000002c/k<0/k>c03T0/k>c00<000000;>c/`2c/k<04P2c/k<60?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`030000003oool0oooo09d0oooo00<000000;>c/`2c/k<0>02c/k<0
0`000000/k>c0;>c/`0C0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0W03oool00`000000/k>c0;>c/`0i0;>c/`030000002c/k<0/k>c01<0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2L0?ooo`030000002c/k<0/k>c03P0
/k>c00<000000;>c/`2c/k<0502c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`800000
W03oool00`000000/k>c0;>c/`0i0;>c/`030000002c/k<0/k>c01@0/k>c1@3oool2000000T0oooo
000O0?ooo`030000003oool0oooo09/0oooo00<000000;>c/`2c/k<0>02c/k<00`000000/k>c0;>c
/`0E0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0V`3oool0
0`000000/k>c0;>c/`0g0;>c/`030000002c/k<0/k>c01H0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`2J0?ooo`030000002c/k<0/k>c03P0/k>c00<000000;>c
/`2c/k<05P2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo09X0
oooo00<000000;>c/`2c/k<0=`2c/k<00`000000/k>c0;>c/`0G0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0V@3oool00`000000/k>c0;>c/`0h0;>c/`030000
002c/k<0/k>c01L0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2I0?ooo`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c/k<0602c/k<60?ooo`030000003o
ool0oooo00L0oooo000;0?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000P0oooo00<0
00000?ooo`3oool0V@3oool00`000000/k>c0;>c/`0g0;>c/`030000002c/k<0/k>c01P0/k>c1P3o
ool00`000000oooo0?ooo`070?ooo`002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2H0?ooo`030000002c/k<0/k>c03L0/k>c00<0
00000;>c/`2c/k<06@2c/k<60?ooo`030000003oool0oooo00L0oooo000:0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09P0oooo00<0
00000;>c/`2c/k<0=`2c/k<00`000000/k>c0;>c/`0I0;>c/`H0oooo00<000000?ooo`3oool01`3o
ool000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`@000001@3oool00`000000oooo0?oo
o`2G0?ooo`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c/k<06P2c/k<60?ooo`030000003o
ool0oooo00L0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000D0oooo0`00002G0?ooo`030000002c/k<0/k>c03H0/k>c00<000000;>c/`2c/k<0
6`2c/k<50?ooo`8000002@3oool000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2G0?ooo`030000002c/k<0/k>c03H0
/k>c00<000000;>c/`2c/k<06`2c/k<60?ooo`030000003oool0oooo00L0oooo000:0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0UP3oool00`000000/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c01`0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo09H0oooo00<000000;>c/`2c/k<0=P2c/k<0
0`000000/k>c0;>c/`0L0;>c/`H0oooo00<000000?ooo`3oool01`3oool000X0oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`2E0?ooo`030000002c/k<0/k>c03H0/k>c00<000000;>c/`2c/k<07@2c/k<60?ooo`030000003o
ool0oooo00L0oooo000;0?ooo`<00000203oool3000000H0oooo00<000000?ooo`3oool0U@3oool0
0`000000/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c01d0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`2E0?ooo`030000002c/k<0/k>c03D0/k>c00<000000;>c
/`2c/k<07P2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo09@0
oooo00<000000;>c/`2c/k<0=P2c/k<00`000000/k>c0;>c/`0N0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0U03oool00`000000/k>c0;>c/`0e0;>c/`030000
002c/k<0/k>c01l0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2C0?ooo`030000002c/k<0/k>c03H0/k>c00<000000;>c/`2c/k<07`2c/k<60?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`800000U03oool00`000000/k>c0;>c/`0e0;>c/`030000002c/k<0
/k>c0200/k>c1@3oool2000000T0oooo000O0?ooo`030000003oool0oooo09<0oooo00<000000;>c
/`2c/k<0=@2c/k<00`000000/k>c0;>c/`0P0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0TP3oool00`000000/k>c0;>c/`0e0;>c/`030000002c/k<0/k>c0240
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2B0?ooo`030000
002c/k<0/k>c03D0/k>c00<000000;>c/`2c/k<08@2c/k<60?ooo`030000003oool0oooo00L0oooo
000O0?ooo`030000003oool0oooo0940oooo00<000000;>c/`2c/k<0=@2c/k<00`000000/k>c0;>c
/`0R0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0T@3oool0
0`000000/k>c0;>c/`0e0;>c/`030000002c/k<0/k>c0280/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`2A0?ooo`030000002c/k<0/k>c03@0/k>c00<000000;>c
/`2c/k<08`2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0900
oooo00<000000;>c/`2c/k<0=02c/k<00`000000/k>c0;>c/`0T0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0T03oool00`000000/k>c0;>c/`0d0;>c/`030000
002c/k<0/k>c02@0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2?0?ooo`030000002c/k<0/k>c03@0/k>c00<000000;>c/`2c/k<09@2c/k<60?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`800000T03oool00`000000/k>c0;>c/`0d0;>c/`030000002c/k<0
/k>c02D0/k>c1@3oool2000000T0oooo000O0?ooo`030000003oool0oooo08l0oooo00<000000;>c
/`2c/k<0<`2c/k<00`000000/k>c0;>c/`0V0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0SP3oool00`000000/k>c0;>c/`0c0;>c/`030000002c/k<0/k>c02L0
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2>0?ooo`030000
002c/k<0/k>c03<0/k>c00<000000;>c/`2c/k<09`2c/k<60?ooo`030000003oool0oooo00L0oooo
000O0?ooo`030000003oool0oooo08d0oooo00<000000;>c/`2c/k<0<`2c/k<00`000000/k>c0;>c
/`0X0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0S@3oool0
0`000000/k>c0;>c/`0c0;>c/`030000002c/k<0/k>c02P0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`030000002c/k<0/k>c0380/k>c00<000000;>c
/`2c/k<0:@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo08`0
oooo00<000000;>c/`2c/k<0<`2c/k<00`000000/k>c0;>c/`0Y0;>c/`H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0S03oool00`000000/k>c0;>c/`0b0;>c/`030000
002c/k<0/k>c02X0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`2;0?ooo`030000002c/k<0/k>c0380/k>c00<000000;>c/`2c/k<0:`2c/k<60?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`030000003oool0oooo08/0oooo00<000000;>c/`2c/k<0<P2c/k<0
0`000000/k>c0;>c/`0[0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00002;0?oo
o`030000002c/k<0/k>c0380/k>c00<000000;>c/`2c/k<0;02c/k<50?ooo`8000002@3oool001l0
oooo00<000000?ooo`3oool0RP3oool00`000000/k>c0;>c/`0b0;>c/`030000002c/k<0/k>c02`0
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`030000
002c/k<0/k>c0340/k>c00<000000;>c/`2c/k<0;@2c/k<60?ooo`030000003oool0oooo00L0oooo
000O0?ooo`030000003oool0oooo08T0oooo00<000000;>c/`2c/k<0<@2c/k<00`000000/k>c0;>c
/`0^0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0R@3oool0
0`000000/k>c0;>c/`0a0;>c/`030000002c/k<0/k>c02h0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`280?ooo`030000002c/k<0/k>c0340/k>c00<000000;>c
/`2c/k<0;`2c/k<60?ooo`030000003oool0oooo00L0oooo00040?ooo`<000000`3oool010000000
oooo0?ooo`3oool2000000D0oooo1@0000050?ooo`030000003oool0oooo08P0oooo00<000000;>c
/`2c/k<0<02c/k<00`000000/k>c0;>c/`0`0;>c/`H0oooo00<000000?ooo`3oool01`3oool000<0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`280?ooo`030000002c/k<0/k>c0300/k>c00<00000
0;>c/`2c/k<0<02c/k<60?ooo`030000003oool0oooo00L0oooo00030?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Q`3oool00`000000/k>c0;>c/`0`0;>c/`030000002c/k<0/k>c0340/k>c1P3oool0
0`000000oooo0?ooo`070?ooo`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo10000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool00`000000/k>c0;>c/`0`
0;>c/`030000002c/k<0/k>c0340/k>c1P3oool00`000000oooo0?ooo`070?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00@0oooo0`0000260?ooo`030000002c/k<0/k>c0300/k>c00<000000;>c/`2c/k<0<P2c
/k<50?ooo`8000002@3oool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08H0oooo
00<000000;>c/`2c/k<0;`2c/k<00`000000/k>c0;>c/`0c0;>c/`H0oooo00<000000?ooo`3oool0
1`3oool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<000000;>c/`2c
/k<0<02c/k<00`000000/k>c0;>c/`0c0;>c/`H0oooo00<000000?ooo`3oool01`3oool000<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<000000;>c/`2c/k<0;`2c/k<00`00
0000/k>c0;>c/`0d0;>c/`H0oooo00<000000?ooo`3oool01`3oool000<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0Q@3oool00`000000/k>c0;>c/`0^0;>c/`030000002c
/k<0/k>c03D0/k>c1P3oool00`000000oooo0?ooo`070?ooo`00103oool3000000P0oooo0`000004
0?ooo`<000001P3oool00`000000oooo0?ooo`240?ooo`030000002c/k<0/k>c02l0/k>c00<00000
0;>c/`2c/k<0=@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo
08@0oooo00<000000;>c/`2c/k<0;P2c/k<00`000000/k>c0;>c/`0f0;>c/`H0oooo00<000000?oo
o`3oool01`3oool001l0oooo00<000000?ooo`3oool0P`3oool00`000000/k>c0;>c/`0_0;>c/`03
0000002c/k<0/k>c03H0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo
0?ooo`230?ooo`030000002c/k<0/k>c02h0/k>c00<000000;>c/`2c/k<0=`2c/k<60?ooo`030000
003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo08<0oooo00<000000;>c/`2c/k<0;@2c
/k<00`000000/k>c0;>c/`0h0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo0P000023
0?ooo`030000002c/k<0/k>c02h0/k>c00<000000;>c/`2c/k<0>02c/k<50?ooo`8000002@3oool0
01l0oooo00<000000?ooo`3oool0PP3oool00`000000/k>c0;>c/`0]0;>c/`030000002c/k<0/k>c
03T0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`210?ooo`03
0000002c/k<0/k>c02h0/k>c00<000000;>c/`2c/k<0>@2c/k<60?ooo`030000003oool0oooo00L0
oooo000O0?ooo`030000003oool0oooo0840oooo00<000000;>c/`2c/k<0;@2c/k<00`000000/k>c
0;>c/`0j0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0P03o
ool00`000000/k>c0;>c/`0]0;>c/`030000002c/k<0/k>c03/0/k>c1P3oool00`000000oooo0?oo
o`070?ooo`007`3oool00`000000oooo0?ooo`200?ooo`030000002c/k<0/k>c02d0/k>c00<00000
0;>c/`2c/k<0>`2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo
07l0oooo00<000000;>c/`2c/k<0;@2c/k<00`000000/k>c0;>c/`0l0;>c/`H0oooo00<000000?oo
o`3oool01`3oool001l0oooo00<000000?ooo`3oool0O`3oool00`000000/k>c0;>c/`0]0;>c/`03
0000002c/k<0/k>c03`0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo
0?ooo`1n0?ooo`030000002c/k<0/k>c02d0/k>c00<000000;>c/`2c/k<0?@2c/k<60?ooo`030000
003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo07h0oooo00<000000;>c/`2c/k<0;02c
/k<00`000000/k>c0;>c/`0n0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00001n
0?ooo`030000002c/k<0/k>c02d0/k>c00<000000;>c/`2c/k<0?P2c/k<50?ooo`8000002@3oool0
01l0oooo00<000000?ooo`3oool0O@3oool00`000000/k>c0;>c/`0/0;>c/`030000002c/k<0/k>c
03l0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1l0?ooo`03
0000002c/k<0/k>c02d0/k>c00<000000;>c/`2c/k<0?`2c/k<60?ooo`030000003oool0oooo00L0
oooo000O0?ooo`030000003oool0oooo07`0oooo00<000000;>c/`2c/k<0;02c/k<00`000000/k>c
0;>c/`100;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0N`3o
ool00`000000/k>c0;>c/`0/0;>c/`030000002c/k<0/k>c0440/k>c1P3oool00`000000oooo0?oo
o`070?ooo`007`3oool00`000000oooo0?ooo`1k0?ooo`030000002c/k<0/k>c02`0/k>c00<00000
0;>c/`2c/k<0@@2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo
07X0oooo00<000000;>c/`2c/k<0;02c/k<00`000000/k>c0;>c/`120;>c/`H0oooo00<000000?oo
o`3oool01`3oool001l0oooo00<000000?ooo`3oool0NP3oool00`000000/k>c0;>c/`0[0;>c/`03
0000002c/k<0/k>c04<0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo
0?ooo`1i0?ooo`030000002c/k<0/k>c02`0/k>c00<000000;>c/`2c/k<0@`2c/k<60?ooo`030000
003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo07T0oooo00<000000;>c/`2c/k<0:`2c
/k<00`000000/k>c0;>c/`140;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<00000
0?ooo`3oool0N@3oool00`000000/k>c0;>c/`0[0;>c/`030000002c/k<0/k>c04@0/k>c1P3oool0
0`000000oooo0?ooo`070?ooo`007`3oool2000007T0oooo00<000000;>c/`2c/k<0:`2c/k<00`00
0000/k>c0;>c/`150;>c/`D0oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`1h0?ooo`03
0000002c/k<0/k>c02X0/k>c00<000000;>c/`2c/k<0AP2c/k<60?ooo`030000003oool0oooo00L0
oooo000O0?ooo`030000003oool0oooo07L0oooo00<000000;>c/`2c/k<0:`2c/k<00`000000/k>c
0;>c/`160;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0M`3o
ool00`000000/k>c0;>c/`0Z0;>c/`030000002c/k<0/k>c04L0/k>c1P3oool00`000000oooo0?oo
o`070?ooo`007`3oool00`000000oooo0?ooo`1f0?ooo`030000002c/k<0/k>c02X0/k>c00<00000
0;>c/`2c/k<0B02c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo
07H0oooo00<000000;>c/`2c/k<0:P2c/k<00`000000/k>c0;>c/`180;>c/`H0oooo00<000000?oo
o`3oool01`3oool000@0oooo0`0000030?ooo`040000003oool0oooo0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo07D0oooo00<000000;>c/`2c/k<0:P2c/k<00`00
0000/k>c0;>c/`190;>c/`H0oooo00<000000?ooo`3oool01`3oool000<0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1e0?ooo`030000002c/k<0/k>c02X0/k>c00<000000;>c/`2c/k<0B@2c/k<60?oo
o`030000003oool0oooo00L0oooo00030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`00
0000/k>c0;>c/`0Z0;>c/`030000002c/k<0/k>c04X0/k>c1P3oool00`000000oooo0?ooo`070?oo
o`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo100000000`3oool00000000000040000
00D0oooo00<000000?ooo`3oool0M03oool00`000000/k>c0;>c/`0Y0;>c/`030000002c/k<0/k>c
04/0/k>c1P3oool00`000000oooo0?ooo`070?ooo`000`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0103o
ool3000007<0oooo00<000000;>c/`2c/k<0:P2c/k<00`000000/k>c0;>c/`1;0;>c/`D0oooo0P00
00090?ooo`000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0L`3oool00`000000
/k>c0;>c/`0Y0;>c/`030000002c/k<0/k>c04`0/k>c1P3oool00`000000oooo0?ooo`070?ooo`00
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool0LP3oool00`000000/k>c0;>c/`0Y0;>c
/`030000002c/k<0/k>c04d0/k>c1P3oool00`000000oooo0?ooo`070?ooo`000`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool0LP3oool00`000000/k>c0;>c/`0X0;>c/`030000002c/k<0
/k>c04h0/k>c1P3oool00`000000oooo0?ooo`070?ooo`000`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000001P3oool00`000000oooo0?oo
o`1a0?ooo`030000002c/k<0/k>c02T0/k>c00<000000;>c/`2c/k<0CP2c/k<60?ooo`030000003o
ool0oooo00L0oooo00040?ooo`<00000203oool3000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1a0?ooo`030000002c/k<0/k>c02P0/k>c00<000000;>c/`2c/k<0C`2c/k<6
0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0700oooo00<000000;>c
/`2c/k<0:02c/k<00`000000/k>c0;>c/`1@0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0L03oool00`000000/k>c0;>c/`0X0;>c/`030000002c/k<0/k>c0500
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1_0?ooo`030000
002c/k<0/k>c02P0/k>c00<000000;>c/`2c/k<0D@2c/k<60?ooo`030000003oool0oooo00L0oooo
000O0?ooo`030000003oool0oooo06l0oooo00<000000;>c/`2c/k<09`2c/k<00`000000/k>c0;>c
/`1B0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00001_0?ooo`030000002c/k<0
/k>c02L0/k>c00<000000;>c/`2c/k<0D`2c/k<50?ooo`8000002@3oool001l0oooo00<000000?oo
o`3oool0KP3oool00`000000/k>c0;>c/`0W0;>c/`030000002c/k<0/k>c05<0/k>c1P3oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`030000002c/k<0/k>c02L0
/k>c00<000000;>c/`2c/k<0E02c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000
003oool0oooo06d0oooo00<000000;>c/`2c/k<09P2c/k<00`000000/k>c0;>c/`1E0;>c/`H0oooo
00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0K03oool00`000000/k>c0;>c
/`0V0;>c/`030000002c/k<0/k>c05H0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool0
0`000000oooo0?ooo`1/0?ooo`030000002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<0EP2c/k<6
0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo06/0oooo00<000000;>c
/`2c/k<09P2c/k<00`000000/k>c0;>c/`1G0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0J`3oool00`000000/k>c0;>c/`0U0;>c/`030000002c/k<0/k>c05P0
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1Z0?ooo`030000
002c/k<0/k>c02D0/k>c00<000000;>c/`2c/k<0F@2c/k<60?ooo`030000003oool0oooo00L0oooo
000O0?ooo`030000003oool0oooo06X0oooo00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c
/`1I0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0J@3oool0
0`000000/k>c0;>c/`0U0;>c/`030000002c/k<0/k>c05X0/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool2000006X0oooo00<000000;>c/`2c/k<0902c/k<00`000000/k>c0;>c/`1K0;>c
/`D0oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`030000002c/k<0/k>c02@0
/k>c00<000000;>c/`2c/k<0G02c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000
003oool0oooo06P0oooo00<000000;>c/`2c/k<0902c/k<00`000000/k>c0;>c/`1L0;>c/`H0oooo
00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000/k>c0;>c
/`0T0;>c/`030000002c/k<0/k>c05d0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool0
0`000000oooo0?ooo`1W0?ooo`030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<0GP2c/k<6
0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo06H0oooo00<000000;>c
/`2c/k<08`2c/k<00`000000/k>c0;>c/`1O0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0IP3oool00`000000/k>c0;>c/`0S0;>c/`030000002c/k<0/k>c05l0
/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1U0?ooo`030000
002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<0H02c/k<60?ooo`030000003oool0oooo00L0oooo
000O0?ooo`030000003oool0oooo06D0oooo00<000000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c
/`1Q0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0I03oool0
0`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c0680/k>c1P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool2000006D0oooo00<000000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c/`1R0;>c
/`D0oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`1S0?ooo`030000002c/k<0/k>c0280
/k>c00<000000;>c/`2c/k<0H`2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000
003oool0oooo06<0oooo00<000000;>c/`2c/k<08@2c/k<00`000000/k>c0;>c/`1T0;>c/`H0oooo
00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0HP3oool00`000000/k>c0;>c
/`0R0;>c/`030000002c/k<0/k>c06@0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool0
0`000000oooo0?ooo`1R0?ooo`030000002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<0I@2c/k<6
0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0640oooo00<000000;>c
/`2c/k<08@2c/k<00`000000/k>c0;>c/`1V0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0H03oool00`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0/k>c06L0
/k>c1P3oool00`000000oooo0?ooo`070?ooo`00103oool3000000<0oooo00@000000?ooo`3oool0
oooo0P0000060?ooo`<000001P3oool00`000000oooo0?ooo`1P0?ooo`030000002c/k<0/k>c0240
/k>c00<000000;>c/`2c/k<0I`2c/k<60?ooo`030000003oool0oooo00L0oooo00030?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`1O0?ooo`030000002c/k<0/k>c0240/k>c00<000000;>c
/`2c/k<0J02c/k<60?ooo`030000003oool0oooo00L0oooo00030?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1O0?ooo`030000002c/k<0/k>c0200/k>c00<000000;>c/`2c/k<0J@2c/k<6
0?ooo`030000003oool0oooo00L0oooo00030?ooo`050000003oool0oooo0?ooo`0000001`3oool4
00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`<00000GP3oool00`000000/k>c0;>c
/`0P0;>c/`030000002c/k<0/k>c06X0/k>c1@3oool2000000T0oooo00030?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo05h0oooo00<000000;>c/`2c/k<07`2c/k<00`000000
/k>c0;>c/`1[0;>c/`H0oooo00<000000?ooo`3oool01`3oool000<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`030000002c/k<0/k>c01l0/k>c00<000000;>c
/`2c/k<0K02c/k<60?ooo`030000003oool0oooo00L0oooo00030?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000001P3o
ool00`000000oooo0?ooo`1M0?ooo`030000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<0K@2c
/k<60?ooo`030000003oool0oooo00L0oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1L0?ooo`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<0K@2c/k<60?ooo`030000
003oool0oooo00L0oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`03
0000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<0KP2c/k<60?ooo`030000003oool0oooo00L0
oooo00040?ooo`<00000203oool3000000H0oooo0P0000050?ooo`030000003oool0oooo05/0oooo
00<000000;>c/`2c/k<07P2c/k<00`000000/k>c0;>c/`1_0;>c/`H0oooo00<000000?ooo`3oool0
1`3oool001l0oooo00<000000?ooo`3oool0FP3oool00`000000/k>c0;>c/`0N0;>c/`030000002c
/k<0/k>c0700/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1I
0?ooo`030000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<0L@2c/k<60?ooo`030000003oool0
oooo00L0oooo000O0?ooo`030000003oool0oooo05T0oooo00<000000;>c/`2c/k<07@2c/k<00`00
0000/k>c0;>c/`1b0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00001I0?ooo`03
0000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<0L`2c/k<50?ooo`8000002@3oool001l0oooo
00<000000?ooo`3oool0F03oool00`000000/k>c0;>c/`0L0;>c/`030000002c/k<0/k>c07@0/k>c
1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1G0?ooo`030000002c
/k<0/k>c01`0/k>c00<000000;>c/`2c/k<0M@2c/k<60?ooo`030000003oool0oooo00L0oooo000O
0?ooo`030000003oool0oooo05H0oooo00<000000;>c/`2c/k<07@2c/k<00`000000/k>c0;>c/`1e
0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0EP3oool00`00
0000/k>c0;>c/`0L0;>c/`030000002c/k<0/k>c07H0/k>c1P3oool00`000000oooo0?ooo`070?oo
o`007`3oool00`000000oooo0?ooo`1E0?ooo`030000002c/k<0/k>c01`0/k>c00<000000;>c/`2c
/k<0M`2c/k<60?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo05@0oooo
00<000000;>c/`2c/k<0702c/k<00`000000/k>c0;>c/`1h0;>c/`H0oooo00<000000?ooo`3oool0
1`3oool001l0oooo00<000000?ooo`3oool0E03oool00`000000/k>c0;>c/`0K0;>c/`030000002c
/k<0/k>c07T0/k>c1P3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`1C
0?ooo`030000002c/k<0/k>c01/0/k>c00<000000;>c/`2c/k<0NP2c/k<60?ooo`030000003oool0
oooo00L0oooo000O0?ooo`030000003oool0oooo05<0oooo00<000000;>c/`2c/k<06`2c/k<00`00
0000/k>c0;>c/`1j0;>c/`H0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3o
ool0DP3oool00`000000/k>c0;>c/`0K0;>c/`030000002c/k<0/k>c07/0/k>c1P3oool00`000000
oooo0?ooo`070?ooo`007`3oool200000580oooo00<000000;>c/`2c/k<06`2c/k<00`000000/k>c
0;>c/`1l0;>c/`D0oooo0P0000090?ooo`007`3oool00`000000oooo0?ooo`1A0?ooo`030000002c
/k<0/k>c01X0/k>c00<000000;>c/`2c/k<0O@2c/k<60?ooo`030000003oool0oooo00L0oooo000O
0?ooo`030000003oool0oooo0500oooo00<000000;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`1n
0;>c/`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0C`3oool00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c07d0/k>c0P0000060?oo
o`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo04l0oooo00<000000;>c/`2c
/k<06@2c/k<00`000000/k>c0;>c/`1m0;>c/`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0CP3oool00`000000/k>c0;>c/`0I0;>c/`030000
002c/k<0/k>c07`0/k>c0P0000090?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003o
ool0oooo04d0oooo00<000000;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`1k0;>c/`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0C@3oool0
0`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c07X0/k>c0P00000<0?ooo`030000003oool0
oooo00L0oooo000O0?ooo`030000003oool0oooo04`0oooo00<000000;>c/`2c/k<06@2c/k<00`00
0000/k>c0;>c/`1j0;>c/`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool001l0
oooo00<000000?ooo`3oool0C03oool00`000000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c07T0
/k>c0P00000?0?ooo`030000003oool0oooo00L0oooo000O0?ooo`800000C03oool00`000000/k>c
0;>c/`0H0;>c/`030000002c/k<0/k>c07P0/k>c0P00000@0?ooo`8000002@3oool001l0oooo00<0
00000?ooo`3oool0BP3oool00`000000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c07L0/k>c0P00
000C0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo04X0oooo00<00000
0;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`1f0;>c/`8000005@3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`190?ooo`030000002c/k<0/k>c01L0/k>c00<000000;>c
/`2c/k<0M@2c/k<2000001L0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3o
ool0B03oool00`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c07@0/k>c0P00000I0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo04L0oooo00<000000;>c/`2c/k<0
5P2c/k<2000007D0/k>c0P00000K0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003o
ool0oooo04L0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`1d0;>c/`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01`3oool000@0oooo0`0000030?ooo`040000003oool0
oooo0?ooo`8000001P3oool3000000H0oooo00<000000?ooo`3oool0AP3oool00`000000/k>c0;>c
/`0E0;>c/`030000002c/k<0/k>c07<0/k>c0P00000N0?ooo`030000003oool0oooo00L0oooo0003
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`150?ooo`030000002c/k<0/k>c01D0/k>c
00<000000;>c/`2c/k<0LP2c/k<200000200oooo00<000000?ooo`3oool01`3oool000<0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo00<000000;>c/`2c/k<05@2c/k<00`000000
/k>c0;>c/`1b0;>c/`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool000<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo0`0000140?ooo`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0L@2c/k<20000
0280oooo0P0000090?ooo`000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0@`3oool0
0`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c0700/k>c0P00000U0?ooo`030000003oool0
oooo00L0oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030000002c
/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0K`2c/k<2000002L0oooo00<000000?ooo`3oool01`3o
ool000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo000000060?ooo`030000003oool0oooo0440oooo00<000000;>c/`2c/k<0
502c/k<00`000000/k>c0;>c/`1^0;>c/`800000:@3oool00`000000oooo0?ooo`070?ooo`000`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`110?ooo`030000002c/k<0/k>c
0180/k>c0P00001`0;>c/`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool000<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0@03oool00`000000/k>c0;>c
/`0B0;>c/`030000002c/k<0/k>c06h0/k>c0P00000/0?ooo`030000003oool0oooo00L0oooo0004
0?ooo`<00000203oool3000000@0oooo0`0000060?ooo`030000003oool0oooo03l0oooo00<00000
0;>c/`2c/k<04P2c/k<00`000000/k>c0;>c/`1]0;>c/`800000;P3oool00`000000oooo0?ooo`07
0?ooo`007`3oool00`000000oooo0?ooo`0n0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c
/`2c/k<0K02c/k<200000300oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3o
ool0?@3oool00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c06/0/k>c0P00000b0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo03`0oooo00<000000;>c/`2c/k<0
4P2c/k<00`000000/k>c0;>c/`1Y0;>c/`<00000=03oool00`000000oooo0?ooo`070?ooo`007`3o
ool00`000000oooo0?ooo`0k0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0J02c
/k<2000003L0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00000k0?ooo`030000002c/k<0
/k>c0180/k>c00<000000;>c/`2c/k<0IP2c/k<3000003P0oooo0P0000090?ooo`007`3oool00`00
0000oooo0?ooo`0j0?ooo`030000002c/k<0/k>c0100/k>c0P00001W0;>c/`800000?03oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`0i0?ooo`030000002c/k<0/k>c0100
/k>c00<000000;>c/`2c/k<0I02c/k<3000003h0oooo00<000000?ooo`3oool01`3oool001l0oooo
00<000000?ooo`3oool0>03oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c0680/k>c
0`0000110?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo03L0oooo00<0
00000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`1P0;>c/`<00000A03oool00`000000oooo0?oo
o`070?ooo`007`3oool00`000000oooo0?ooo`0f0?ooo`030000002c/k<0/k>c0100/k>c00<00000
0;>c/`2c/k<0GP2c/k<3000004L0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0=@3oool00`000000/k>c0;>c/`0?0;>c/`800000G`2c/k<2000004X0oooo00<000000?oo
o`3oool01`3oool001l0oooo00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0>0;>c/`80
0000GP2c/k<3000004`0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0
<P3oool200000100/k>c00<000000;>c/`2c/k<0G02c/k<2000004l0oooo00<000000?ooo`3oool0
1`3oool001l0oooo00<000000?ooo`3oool0<@3oool00`000000/k>c0;>c/`0>0;>c/`800000G02c
/k<300000540oooo00<000000?ooo`3oool01`3oool001l0oooo0P00000a0?ooo`030000002c/k<0
/k>c00d0/k>c0P00001K0;>c/`<00000D`3oool2000000T0oooo000O0?ooo`030000003oool0oooo
02l0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`1G0;>c/`@00000E`3oool00`00
0000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`0]0?ooo`8000003P2c/k<2000005L0
/k>c0`00001K0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo02`0oooo
00<000000;>c/`2c/k<0302c/k<2000005H0/k>c0`00001N0?ooo`030000003oool0oooo00L0oooo
000O0?ooo`030000003oool0oooo02/0oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c
/`1B0;>c/`@00000H@3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`0Y
0?ooo`8000003@2c/k<200000540/k>c1000001U0?ooo`030000003oool0oooo00L0oooo000O0?oo
o`030000003oool0oooo02P0oooo00<000000;>c/`2c/k<02`2c/k<2000004h0/k>c1@00001Y0?oo
o`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo02L0oooo00<000000;>c/`2c
/k<02`2c/k<00`000000/k>c0;>c/`1:0;>c/`@00000KP3oool00`000000oooo0?ooo`070?ooo`00
7`3oool00`000000oooo0?ooo`0U0?ooo`800000302c/k<2000004X0/k>c0`00001b0?ooo`030000
003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000;>c/`2c/k<02P2c
/k<2000004P0/k>c1000001e0?ooo`030000003oool0oooo00L0oooo000O0?ooo`8000008`3oool2
000000/0/k>c0P0000160;>c/`@00000N03oool2000000T0oooo000O0?ooo`030000003oool0oooo
0240oooo00<000000;>c/`2c/k<02@2c/k<2000004<0/k>c1@00001m0?ooo`030000003oool0oooo
00L0oooo000O0?ooo`030000003oool0oooo01l0oooo0P0000090;>c/`<00000?P2c/k<700000880
oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool07@3oool2000000T0/k>c
0P00000j0;>c/`L00000R@3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?oo
o`0K0?ooo`800000202c/k<3000003L0/k>c1@00002@0?ooo`030000003oool0oooo00L0oooo000O
0?ooo`030000003oool0oooo01T0oooo0P0000080;>c/`800000<`2c/k<7000009D0oooo00<00000
0?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool05P3oool3000000H0/k>c1000000[0;>c
/`X00000W03oool00`000000oooo0?ooo`070?ooo`005@3oool3000000L0oooo00<000000?ooo`3o
ool0503oool2000000@0/k>c1@00000V0;>c/`T00000YP3oool00`000000oooo0?ooo`070?ooo`00
5P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo0`0000000`2c/k<00000
0000000300000240/k>c2P00002_0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000P000000P2c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c00@0/k>c00<0
00000;>c/`0000004`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0
oooo00H0oooon00000090?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo000E0?ooo`800000o`3oool:0?ooo`005P3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00348436, 0.00348436}, {{0, 287}, {287, 0}} -> {-0.279804, 0.867327, \
0.00744373, 0.000486122}, {{0, 287}, {287, 0}} -> {-0.279804, 0.867327, \
0.00744373, 0.000486122}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ The\ potential\ U \((z)\)\ *) \),
        FontSize->18], 
      "\[IndentingNewLine]", \(\(Us1 = 
          U[z, a1, a2, a] /. chi2min6[\([2]\)];\)\n
      \(Us2 = \((U[z, a1, a2, a] + sU[z, a1, a2, a, Cij])\) /. 
            chi2min6[\([2]\)];\)\[IndentingNewLine]
      \(Us3 = \((U[z, a1, a2, a] - sU[z, a1, a2, a, Cij])\) /. 
            chi2min6[\([2]\)];\)\[IndentingNewLine]
      \(plUs = 
          FilledPlot[{Us2, Us1, Us3}, {z, 0, 1}, 
            Fills \[Rule] {{{1, 2}, GrayLevel[0.7]}, {{2, 3}, 
                  GrayLevel[0.7]}}, Frame \[Rule] True, 
            PlotRange \[Rule] {0, 20}, 
            PlotStyle \[Rule] {{}, {Thickness[0.004]}, {}}, 
            Axes \[Rule] False, AspectRatio \[Rule] 1, 
            DisplayFunction \[Rule] Identity];\)\[IndentingNewLine]
      \(Show[plUs, DisplayFunction \[Rule] $DisplayFunction];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.77556e-017 0.05 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.21429 -0.0125 -10.7813 -17.8125 ]
[.21429 -0.0125 10.7813 0 ]
[.40476 -0.0125 -10.7813 -17.8125 ]
[.40476 -0.0125 10.7813 0 ]
[.59524 -0.0125 -10.7813 -17.8125 ]
[.59524 -0.0125 10.7813 0 ]
[.78571 -0.0125 -10.7813 -17.8125 ]
[.78571 -0.0125 10.7813 0 ]
[.97619 -0.0125 -5.53125 -17.8125 ]
[.97619 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .125 -21.5625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -11.0625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -21.5625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -18.125 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -18.125 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -18.125 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.21429 .99375 m
.21429 1 L
s
.40476 .99375 m
.40476 1 L
s
.59524 .99375 m
.59524 1 L
s
.78571 .99375 m
.78571 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.2619 .99625 m
.2619 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.45238 .99625 m
.45238 1 L
s
.5 .99625 m
.5 1 L
s
.54762 .99625 m
.54762 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.7381 .99625 m
.7381 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .17715 m
.04262 .15662 L
.06244 .13795 L
.07216 .13011 L
.07472 .12829 L
.0775 .12653 L
.07995 .12522 L
.08255 .12414 L
.08403 .12367 L
.08566 .12324 L
.08852 .12266 L
.09133 .12225 L
.09396 .12194 L
.09907 .12147 L
.10458 .12108 L
.11468 .12054 L
.1204 .1203 L
.12571 .12013 L
.13072 .11999 L
.13544 .1199 L
.13805 .11985 L
.14087 .11982 L
.14212 .11981 L
.14344 .1198 L
.14467 .11979 L
.1458 .11978 L
.14702 .11978 L
.14767 .11977 L
.14835 .11977 L
.1495 .11977 L
.15076 .11977 L
.15188 .11978 L
.15309 .11978 L
.15424 .11979 L
.15528 .11979 L
.15765 .11982 L
.16023 .11985 L
.16293 .11989 L
.16544 .11994 L
.17431 .12018 L
.17927 .12036 L
.18378 .12056 L
.20296 .12174 L
.21378 .12266 L
.22376 .12368 L
.24252 .12607 L
.26316 .12943 L
.3035 .13841 L
.34232 .15032 L
.3836 .16686 L
Mistroke
.42336 .18694 L
.46161 .21062 L
.50231 .24165 L
.54149 .28 L
.56294 .30687 L
.58312 .33828 L
.62172 .42297 L
.6417 .48224 L
.66278 .55702 L
.7008 .72518 L
.74128 .95559 L
Mfstroke
.74128 .95559 m
.74749 1 L
s
.004 w
.02381 .15161 m
.06244 .13025 L
.10458 .11281 L
.12507 .10622 L
.14415 .10108 L
.16371 .09673 L
.18221 .09344 L
.192 .09201 L
.20263 .09069 L
.21222 .08971 L
.2212 .08897 L
.23064 .08837 L
.23565 .08814 L
.24104 .08794 L
.24373 .08787 L
.24667 .08781 L
.24801 .08779 L
.24944 .08777 L
.25079 .08775 L
.25202 .08774 L
.25331 .08774 L
.25451 .08773 L
.25581 .08774 L
.25647 .08774 L
.25719 .08774 L
.25841 .08775 L
.25971 .08776 L
.26095 .08777 L
.26207 .08779 L
.26435 .08783 L
.26687 .08789 L
.27198 .08806 L
.27671 .08827 L
.28115 .08851 L
.29114 .08922 L
.30191 .09025 L
.32195 .09296 L
.34305 .09699 L
.36279 .10194 L
.38116 .10768 L
.42021 .12403 L
.44155 .13568 L
.4617 .14871 L
.50017 .17986 L
.54109 .2237 L
.58049 .27853 L
.61838 .34527 L
.65872 .43425 L
.69754 .54042 L
.73882 .67913 L
Mistroke
.77858 .84199 L
Mfstroke
.77858 .84199 m
.81076 1 L
s
.5 Mabswid
.02381 .12608 m
.04262 .12439 L
.06244 .12255 L
.06747 .12199 L
.07024 .12163 L
.07286 .12123 L
.07529 .12076 L
.07793 .1201 L
.08034 .11928 L
.08255 .11832 L
.09325 .11191 L
.10458 .10454 L
.14241 .08321 L
.1827 .06621 L
.22147 .05446 L
.24261 .04972 L
.2627 .04626 L
.27228 .04497 L
.2825 .04386 L
.28747 .04342 L
.29215 .04306 L
.29667 .04278 L
.30089 .04256 L
.30555 .04239 L
.30801 .04232 L
.31066 .04226 L
.31198 .04224 L
.31268 .04224 L
.31343 .04223 L
.31407 .04222 L
.31479 .04222 L
.31605 .04222 L
.31727 .04222 L
.31859 .04223 L
.31983 .04224 L
.32097 .04226 L
.3232 .0423 L
.32527 .04235 L
.32754 .04242 L
.32997 .04252 L
.33493 .04278 L
.33944 .04309 L
.34942 .04403 L
.35863 .04523 L
.36873 .04692 L
.37942 .04919 L
.399 .05469 L
.41731 .0616 L
.4376 .07151 L
.45614 .08287 L
Mistroke
.4959 .11563 L
.53414 .15882 L
.57484 .2151 L
.61402 .27058 L
.65566 .32324 L
.69577 .36981 L
.73438 .41335 L
.77543 .45919 L
.81497 .5028 L
.853 .54373 L
.89347 .58533 L
.93243 .6224 L
.97385 .65724 L
.97619 .65904 L
Mfstroke
.7 g
.02381 .17715 m
.04262 .15662 L
.06244 .13795 L
.07216 .13011 L
.07472 .12829 L
.0775 .12653 L
.07995 .12522 L
.08255 .12414 L
.08403 .12367 L
.08566 .12324 L
.08852 .12266 L
.09133 .12225 L
.09396 .12194 L
.09907 .12147 L
.10458 .12108 L
.11468 .12054 L
.1204 .1203 L
.12571 .12013 L
.13072 .11999 L
.13544 .1199 L
.13805 .11985 L
.14087 .11982 L
.14212 .11981 L
.14344 .1198 L
.14467 .11979 L
.1458 .11978 L
.14702 .11978 L
.14767 .11977 L
.14835 .11977 L
.1495 .11977 L
.15076 .11977 L
.15188 .11978 L
.15309 .11978 L
.15424 .11979 L
.15528 .11979 L
.15765 .11982 L
.16023 .11985 L
.16293 .11989 L
.16544 .11994 L
.17431 .12018 L
.17927 .12036 L
.18378 .12056 L
.20296 .12174 L
.21378 .12266 L
.22376 .12368 L
.24252 .12607 L
.26316 .12943 L
.3035 .13841 L
.34232 .15032 L
.3836 .16686 L
.42336 .18694 L
.46161 .21062 L
.50231 .24165 L
.54149 .28 L
.56294 .30687 L
.58312 .33828 L
.62172 .42297 L
.6417 .48224 L
.66278 .55702 L
.7008 .72518 L
.74128 .95559 L
.78024 1.23442 L
.82165 1.60164 L
.86155 2.03496 L
.89993 2.53618 L
.94077 3.17283 L
.97619 3.82243 L
.97619 2.24073 L
.93834 1.87972 L
.89671 1.53955 L
.85752 1.26792 L
.81683 1.02977 L
.77858 .84199 L
.73882 .67913 L
.69754 .54042 L
.65872 .43425 L
.61838 .34527 L
.58049 .27853 L
.54109 .2237 L
.50017 .17986 L
.4617 .14871 L
.44155 .13568 L
.42021 .12403 L
.38116 .10768 L
.36279 .10194 L
.34305 .09699 L
.32195 .09296 L
.30191 .09025 L
.29114 .08922 L
.28115 .08851 L
.27671 .08827 L
.27198 .08806 L
.26687 .08789 L
.26435 .08783 L
.26207 .08779 L
.26095 .08777 L
.25971 .08776 L
.25841 .08775 L
.25719 .08774 L
.25647 .08774 L
.25581 .08774 L
.25451 .08773 L
.25331 .08774 L
.25202 .08774 L
.25079 .08775 L
.24944 .08777 L
.24801 .08779 L
.24667 .08781 L
.24373 .08787 L
.24104 .08794 L
.23565 .08814 L
.23064 .08837 L
.2212 .08897 L
.21222 .08971 L
.20263 .09069 L
.192 .09201 L
.18221 .09344 L
.16371 .09673 L
.14415 .10108 L
.12507 .10622 L
.10458 .11281 L
.06244 .13025 L
.02381 .15161 L
F
0 g
.02381 .17715 m
.04262 .15662 L
.06244 .13795 L
.07216 .13011 L
.07472 .12829 L
.0775 .12653 L
.07995 .12522 L
.08255 .12414 L
.08403 .12367 L
.08566 .12324 L
.08852 .12266 L
.09133 .12225 L
.09396 .12194 L
.09907 .12147 L
.10458 .12108 L
.11468 .12054 L
.1204 .1203 L
.12571 .12013 L
.13072 .11999 L
.13544 .1199 L
.13805 .11985 L
.14087 .11982 L
.14212 .11981 L
.14344 .1198 L
.14467 .11979 L
.1458 .11978 L
.14702 .11978 L
.14767 .11977 L
.14835 .11977 L
.1495 .11977 L
.15076 .11977 L
.15188 .11978 L
.15309 .11978 L
.15424 .11979 L
.15528 .11979 L
.15765 .11982 L
.16023 .11985 L
.16293 .11989 L
.16544 .11994 L
.17431 .12018 L
.17927 .12036 L
.18378 .12056 L
.20296 .12174 L
.21378 .12266 L
.22376 .12368 L
.24252 .12607 L
.26316 .12943 L
.3035 .13841 L
.34232 .15032 L
.3836 .16686 L
Mistroke
.42336 .18694 L
.46161 .21062 L
.50231 .24165 L
.54149 .28 L
.56294 .30687 L
.58312 .33828 L
.62172 .42297 L
.6417 .48224 L
.66278 .55702 L
.7008 .72518 L
.74128 .95559 L
Mfstroke
.74128 .95559 m
.74749 1 L
s
.004 w
.02381 .15161 m
.06244 .13025 L
.10458 .11281 L
.12507 .10622 L
.14415 .10108 L
.16371 .09673 L
.18221 .09344 L
.192 .09201 L
.20263 .09069 L
.21222 .08971 L
.2212 .08897 L
.23064 .08837 L
.23565 .08814 L
.24104 .08794 L
.24373 .08787 L
.24667 .08781 L
.24801 .08779 L
.24944 .08777 L
.25079 .08775 L
.25202 .08774 L
.25331 .08774 L
.25451 .08773 L
.25581 .08774 L
.25647 .08774 L
.25719 .08774 L
.25841 .08775 L
.25971 .08776 L
.26095 .08777 L
.26207 .08779 L
.26435 .08783 L
.26687 .08789 L
.27198 .08806 L
.27671 .08827 L
.28115 .08851 L
.29114 .08922 L
.30191 .09025 L
.32195 .09296 L
.34305 .09699 L
.36279 .10194 L
.38116 .10768 L
.42021 .12403 L
.44155 .13568 L
.4617 .14871 L
.50017 .17986 L
.54109 .2237 L
.58049 .27853 L
.61838 .34527 L
.65872 .43425 L
.69754 .54042 L
.73882 .67913 L
Mistroke
.77858 .84199 L
Mfstroke
.77858 .84199 m
.81076 1 L
s
.7 g
.02381 .15161 m
.06244 .13025 L
.10458 .11281 L
.12507 .10622 L
.14415 .10108 L
.16371 .09673 L
.18221 .09344 L
.192 .09201 L
.20263 .09069 L
.21222 .08971 L
.2212 .08897 L
.23064 .08837 L
.23565 .08814 L
.24104 .08794 L
.24373 .08787 L
.24667 .08781 L
.24801 .08779 L
.24944 .08777 L
.25079 .08775 L
.25202 .08774 L
.25331 .08774 L
.25451 .08773 L
.25581 .08774 L
.25647 .08774 L
.25719 .08774 L
.25841 .08775 L
.25971 .08776 L
.26095 .08777 L
.26207 .08779 L
.26435 .08783 L
.26687 .08789 L
.27198 .08806 L
.27671 .08827 L
.28115 .08851 L
.29114 .08922 L
.30191 .09025 L
.32195 .09296 L
.34305 .09699 L
.36279 .10194 L
.38116 .10768 L
.42021 .12403 L
.44155 .13568 L
.4617 .14871 L
.50017 .17986 L
.54109 .2237 L
.58049 .27853 L
.61838 .34527 L
.65872 .43425 L
.69754 .54042 L
.73882 .67913 L
.77858 .84199 L
.81683 1.02977 L
.85752 1.26792 L
.89671 1.53955 L
.93834 1.87972 L
.97619 2.24073 L
.97619 .65904 L
.97385 .65724 L
.93243 .6224 L
.89347 .58533 L
.853 .54373 L
.81497 .5028 L
.77543 .45919 L
.73438 .41335 L
.69577 .36981 L
.65566 .32324 L
.61402 .27058 L
.57484 .2151 L
.53414 .15882 L
.4959 .11563 L
.45614 .08287 L
.4376 .07151 L
.41731 .0616 L
.399 .05469 L
.37942 .04919 L
.36873 .04692 L
.35863 .04523 L
.34942 .04403 L
.33944 .04309 L
.33493 .04278 L
.32997 .04252 L
.32754 .04242 L
.32527 .04235 L
.3232 .0423 L
.32097 .04226 L
.31983 .04224 L
.31859 .04223 L
.31727 .04222 L
.31605 .04222 L
.31479 .04222 L
.31407 .04222 L
.31343 .04223 L
.31268 .04224 L
.31198 .04224 L
.31066 .04226 L
.30801 .04232 L
.30555 .04239 L
.30089 .04256 L
.29667 .04278 L
.29215 .04306 L
.28747 .04342 L
.2825 .04386 L
.27228 .04497 L
.2627 .04626 L
.24261 .04972 L
.22147 .05446 L
.1827 .06621 L
.14241 .08321 L
.10458 .10454 L
.09325 .11191 L
.08255 .11832 L
.08034 .11928 L
.07793 .1201 L
.07529 .12076 L
.07286 .12123 L
.07024 .12163 L
.06747 .12199 L
.06244 .12255 L
.04262 .12439 L
.02381 .12608 L
F
0 g
.02381 .15161 m
.06244 .13025 L
.10458 .11281 L
.12507 .10622 L
.14415 .10108 L
.16371 .09673 L
.18221 .09344 L
.192 .09201 L
.20263 .09069 L
.21222 .08971 L
.2212 .08897 L
.23064 .08837 L
.23565 .08814 L
.24104 .08794 L
.24373 .08787 L
.24667 .08781 L
.24801 .08779 L
.24944 .08777 L
.25079 .08775 L
.25202 .08774 L
.25331 .08774 L
.25451 .08773 L
.25581 .08774 L
.25647 .08774 L
.25719 .08774 L
.25841 .08775 L
.25971 .08776 L
.26095 .08777 L
.26207 .08779 L
.26435 .08783 L
.26687 .08789 L
.27198 .08806 L
.27671 .08827 L
.28115 .08851 L
.29114 .08922 L
.30191 .09025 L
.32195 .09296 L
.34305 .09699 L
.36279 .10194 L
.38116 .10768 L
.42021 .12403 L
.44155 .13568 L
.4617 .14871 L
.50017 .17986 L
.54109 .2237 L
.58049 .27853 L
.61838 .34527 L
.65872 .43425 L
.69754 .54042 L
.73882 .67913 L
Mistroke
.77858 .84199 L
Mfstroke
.77858 .84199 m
.81076 1 L
s
.5 Mabswid
.02381 .12608 m
.04262 .12439 L
.06244 .12255 L
.06747 .12199 L
.07024 .12163 L
.07286 .12123 L
.07529 .12076 L
.07793 .1201 L
.08034 .11928 L
.08255 .11832 L
.09325 .11191 L
.10458 .10454 L
.14241 .08321 L
.1827 .06621 L
.22147 .05446 L
.24261 .04972 L
.2627 .04626 L
.27228 .04497 L
.2825 .04386 L
.28747 .04342 L
.29215 .04306 L
.29667 .04278 L
.30089 .04256 L
.30555 .04239 L
.30801 .04232 L
.31066 .04226 L
.31198 .04224 L
.31268 .04224 L
.31343 .04223 L
.31407 .04222 L
.31479 .04222 L
.31605 .04222 L
.31727 .04222 L
.31859 .04223 L
.31983 .04224 L
.32097 .04226 L
.3232 .0423 L
.32527 .04235 L
.32754 .04242 L
.32997 .04252 L
.33493 .04278 L
.33944 .04309 L
.34942 .04403 L
.35863 .04523 L
.36873 .04692 L
.37942 .04919 L
.399 .05469 L
.41731 .0616 L
.4376 .07151 L
.45614 .08287 L
Mistroke
.4959 .11563 L
.53414 .15882 L
.57484 .2151 L
.61402 .27058 L
.65566 .32324 L
.69577 .36981 L
.73438 .41335 L
.77543 .45919 L
.81497 .5028 L
.853 .54373 L
.89347 .58533 L
.93243 .6224 L
.97385 .65724 L
.97619 .65904 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.77556e-017 0.05 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.21429 -0.0125 -10.7813 -17.8125 ]
[.21429 -0.0125 10.7813 0 ]
[.40476 -0.0125 -10.7813 -17.8125 ]
[.40476 -0.0125 10.7813 0 ]
[.59524 -0.0125 -10.7813 -17.8125 ]
[.59524 -0.0125 10.7813 0 ]
[.78571 -0.0125 -10.7813 -17.8125 ]
[.78571 -0.0125 10.7813 0 ]
[.97619 -0.0125 -5.53125 -17.8125 ]
[.97619 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .125 -21.5625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -11.0625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -21.5625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -18.125 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -18.125 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -18.125 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.21429 .99375 m
.21429 1 L
s
.40476 .99375 m
.40476 1 L
s
.59524 .99375 m
.59524 1 L
s
.78571 .99375 m
.78571 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.2619 .99625 m
.2619 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.45238 .99625 m
.45238 1 L
s
.5 .99625 m
.5 1 L
s
.54762 .99625 m
.54762 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.7381 .99625 m
.7381 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00903oool3000002P0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000008P3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`<000008`3oool3000000<0oooo00<000000?oo
o`3oool00P3oool3000002P0oooo0`0000060?ooo`008`3oool01@000000oooo0?ooo`3oool00000
02H0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo00000240oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000008@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo00D0oooo000S
0?ooo`050000003oool0oooo0?ooo`0000009P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool07`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000002P0oooo
00<000000?ooo`3oool01@3oool002<0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?oo
o`0000001@3oool600000200oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000008@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`030000003oool0oooo00D0oooo000S0?ooo`050000003oool0oooo0?ooo`00
00009P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0803oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000240oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0000002T0oooo00<000000?ooo`3oool01@3oool002<0
oooo00D000000?ooo`3oool0oooo0000000V0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?oo
o`00000Q0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo00<000000?ooo`3o
ool07`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`050?ooo`008`3oool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool000000240oooo00D000000?ooo`3oool0oooo000000060?ooo`040000
003oool0000000000280oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool00000
02T0oooo00<000000?ooo`3oool01@3oool002<0oooo00D000000?ooo`3oool0oooo0000000V0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0000000Q0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool01@3oool002<0oooo00D000000?ooo`3o
ool0oooo0000000V0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3o
ool000000240oooo00D000000?ooo`3oool0oooo000000080?ooo`8000008@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`8000001`3oool002@0oooo0`00000X0?oo
o`<00000203oool3000002<0oooo0`00000:0?ooo`030000003oool0oooo0200oooo0`00000:0?oo
o`8000008P3oool3000000P0oooo0`00000Y0?ooo`030000003oool0oooo00D0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo000O0?ooool000000@0000010?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool0o03oool100000040oooo000O0?ooo`030000003oool0oooo
0?`0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3l0?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool0o03oool100000040oooo000O0?ooo`800000o03oool200000040oooo000O
0?ooo`030000003oool0oooo0?`0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3l0?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool0o03oool100000040oooo000O0?ooo`030000
003oool0oooo04P0oooo3000002X0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0?P3o
ool:000000`0/k>c2@00002O0?ooo`4000000@3oool001l0oooo0P00000j0?ooo`D000007`2c/k<4
000009X0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`0e0?ooo`@00000:02c/k<40000
09L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0b0?ooo`<00000<02c/k<2000009D0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`@00000=@2c/k<2000009<0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`800000>`2c/k<200000940oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`0Z0?ooo`800000?`2c/k<2000008l0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`0X0?ooo`800000@`2c/k<00`000000oooo0?ooo`2<0?oo
o`4000000@3oool001l0oooo0P00000W0?ooo`800000AP2c/k<2000008/0oooo0P0000010?ooo`00
7`3oool00`000000oooo0?ooo`0T0?ooo`800000BP2c/k<2000008X0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`0R0?ooo`800000CP2c/k<00`000000oooo0?ooo`270?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool0803oool200000140/k>c5P00000Z0;>c/`030000003oool0
oooo08H0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0N0?ooo`8000002P2c/k<90000
01H0/k>c2@00000R0;>c/`800000QP3oool100000040oooo000O0?ooo`030000003oool0oooo01`0
oooo0P0000070;>c/`D00000:02c/k<5000001l0/k>c00<000000?ooo`3oool0P`3oool100000040
oooo000O0?ooo`8000006`3oool2000000D0/k>c1000000b0;>c/`8000007P2c/k<00`000000oooo
0?ooo`210?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0603oool2000000D0/k>c0P00
000h0;>c/`@000006`2c/k<00`000000oooo0?ooo`210?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool05P3oool2000000<0/k>c1000000n0;>c/`@00000602c/k<200000840oooo0@000001
0?ooo`002P3oool500000080oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0
oooo01D0oooo00<000000;>c/`0000000`0000160;>c/`800000602c/k<00`000000oooo0?ooo`1n
0?ooo`4000000@3oool000/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01<0oooo1000001<0;>c/`8000005`2c/k<00`000000oooo0?ooo`1m
0?ooo`4000000@3oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo1@0000020;>c/aP00000=P2c/k<2000001H0/k>c00<000000?oo
o`3oool0O03oool100000040oooo000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool3000000H0oooo2P0000000`2c/k<0000000000004000001P0oooo2P00000^0;>c/`80
00005@2c/k<00`000000oooo0?ooo`1j0?ooo`8000000@3oool000d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`0000090;>c/`<00000
9`3oool5000002/0/k>c0P00000D0;>c/`030000003oool0oooo07X0oooo0@0000010?ooo`003P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool:0;>c/`80000000<0/k>c0000003oool0;03oool5000002P0/k>c0P00000C0;>c/`030000003o
ool0oooo07T0oooo0@0000010?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<000001`3oool0
0`000000oooo0?ooo`030?ooo`P0/k>c0P0000000`2c/k<000000000000c0?ooo`H00000902c/k<2
00000180/k>c00<000000?ooo`3oool0N03oool100000040oooo000>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`H0/k>c0P0000020;>c
/`030000003oool0oooo03T0oooo1000000R0;>c/`800000402c/k<00`000000oooo0?ooo`1h0?oo
o`4000000@3oool000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool40;>c/`8000000`2c/k<00`000000oooo0?ooo`0n0?oo
o`<000008@2c/k<2000000l0/k>c00<000000?ooo`3oool0M`3oool100000040oooo000;0?ooo`<0
0000203oool4000000D0oooo00<000000?ooo`3oool00`3oool20;>c/`8000000`2c/k<2000004@0
oooo1000000O0;>c/`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0MP3oool100000040
oooo000O0?ooo`800000103oool2000000@0/k>c00<000000?ooo`3oool0B03oool3000001d0/k>c
00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`1d0?ooo`8000000@3oool001l0oooo00<0
00000?ooo`3oool00`3oool50;>c/`030000003oool0oooo04`0oooo0P00000L0;>c/`8000003P2c
/k<00`000000oooo0?ooo`1d0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool00`3oool4
0;>c/`030000003oool0oooo04l0oooo0`00000K0;>c/`030000002c/k<0/k>c00`0/k>c00<00000
0?ooo`3oool0L`3oool100000040oooo000O0?ooo`030000003oool0oooo00<0oooo0`2c/k<00`00
0000oooo0?ooo`1C0?ooo`8000006P2c/k<00`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo
0780oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`030?ooo`80/k>c00<000000?ooo`3o
ool0EP3oool2000001T0/k>c00<000000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`1b0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool00`3oool20;>c/`030000003oool0oooo05P0oooo
0P00000H0;>c/`800000302c/k<00`000000oooo0?ooo`1a0?ooo`4000000@3oool001l0oooo0P00
00040?ooo`030;>c/`000000oooo05`0oooo0P00000H0;>c/`030000002c/k<0/k>c00X0/k>c00<0
00000?ooo`3oool0K`3oool200000040oooo000O0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0GP3oool2000001L0/k>c00<000000;>c/`2c/k<02P2c/k<00`000000oooo0?ooo`1_
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0IP3oool2000001H0/k>c00<000000;>c
/`2c/k<02@2c/k<00`000000oooo0?ooo`1_0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool0J03oool2000001D0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`1^0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool0JP3oool2000001<0/k>c00<000000;>c/`2c/k<0
2P2c/k<00`000000oooo0?ooo`1]0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0K03o
ool200000180/k>c00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`1]0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool0KP3oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0
/k>c00T0/k>c00<000000?ooo`3oool0K03oool100000040oooo000O0?ooo`800000L03oool20000
0140/k>c00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`1Z0?ooo`8000000@3oool001l0
oooo00<000000?ooo`3oool0L@3oool200000100/k>c00<000000;>c/`2c/k<02@2c/k<00`000000
oooo0?ooo`1Z0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0L`3oool00`000000/k>c
0;>c/`0>0;>c/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0JP3oool100000040oooo
000O0?ooo`030000003oool0oooo07@0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c
/`090;>c/`030000003oool0oooo06T0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`1e
0?ooo`8000003P2c/k<00`000000/k>c0;>c/`090;>c/`030000003oool0oooo06P0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`1g0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c
/`2c/k<0202c/k<00`000000oooo0?ooo`1X0?ooo`4000000@3oool001l0oooo0P00001i0?ooo`03
0000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`1V0?ooo`80
00000@3oool001l0oooo00<000000?ooo`3oool0N@3oool00`000000/k>c0;>c/`0<0;>c/`030000
002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0IP3oool100000040oooo000O0?ooo`030000003o
ool0oooo07X0oooo0P00000<0;>c/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0IP3o
ool100000040oooo000D0?ooo`<00000203oool00`000000oooo0?ooo`1l0?ooo`030000002c/k<0
/k>c00X0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`1U0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`030000002c/k<0/k>c
00X0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`1T0?ooo`4000000@3oool001P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1n0?ooo`030000002c/k<0/k>c00X0
/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`1T0?ooo`4000000@3oool001P0oooo
00<000000?ooo`3oool0103oool3000007l0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c
0;>c/`080;>c/`030000003oool0oooo0680oooo0P0000010?ooo`00603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0800oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c
/`080;>c/`030000003oool0oooo0680oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0840oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`07
0;>c/`030000003oool0oooo0680oooo0@0000010?ooo`00503oool3000000P0oooo00<000000?oo
o`3oool0PP3oool00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00P0/k>c00<000000?oo
o`3oool0H@3oool100000040oooo000D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3o
ool0H03oool100000040oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Q03oool00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00L0/k>c00<000000?ooo`3oool0
H03oool100000040oooo000E0?ooo`@000001P3oool00`000000oooo0?ooo`250?ooo`030000002c
/k<0/k>c00P0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`1O0?ooo`4000000@3o
ool001l0oooo0P0000270?ooo`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<0202c/k<0
0`000000oooo0?ooo`1M0?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0Q`3oool00`00
0000/k>c0;>c/`070;>c/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0G@3oool10000
0040oooo000O0?ooo`030000003oool0oooo08P0oooo00<000000;>c/`2c/k<01`2c/k<00`000000
/k>c0;>c/`080;>c/`030000003oool0oooo05`0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`290?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo
0?ooo`1L0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0RP3oool00`000000/k>c0;>c
/`060;>c/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0F`3oool100000040oooo000O
0?ooo`030000003oool0oooo08X0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`09
0;>c/`030000003oool0oooo05X0oooo0@0000010?ooo`007`3oool2000008`0oooo00<000000;>c
/`2c/k<01P2c/k<00`000000/k>c0;>c/`090;>c/`030000003oool0oooo05P0oooo0P0000010?oo
o`007`3oool00`000000oooo0?ooo`2<0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c
/k<02@2c/k<00`000000oooo0?ooo`1H0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
S@3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00X0/k>c00<000000?ooo`3oool0
E`3oool100000040oooo000O0?ooo`030000003oool0oooo08h0oooo00<000000;>c/`2c/k<01@2c
/k<00`000000/k>c0;>c/`090;>c/`030000003oool0oooo05L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`2>0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<02P2c/k<0
0`000000oooo0?ooo`1F0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0S`3oool00`00
0000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00X0/k>c00<000000?ooo`3oool0E@3oool10000
0040oooo000O0?ooo`800000T03oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00/0
/k>c00<000000?ooo`3oool0D`3oool200000040oooo000O0?ooo`030000003oool0oooo0900oooo
00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0;0;>c/`030000003oool0oooo05<0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`2A0?ooo`030000002c/k<0/k>c00D0/k>c00<0
00000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`1B0?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool0T@3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00/0/k>c00<00000
0?ooo`3oool0DP3oool100000040oooo000O0?ooo`030000003oool0oooo0980oooo00<000000;>c
/`2c/k<01@2c/k<00`000000/k>c0;>c/`0;0;>c/`030000003oool0oooo0540oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`2B0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c
/k<0302c/k<00`000000oooo0?ooo`1@0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
T`3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00`0/k>c00<000000?ooo`3oool0
C`3oool100000040oooo000O0?ooo`800000U03oool00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00d0/k>c00<000000?ooo`3oool0C@3oool200000040oooo000O0?ooo`030000003oool0
oooo09@0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0=0;>c/`030000003oool0
oooo04d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2D0?ooo`030000002c/k<0/k>c
00D0/k>c00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`1=0?ooo`4000000@3oool000/0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?oo
o`3oool0U@3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00d0/k>c00<000000?oo
o`3oool0C03oool100000040oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2E0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c
/k<03P2c/k<00`000000oooo0?ooo`1;0?ooo`4000000@3oool000`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09H0oooo00<000000;>c/`2c/k<0
1@2c/k<00`000000/k>c0;>c/`0>0;>c/`030000003oool0oooo04X0oooo0@0000010?ooo`00303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00002F0?ooo`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<03`2c/k<00`000000oooo0?ooo`180?ooo`8000000@3o
ool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo09L0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0?0;>c/`030000003oool0
oooo04P0oooo0@0000010?ooo`003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0U`3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c
0100/k>c00<000000?ooo`3oool0A`3oool100000040oooo000=0?ooo`030000003oool0oooo00D0
oooo0`0000070?ooo`030000003oool0oooo09P0oooo00<000000;>c/`2c/k<01@2c/k<00`000000
/k>c0;>c/`0@0;>c/`030000003oool0oooo04H0oooo0@0000010?ooo`003@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V03oool00`000000/k>c
0;>c/`050;>c/`030000002c/k<0/k>c0140/k>c00<000000?ooo`3oool0A@3oool100000040oooo
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo09T0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c
/`0A0;>c/`030000003oool0oooo04D0oooo0@0000010?ooo`002P3oool5000000L0oooo10000005
0?ooo`030000003oool0oooo09T0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0A
0;>c/`030000003oool0oooo04@0oooo0@0000010?ooo`007`3oool2000009/0oooo00<000000;>c
/`2c/k<0102c/k<00`000000/k>c0;>c/`0B0;>c/`030000003oool0oooo0480oooo0P0000010?oo
o`007`3oool00`000000oooo0?ooo`2J0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c
/k<04P2c/k<00`000000oooo0?ooo`120?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
V`3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c01<0/k>c00<000000?ooo`3oool0
@@3oool100000040oooo000O0?ooo`030000003oool0oooo09/0oooo00<000000;>c/`2c/k<01@2c
/k<00`000000/k>c0;>c/`0C0;>c/`030000003oool0oooo0400oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`2L0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<0502c/k<0
0`000000oooo0?ooo`0o0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0W03oool00`00
0000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01@0/k>c00<000000?ooo`3oool0?P3oool10000
0040oooo000O0?ooo`800000W@3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01@0
/k>c00<000000?ooo`3oool0?@3oool200000040oooo000O0?ooo`030000003oool0oooo09d0oooo
00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0D0;>c/`030000003oool0oooo03d0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`2M0?ooo`030000002c/k<0/k>c00D0/k>c00<0
00000;>c/`2c/k<05@2c/k<00`000000oooo0?ooo`0l0?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool0W@3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01H0/k>c00<00000
0?ooo`3oool0>`3oool100000040oooo000O0?ooo`030000003oool0oooo09h0oooo00<000000;>c
/`2c/k<01@2c/k<00`000000/k>c0;>c/`0F0;>c/`030000003oool0oooo03X0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`2N0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c
/k<05`2c/k<00`000000oooo0?ooo`0i0?ooo`4000000@3oool001l0oooo0P00002O0?ooo`030000
002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000oooo0?ooo`0h0?ooo`800000
0@3oool001l0oooo00<000000?ooo`3oool0WP3oool00`000000/k>c0;>c/`060;>c/`030000002c
/k<0/k>c01L0/k>c00<000000?ooo`3oool0>03oool100000040oooo000O0?ooo`030000003oool0
oooo09l0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0H0;>c/`030000003oool0
oooo03L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000002c/k<0/k>c
00H0/k>c00<000000;>c/`2c/k<0602c/k<00`000000oooo0?ooo`0f0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0W`3oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c01T0
/k>c00<000000?ooo`3oool0=@3oool100000040oooo000O0?ooo`030000003oool0oooo0:00oooo
00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0J0;>c/`030000003oool0oooo03@0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`2P0?ooo`030000002c/k<0/k>c00H0/k>c00<0
00000;>c/`2c/k<06P2c/k<00`000000oooo0?ooo`0c0?ooo`4000000@3oool001l0oooo0P00002Q
0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<06`2c/k<00`000000oooo0?ooo`0a
0?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0X@3oool00`000000/k>c0;>c/`050;>c
/`030000002c/k<0/k>c01`0/k>c00<000000?ooo`3oool0<@3oool100000040oooo000>0?ooo`<0
0000103oool3000000L0oooo00<000000?ooo`3oool0X@3oool00`000000/k>c0;>c/`060;>c/`03
0000002c/k<0/k>c01/0/k>c00<000000?ooo`3oool0<@3oool100000040oooo000?0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0:40
oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0L0;>c/`030000003oool0oooo0300
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`2R0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c
/k<0702c/k<00`000000oooo0?ooo`0_0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0XP3oool00`000000
/k>c0;>c/`060;>c/`030000002c/k<0/k>c01d0/k>c00<000000?ooo`3oool0;P3oool100000040
oooo000?0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`<0
0000XP3oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c01h0/k>c00<000000?ooo`3o
ool0;03oool200000040oooo000?0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0:80oooo00<000000;>c/`2c/k<01`2c/k<00`000000
/k>c0;>c/`0N0;>c/`030000003oool0oooo02`0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2S0?ooo`03
0000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<07`2c/k<00`000000oooo0?ooo`0[0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0X`3oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c0200
/k>c00<000000?ooo`3oool0:P3oool100000040oooo000>0?ooo`800000103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0X`3oool00`000000/k>c0;>c/`070;>c/`03
0000002c/k<0/k>c0200/k>c00<000000?ooo`3oool0:@3oool100000040oooo000?0?ooo`030000
003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0:<0oooo00<000000;>c/`2c/k<0
1`2c/k<00`000000/k>c0;>c/`0Q0;>c/`030000003oool0oooo02P0oooo0@0000010?ooo`007`3o
ool200000:D0oooo00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`0Q0;>c/`030000003o
ool0oooo02H0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`2T0?ooo`030000002c/k<0
/k>c00L0/k>c00<000000;>c/`2c/k<08P2c/k<00`000000oooo0?ooo`0V0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool0Y03oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c
02<0/k>c00<000000?ooo`3oool09@3oool100000040oooo000O0?ooo`030000003oool0oooo0:@0
oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0S0;>c/`030000003oool0oooo02@0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2U0?ooo`030000002c/k<0/k>c00L0/k>c
00<000000;>c/`2c/k<0902c/k<00`000000oooo0?ooo`0S0?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool0Y@3oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c02D0/k>c00<0
00000?ooo`3oool08P3oool100000040oooo000O0?ooo`030000003oool0oooo0:D0oooo00<00000
0;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0U0;>c/`030000003oool0oooo0240oooo0@000001
0?ooo`007`3oool200000:H0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0V0;>c
/`030000003oool0oooo01l0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`2V0?ooo`03
0000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<09`2c/k<00`000000oooo0?ooo`0O0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool0YP3oool00`000000/k>c0;>c/`080;>c/`030000
002c/k<0/k>c02L0/k>c00<000000?ooo`3oool07P3oool100000040oooo000O0?ooo`030000003o
ool0oooo0:H0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0X0;>c/`030000003o
ool0oooo01d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2V0?ooo`030000002c/k<0
/k>c00P0/k>c00<000000;>c/`2c/k<0:02c/k<00`000000oooo0?ooo`0M0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool0Y`3oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c
02T0/k>c00<000000?ooo`3oool0703oool100000040oooo000O0?ooo`800000Z03oool00`000000
/k>c0;>c/`080;>c/`030000002c/k<0/k>c02T0/k>c00<000000?ooo`3oool06P3oool200000040
oooo000O0?ooo`030000003oool0oooo0:L0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c
0;>c/`0Z0;>c/`030000003oool0oooo01X0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`2W0?ooo`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0:`2c/k<00`000000oooo0?oo
o`0I0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0Z03oool00`000000/k>c0;>c/`08
0;>c/`030000002c/k<0/k>c02/0/k>c00<000000?ooo`3oool0603oool100000040oooo000O0?oo
o`030000003oool0oooo0:P0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0/0;>c
/`030000003oool0oooo01L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2X0?ooo`03
0000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0;@2c/k<00`000000oooo0?ooo`0F0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool0Z03oool00`000000/k>c0;>c/`090;>c/`030000
002c/k<0/k>c02d0/k>c00<000000?ooo`3oool05@3oool100000040oooo000O0?ooo`800000ZP3o
ool00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c02h0/k>c00<000000?ooo`3oool04`3o
ool200000040oooo000O0?ooo`030000003oool0oooo0:T0oooo00<000000;>c/`2c/k<0202c/k<0
0`000000/k>c0;>c/`0_0;>c/`800000503oool100000040oooo00040?ooo`<000000`3oool50000
0080oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0:T0oooo00<00000
0;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0a0;>c/`030000003oool0oooo0140oooo0@000001
0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2Y0?ooo`030000002c/k<0/k>c00T0/k>c00<00000
0;>c/`2c/k<0<@2c/k<00`000000oooo0?ooo`0@0?ooo`4000000@3oool000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0ZP3oool00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c0380/k>c00<000000?oo
o`3oool03`3oool100000040oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo00<000000;>c/`2c
/k<0202c/k<00`000000/k>c0;>c/`0c0;>c/`030000003oool0oooo00h0oooo0@0000010?ooo`00
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool300000:X0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0c0;>c/`030000
003oool0oooo00`0oooo0P0000010?ooo`001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Z0?ooo`030000002c
/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0=02c/k<2000000d0oooo0@0000010?ooo`001@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`030000003oool0
oooo0:/0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0f0;>c/`030000003oool0
oooo00X0oooo0@0000010?ooo`001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?ooo`030000002c/k<0/k>c
00T0/k>c00<000000;>c/`2c/k<0=P2c/k<00`000000oooo0?ooo`090?ooo`4000000@3oool000@0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0:/0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0g0;>c
/`030000003oool0oooo00P0oooo0@0000010?ooo`001@3oool00`000000oooo0?ooo`030?ooo`<0
0000203oool4000000D0oooo00<000000?ooo`3oool0Z`3oool00`000000/k>c0;>c/`090;>c/`03
0000002c/k<0/k>c03P0/k>c00<000000?ooo`3oool01`3oool100000040oooo000O0?ooo`800000
[03oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c03P0/k>c0P0000060?ooo`800000
0@3oool001l0oooo00<000000?ooo`3oool0[03oool00`000000/k>c0;>c/`090;>c/`030000002c
/k<0/k>c03X0/k>c00<000000?ooo`3oool0103oool100000040oooo000O0?ooo`030000003oool0
oooo0:`0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0k0;>c/`030000003oool0
oooo00<0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2/0?ooo`030000002c/k<0/k>c
00T0/k>c00<000000;>c/`2c/k<0>`2c/k<00`000000oooo0?ooo`030?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0[03oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c03X0
/k>c1P3oool100000040oooo000O0?ooo`030000003oool0oooo0:d0oooo00<000000;>c/`2c/k<0
2@2c/k<00`000000/k>c0;>c/`0j0;>c/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`2]0?ooo`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0>P2c/k<60?ooo`4000000@3o
ool001l0oooo0P00002^0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0>@2c/k<5
0?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0[@3oool00`000000/k>c0;>c/`0:0;>c
/`030000002c/k<0/k>c03T0/k>c1P3oool100000040oooo000O0?ooo`030000003oool0oooo0:h0
oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0i0;>c/`H0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`2^0?ooo`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0
>@2c/k<60?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0[P3oool00`000000/k>c0;>c
/`0:0;>c/`030000002c/k<0/k>c03P0/k>c1P3oool100000040oooo000O0?ooo`030000003oool0
oooo0:h0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0h0;>c/`H0oooo0@000001
0?ooo`007`3oool200000;00oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0h0;>c
/`D0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`2_0?ooo`030000002c/k<0/k>c00T0
/k>c00<000000;>c/`2c/k<0>02c/k<60?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
[`3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c03L0/k>c1P3oool100000040oooo
000O0?ooo`030000003oool0oooo0:l0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c
/`0g0;>c/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2`0?ooo`030000002c/k<0
/k>c00T0/k>c00<000000;>c/`2c/k<0=`2c/k<60?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool0/03oool00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c03L0/k>c1P3oool10000
0040oooo000O0?ooo`800000/@3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c03H0
/k>c1@3oool200000040oooo000O0?ooo`030000003oool0oooo0;00oooo00<000000;>c/`2c/k<0
2P2c/k<00`000000/k>c0;>c/`0f0;>c/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`2`0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0=P2c/k<60?ooo`4000000@3o
ool000h0oooo0`0000030?ooo`<00000203oool00`000000oooo0?ooo`2a0?ooo`030000002c/k<0
/k>c00T0/k>c00<000000;>c/`2c/k<0=P2c/k<60?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;40oooo00<000000;>c
/`2c/k<02P2c/k<00`000000/k>c0;>c/`0e0;>c/`H0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/@3oool00`000000
/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c03D0/k>c1P3oool100000040oooo000?0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2a0?ooo`030000
002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0=@2c/k<60?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`<00000/@3oool00`000000/k>c0;>c
/`0:0;>c/`030000002c/k<0/k>c03D0/k>c1@3oool200000040oooo000?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`030000002c/k<0
/k>c00/0/k>c00<000000;>c/`2c/k<0=02c/k<60?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool3000000P0oooo00<000000?ooo`3oool0/P3oool00`000000/k>c0;>c/`0:0;>c
/`030000002c/k<0/k>c03@0/k>c1P3oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2b0?ooo`030000002c/k<0/k>c00X0
/k>c00<000000;>c/`2c/k<0=02c/k<60?ooo`4000000@3oool000h0oooo0P0000050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0/P3oool00`000000/k>c0;>c/`0:0;>c/`030000
002c/k<0/k>c03@0/k>c1P3oool100000040oooo000?0?ooo`030000003oool0oooo00<0oooo1000
00060?ooo`030000003oool0oooo0;80oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c
/`0c0;>c/`H0oooo0@0000010?ooo`007`3oool200000;<0oooo00<000000;>c/`2c/k<02`2c/k<0
0`000000/k>c0;>c/`0c0;>c/`D0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`2b0?oo
o`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0<`2c/k<60?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0/`3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c03<0
/k>c1P3oool100000040oooo000O0?ooo`030000003oool0oooo0;<0oooo00<000000;>c/`2c/k<0
2`2c/k<00`000000/k>c0;>c/`0b0;>c/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`2c0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0<P2c/k<60?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool0/`3oool00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0
/k>c0380/k>c1P3oool100000040oooo000O0?ooo`030000003oool0oooo0;<0oooo00<000000;>c
/`2c/k<02`2c/k<00`000000/k>c0;>c/`0b0;>c/`H0oooo0@0000010?ooo`007`3oool200000;@0
oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`0a0;>c/`D0oooo0P0000010?ooo`00
7`3oool00`000000oooo0?ooo`2d0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0
<@2c/k<60?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0]03oool00`000000/k>c0;>c
/`0;0;>c/`030000002c/k<0/k>c0340/k>c1P3oool100000040oooo000O0?ooo`030000003oool0
oooo0;@0oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0a0;>c/`H0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`2d0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c
/`2c/k<0<02c/k<60?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0]03oool00`000000
/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c0300/k>c1P3oool100000040oooo000O0?ooo`800000
]@3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c0300/k>c1@3oool200000040oooo
000O0?ooo`030000003oool0oooo0;D0oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c
/`0`0;>c/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2e0?ooo`030000002c/k<0
/k>c00`0/k>c00<000000;>c/`2c/k<0;`2c/k<60?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool0]@3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c02l0/k>c1P3oool10000
0040oooo000O0?ooo`030000003oool0oooo0;D0oooo00<000000;>c/`2c/k<0302c/k<00`000000
/k>c0;>c/`0_0;>c/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2e0?ooo`030000
002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0;`2c/k<60?ooo`4000000@3oool001l0oooo0P00
002f0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0;`2c/k<50?ooo`8000000@3o
ool001l0oooo00<000000?ooo`3oool0]P3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0
/k>c02h0/k>c1P3oool100000040oooo000O0?ooo`030000003oool0oooo0;H0oooo00<000000;>c
/`2c/k<0302c/k<00`000000/k>c0;>c/`0^0;>c/`H0oooo0@0000010?ooo`00103oool3000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?oo
o`3oool0]P3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c02h0/k>c1P3oool10000
0040oooo00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;H0oooo00<000000;>c/`2c/k<0302c/k<00`000000
/k>c0;>c/`0^0;>c/`H0oooo0@0000010?ooo`001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2f0?ooo`030000
002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0;P2c/k<60?ooo`4000000@3oool000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0]P3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c02d0/k>c1P3o
ool100000040oooo00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`<00000]`3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0
/k>c02d0/k>c1@3oool200000040oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;L0oooo00<000000;>c
/`2c/k<0302c/k<00`000000/k>c0;>c/`0]0;>c/`H0oooo0@0000010?ooo`001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`030000003oool0oooo0;L0
oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`0]0;>c/`H0oooo0@0000010?ooo`00
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2g0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0
;@2c/k<60?ooo`4000000@3oool000@0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;L0oooo00<0
00000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0/0;>c/`H0oooo0@0000010?ooo`001@3oool0
0`000000oooo0?ooo`020?ooo`D000001`3oool4000000D0oooo00<000000?ooo`3oool0]`3oool0
0`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c02`0/k>c1P3oool100000040oooo000O0?oo
o`800000^@3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c02`0/k>c1@3oool20000
0040oooo000O0?ooo`030000003oool0oooo0;P0oooo00<000000;>c/`2c/k<0302c/k<00`000000
/k>c0;>c/`0/0;>c/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2h0?ooo`030000
002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0;02c/k<60?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool0^03oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c02/0/k>c1P3o
ool100000040oooo000O0?ooo`030000003oool0oooo0;P0oooo00<000000;>c/`2c/k<03@2c/k<0
0`000000/k>c0;>c/`0[0;>c/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2h0?oo
o`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0:`2c/k<60?ooo`4000000@3oool001l0
oooo0P00002j0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0:`2c/k<50?ooo`80
00000@3oool001l0oooo00<000000?ooo`3oool0^@3oool00`000000/k>c0;>c/`0<0;>c/`030000
002c/k<0/k>c02/0/k>c1P3oool100000040oooo000O0?ooo`030000003oool0oooo0;T0oooo00<0
00000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`0[0;>c/`H0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`2i0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0:P2c/k<6
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0^@3oool00`000000/k>c0;>c/`0=0;>c
/`030000002c/k<0/k>c02X0/k>c1P3oool100000040oooo000O0?ooo`030000003oool0oooo0;T0
oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0Z0;>c/`H0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`2j0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0
:P2c/k<60?ooo`4000000@3oool001l0oooo0P00002k0?ooo`030000002c/k<0/k>c00`0/k>c00<0
00000;>c/`2c/k<0:P2c/k<50?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0^P3oool0
0`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c02T0/k>c1P3oool100000040oooo000O0?oo
o`030000003oool0oooo0;X0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0Y0;>c
/`H0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2j0?ooo`030000002c/k<0/k>c00d0
/k>c00<000000;>c/`2c/k<0:@2c/k<60?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
^P3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c02T0/k>c1P3oool100000040oooo
000O0?ooo`030000003oool0oooo0;/0oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c
/`0Y0;>c/`H0oooo0@0000010?ooo`007`3oool200000;`0oooo00<000000;>c/`2c/k<03@2c/k<0
0`000000/k>c0;>c/`0X0;>c/`D0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`2k0?oo
o`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0:02c/k<60?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0^`3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c02P0
/k>c1P3oool100000040oooo000=0?ooo`D000000`3oool3000000L0oooo00<000000?ooo`3oool0
^`3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c02P0/k>c1P3oool100000040oooo
000>0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0;/0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0X0;>c/`H0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02@0oooo00<000000;>c/`2c
/k<01`2c/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c02L0/k>c00<000000?ooo`3o
ool00`3oool100000040oooo000@0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000002@2c/k<00`000000
/k>c0;>c/`030;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000
/k>c0;>c/`090;>c/`030000002c/k<0/k>c00T0/k>c00<000000?ooo`3oool00`3oool100000040
oooo000@0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooool0
00000@0000010?ooo`004@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0?l0
oooo1P3oool00140oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000A0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
3@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000003o0?oo
o`P0oooo000>0?ooo`<00000103oool300000?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00348436, 0.00348436}, {{0, 287}, {287, 0}} -> {-0.155971, -1.72647, \
0.00411669, 0.0784132}, {{0, 287}, {287, 0}} -> {-0.155971, -1.72647, \
0.00411669, 0.0784132}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[
        RowBox[{"(*", " ", 
          RowBox[{"The", " ", "kinetic", " ", 
            RowBox[{"term", ":", " ", 
              RowBox[{\(\[CapitalPhi]'\), 
                SuperscriptBox[
                  StyleBox[\((z)\),
                    FontSize->18], "2"]}]}]}], " ", "*)"}],
        FontSize->18], 
      "\[IndentingNewLine]", \(\(Phi2s1 = 
          Phi2[z, a1, a2, a] /. chi2min6[\([2]\)];\)\n
      \(Phi2s2 = \((Phi2[z, a1, a2, a] + sPhi2[z, a1, a2, a, Cij])\) /. 
            chi2min6[\([2]\)];\)\[IndentingNewLine]
      \(Phi2s3 = \((Phi2[z, a1, a2, a] - sPhi2[z, a1, a2, a, Cij])\) /. 
            chi2min6[\([2]\)];\)\[IndentingNewLine]
      \(plPhi2s = 
          FilledPlot[{Phi2s2, Phi2s1, Phi2s3}, {z, 0, 1.75}, 
            Fills \[Rule] {{{1, 2}, GrayLevel[0.7]}, {{2, 3}, 
                  GrayLevel[0.7]}}, Frame \[Rule] True, 
            PlotRange \[Rule] {\(-1.7\), 2.7}, 
            PlotStyle \[Rule] {{}, {Thickness[0.004]}, {}}, 
            AspectRatio \[Rule] 1, 
            DisplayFunction \[Rule] Identity];\)\[IndentingNewLine]
      \(Show[plPhi2s, 
          DisplayFunction \[Rule] $DisplayFunction];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.386364 0.227273 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .15909 -20.75 -8.90625 ]
[-0.0125 .15909 0 8.90625 ]
[-0.0125 .38636 -11.0625 -8.90625 ]
[-0.0125 .38636 0 8.90625 ]
[-0.0125 .61364 -11.0625 -8.90625 ]
[-0.0125 .61364 0 8.90625 ]
[-0.0125 .84091 -11.0625 -8.90625 ]
[-0.0125 .84091 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15909 m
.00625 .15909 L
s
gsave
-0.0125 .15909 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .38636 m
.00625 .38636 L
s
gsave
-0.0125 .38636 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .61364 m
.00625 .61364 L
s
gsave
-0.0125 .61364 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .84091 m
.00625 .84091 L
s
gsave
-0.0125 .84091 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .20455 m
.00375 .20455 L
s
0 .25 m
.00375 .25 L
s
0 .29545 m
.00375 .29545 L
s
0 .34091 m
.00375 .34091 L
s
0 .43182 m
.00375 .43182 L
s
0 .47727 m
.00375 .47727 L
s
0 .52273 m
.00375 .52273 L
s
0 .56818 m
.00375 .56818 L
s
0 .65909 m
.00375 .65909 L
s
0 .70455 m
.00375 .70455 L
s
0 .75 m
.00375 .75 L
s
0 .79545 m
.00375 .79545 L
s
0 .11364 m
.00375 .11364 L
s
0 .06818 m
.00375 .06818 L
s
0 .02273 m
.00375 .02273 L
s
0 .88636 m
.00375 .88636 L
s
0 .93182 m
.00375 .93182 L
s
0 .97727 m
.00375 .97727 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .15909 m
1 .15909 L
s
.99375 .38636 m
1 .38636 L
s
.99375 .61364 m
1 .61364 L
s
.99375 .84091 m
1 .84091 L
s
.125 Mabswid
.99625 .20455 m
1 .20455 L
s
.99625 .25 m
1 .25 L
s
.99625 .29545 m
1 .29545 L
s
.99625 .34091 m
1 .34091 L
s
.99625 .43182 m
1 .43182 L
s
.99625 .47727 m
1 .47727 L
s
.99625 .52273 m
1 .52273 L
s
.99625 .56818 m
1 .56818 L
s
.99625 .65909 m
1 .65909 L
s
.99625 .70455 m
1 .70455 L
s
.99625 .75 m
1 .75 L
s
.99625 .79545 m
1 .79545 L
s
.99625 .11364 m
1 .11364 L
s
.99625 .06818 m
1 .06818 L
s
.99625 .02273 m
1 .02273 L
s
.99625 .88636 m
1 .88636 L
s
.99625 .93182 m
1 .93182 L
s
.99625 .97727 m
1 .97727 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .38636 m
1 .38636 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .29021 m
.04262 .33182 L
.06244 .37237 L
.08255 .41772 L
.09396 .45421 L
.10458 .50189 L
.14357 .71757 L
.16488 .81253 L
.17465 .84735 L
.18502 .87826 L
.19452 .90141 L
.20499 .92157 L
.21451 .93544 L
.22343 .94496 L
.2284 .94894 L
.23381 .95229 L
.23629 .95349 L
.23893 .95457 L
.2414 .95538 L
.24368 .95597 L
.24608 .95643 L
.24735 .95661 L
.24799 .95668 L
.24868 .95675 L
.24984 .95684 L
.25093 .95689 L
.25222 .95691 L
.2534 .9569 L
.25452 .95685 L
.25556 .95678 L
.2567 .95667 L
.25792 .95653 L
.25996 .95621 L
.2622 .95576 L
.26712 .95441 L
.2723 .9525 L
.28155 .94797 L
.30241 .93364 L
.34052 .89864 L
.38108 .85699 L
.42012 .81764 L
.46162 .77895 L
.5016 .74542 L
.54007 .7166 L
.58099 .68934 L
.62039 .66599 L
.65828 .64586 L
.69862 .62659 L
.73744 .60984 L
.77872 .59369 L
Mistroke
.81848 .57954 L
.85672 .56704 L
.89742 .5548 L
.9366 .54391 L
.97619 .53372 L
Mfstroke
.004 w
.02381 .05808 m
.06244 .23677 L
.10458 .42911 L
.12507 .51172 L
.14415 .57855 L
.16371 .63555 L
.18221 .67848 L
.20263 .71414 L
.2212 .737 L
.2309 .74574 L
.24117 .7529 L
.24995 .75745 L
.25457 .75933 L
.25962 .76099 L
.26481 .76231 L
.2672 .76279 L
.26975 .76322 L
.27227 .76356 L
.27456 .7638 L
.27566 .76389 L
.27686 .76397 L
.2779 .76403 L
.27902 .76408 L
.28033 .76412 L
.28154 .76415 L
.28229 .76415 L
.28299 .76415 L
.28431 .76413 L
.28499 .76412 L
.2857 .76409 L
.28699 .76404 L
.28837 .76397 L
.2899 .76386 L
.29238 .76364 L
.29506 .76334 L
.2999 .76264 L
.30947 .76068 L
.31994 .7578 L
.34104 .75012 L
.3816 .73087 L
.42065 .70983 L
.46215 .68711 L
.50213 .66606 L
.54059 .64708 L
.58151 .62846 L
.62092 .61207 L
.6588 .59765 L
.69914 .58365 L
.73797 .57136 L
.77924 .55942 L
Mistroke
.81901 .54892 L
.85725 .53963 L
.89795 .53053 L
.93713 .52244 L
.97619 .51497 L
Mfstroke
.5 Mabswid
.04824 0 m
.06244 .10116 L
.08255 .24416 L
.0932 .3073 L
.09905 .33506 L
.10458 .35634 L
.11531 .38661 L
.12507 .4065 L
.14415 .43662 L
.18257 .48693 L
.22343 .53342 L
.24375 .55276 L
.26278 .56806 L
.28218 .58068 L
.30062 .58998 L
.3103 .59387 L
.32087 .59737 L
.3304 .59992 L
.33939 .60182 L
.34435 .60268 L
.34971 .60346 L
.35417 .60399 L
.35906 .60447 L
.36437 .60485 L
.36728 .60501 L
.36999 .60513 L
.37129 .60518 L
.37252 .60521 L
.37364 .60524 L
.37484 .60526 L
.37613 .60528 L
.37733 .60529 L
.37861 .6053 L
.37935 .6053 L
.38004 .6053 L
.38121 .60529 L
.38247 .60528 L
.38365 .60527 L
.38473 .60525 L
.38737 .60518 L
.38987 .6051 L
.39483 .60487 L
.40022 .60454 L
.40985 .60373 L
.41872 .60276 L
.43749 .60014 L
.45813 .59652 L
.49847 .58796 L
.53729 .57874 L
.57857 .56864 L
Mistroke
.61833 .55905 L
.65657 .55021 L
.69727 .54134 L
.73645 .53338 L
.77809 .52556 L
.81821 .51862 L
.85681 .51246 L
.89786 .50642 L
.9374 .50107 L
.97543 .49631 L
.97619 .49622 L
Mfstroke
.7 g
.02381 .29021 m
.04262 .33182 L
.06244 .37237 L
.08255 .41772 L
.09396 .45421 L
.10458 .50189 L
.14357 .71757 L
.16488 .81253 L
.17465 .84735 L
.18502 .87826 L
.19452 .90141 L
.20499 .92157 L
.21451 .93544 L
.22343 .94496 L
.2284 .94894 L
.23381 .95229 L
.23629 .95349 L
.23893 .95457 L
.2414 .95538 L
.24368 .95597 L
.24608 .95643 L
.24735 .95661 L
.24799 .95668 L
.24868 .95675 L
.24984 .95684 L
.25093 .95689 L
.25222 .95691 L
.2534 .9569 L
.25452 .95685 L
.25556 .95678 L
.2567 .95667 L
.25792 .95653 L
.25996 .95621 L
.2622 .95576 L
.26712 .95441 L
.2723 .9525 L
.28155 .94797 L
.30241 .93364 L
.34052 .89864 L
.38108 .85699 L
.42012 .81764 L
.46162 .77895 L
.5016 .74542 L
.54007 .7166 L
.58099 .68934 L
.62039 .66599 L
.65828 .64586 L
.69862 .62659 L
.73744 .60984 L
.77872 .59369 L
.81848 .57954 L
.85672 .56704 L
.89742 .5548 L
.9366 .54391 L
.97619 .53372 L
.97619 .51497 L
.93713 .52244 L
.89795 .53053 L
.85725 .53963 L
.81901 .54892 L
.77924 .55942 L
.73797 .57136 L
.69914 .58365 L
.6588 .59765 L
.62092 .61207 L
.58151 .62846 L
.54059 .64708 L
.50213 .66606 L
.46215 .68711 L
.42065 .70983 L
.3816 .73087 L
.34104 .75012 L
.31994 .7578 L
.30947 .76068 L
.2999 .76264 L
.29506 .76334 L
.29238 .76364 L
.2899 .76386 L
.28837 .76397 L
.28699 .76404 L
.2857 .76409 L
.28499 .76412 L
.28431 .76413 L
.28299 .76415 L
.28229 .76415 L
.28154 .76415 L
.28033 .76412 L
.27902 .76408 L
.2779 .76403 L
.27686 .76397 L
.27566 .76389 L
.27456 .7638 L
.27227 .76356 L
.26975 .76322 L
.2672 .76279 L
.26481 .76231 L
.25962 .76099 L
.25457 .75933 L
.24995 .75745 L
.24117 .7529 L
.2309 .74574 L
.2212 .737 L
.20263 .71414 L
.18221 .67848 L
.16371 .63555 L
.14415 .57855 L
.12507 .51172 L
.10458 .42911 L
.06244 .23677 L
.02381 .05808 L
F
0 g
.02381 .29021 m
.04262 .33182 L
.06244 .37237 L
.08255 .41772 L
.09396 .45421 L
.10458 .50189 L
.14357 .71757 L
.16488 .81253 L
.17465 .84735 L
.18502 .87826 L
.19452 .90141 L
.20499 .92157 L
.21451 .93544 L
.22343 .94496 L
.2284 .94894 L
.23381 .95229 L
.23629 .95349 L
.23893 .95457 L
.2414 .95538 L
.24368 .95597 L
.24608 .95643 L
.24735 .95661 L
.24799 .95668 L
.24868 .95675 L
.24984 .95684 L
.25093 .95689 L
.25222 .95691 L
.2534 .9569 L
.25452 .95685 L
.25556 .95678 L
.2567 .95667 L
.25792 .95653 L
.25996 .95621 L
.2622 .95576 L
.26712 .95441 L
.2723 .9525 L
.28155 .94797 L
.30241 .93364 L
.34052 .89864 L
.38108 .85699 L
.42012 .81764 L
.46162 .77895 L
.5016 .74542 L
.54007 .7166 L
.58099 .68934 L
.62039 .66599 L
.65828 .64586 L
.69862 .62659 L
.73744 .60984 L
.77872 .59369 L
Mistroke
.81848 .57954 L
.85672 .56704 L
.89742 .5548 L
.9366 .54391 L
.97619 .53372 L
Mfstroke
.004 w
.02381 .05808 m
.06244 .23677 L
.10458 .42911 L
.12507 .51172 L
.14415 .57855 L
.16371 .63555 L
.18221 .67848 L
.20263 .71414 L
.2212 .737 L
.2309 .74574 L
.24117 .7529 L
.24995 .75745 L
.25457 .75933 L
.25962 .76099 L
.26481 .76231 L
.2672 .76279 L
.26975 .76322 L
.27227 .76356 L
.27456 .7638 L
.27566 .76389 L
.27686 .76397 L
.2779 .76403 L
.27902 .76408 L
.28033 .76412 L
.28154 .76415 L
.28229 .76415 L
.28299 .76415 L
.28431 .76413 L
.28499 .76412 L
.2857 .76409 L
.28699 .76404 L
.28837 .76397 L
.2899 .76386 L
.29238 .76364 L
.29506 .76334 L
.2999 .76264 L
.30947 .76068 L
.31994 .7578 L
.34104 .75012 L
.3816 .73087 L
.42065 .70983 L
.46215 .68711 L
.50213 .66606 L
.54059 .64708 L
.58151 .62846 L
.62092 .61207 L
.6588 .59765 L
.69914 .58365 L
.73797 .57136 L
.77924 .55942 L
Mistroke
.81901 .54892 L
.85725 .53963 L
.89795 .53053 L
.93713 .52244 L
.97619 .51497 L
Mfstroke
.7 g
.02381 .05808 m
.06244 .23677 L
.10458 .42911 L
.12507 .51172 L
.14415 .57855 L
.16371 .63555 L
.18221 .67848 L
.20263 .71414 L
.2212 .737 L
.2309 .74574 L
.24117 .7529 L
.24995 .75745 L
.25457 .75933 L
.25962 .76099 L
.26481 .76231 L
.2672 .76279 L
.26975 .76322 L
.27227 .76356 L
.27456 .7638 L
.27566 .76389 L
.27686 .76397 L
.2779 .76403 L
.27902 .76408 L
.28033 .76412 L
.28154 .76415 L
.28229 .76415 L
.28299 .76415 L
.28431 .76413 L
.28499 .76412 L
.2857 .76409 L
.28699 .76404 L
.28837 .76397 L
.2899 .76386 L
.29238 .76364 L
.29506 .76334 L
.2999 .76264 L
.30947 .76068 L
.31994 .7578 L
.34104 .75012 L
.3816 .73087 L
.42065 .70983 L
.46215 .68711 L
.50213 .66606 L
.54059 .64708 L
.58151 .62846 L
.62092 .61207 L
.6588 .59765 L
.69914 .58365 L
.73797 .57136 L
.77924 .55942 L
.81901 .54892 L
.85725 .53963 L
.89795 .53053 L
.93713 .52244 L
.97619 .51497 L
.97619 .49622 L
.97543 .49631 L
.9374 .50107 L
.89786 .50642 L
.85681 .51246 L
.81821 .51862 L
.77809 .52556 L
.73645 .53338 L
.69727 .54134 L
.65657 .55021 L
.61833 .55905 L
.57857 .56864 L
.53729 .57874 L
.49847 .58796 L
.45813 .59652 L
.43749 .60014 L
.41872 .60276 L
.40985 .60373 L
.40022 .60454 L
.39483 .60487 L
.38987 .6051 L
.38737 .60518 L
.38473 .60525 L
.38365 .60527 L
.38247 .60528 L
.38121 .60529 L
.38004 .6053 L
.37935 .6053 L
.37861 .6053 L
.37733 .60529 L
.37613 .60528 L
.37484 .60526 L
.37364 .60524 L
.37252 .60521 L
.37129 .60518 L
.36999 .60513 L
.36728 .60501 L
.36437 .60485 L
.35906 .60447 L
.35417 .60399 L
.34971 .60346 L
.34435 .60268 L
.33939 .60182 L
.3304 .59992 L
.32087 .59737 L
.3103 .59387 L
.30062 .58998 L
.28218 .58068 L
.26278 .56806 L
.24375 .55276 L
.22343 .53342 L
.18257 .48693 L
.14415 .43662 L
.12507 .4065 L
.11531 .38661 L
.10458 .35634 L
.09905 .33506 L
.0932 .3073 L
.08255 .24416 L
.06244 .10116 L
.02381 -0.17405 L
F
0 g
.02381 .05808 m
.06244 .23677 L
.10458 .42911 L
.12507 .51172 L
.14415 .57855 L
.16371 .63555 L
.18221 .67848 L
.20263 .71414 L
.2212 .737 L
.2309 .74574 L
.24117 .7529 L
.24995 .75745 L
.25457 .75933 L
.25962 .76099 L
.26481 .76231 L
.2672 .76279 L
.26975 .76322 L
.27227 .76356 L
.27456 .7638 L
.27566 .76389 L
.27686 .76397 L
.2779 .76403 L
.27902 .76408 L
.28033 .76412 L
.28154 .76415 L
.28229 .76415 L
.28299 .76415 L
.28431 .76413 L
.28499 .76412 L
.2857 .76409 L
.28699 .76404 L
.28837 .76397 L
.2899 .76386 L
.29238 .76364 L
.29506 .76334 L
.2999 .76264 L
.30947 .76068 L
.31994 .7578 L
.34104 .75012 L
.3816 .73087 L
.42065 .70983 L
.46215 .68711 L
.50213 .66606 L
.54059 .64708 L
.58151 .62846 L
.62092 .61207 L
.6588 .59765 L
.69914 .58365 L
.73797 .57136 L
.77924 .55942 L
Mistroke
.81901 .54892 L
.85725 .53963 L
.89795 .53053 L
.93713 .52244 L
.97619 .51497 L
Mfstroke
.5 Mabswid
.04824 0 m
.06244 .10116 L
.08255 .24416 L
.0932 .3073 L
.09905 .33506 L
.10458 .35634 L
.11531 .38661 L
.12507 .4065 L
.14415 .43662 L
.18257 .48693 L
.22343 .53342 L
.24375 .55276 L
.26278 .56806 L
.28218 .58068 L
.30062 .58998 L
.3103 .59387 L
.32087 .59737 L
.3304 .59992 L
.33939 .60182 L
.34435 .60268 L
.34971 .60346 L
.35417 .60399 L
.35906 .60447 L
.36437 .60485 L
.36728 .60501 L
.36999 .60513 L
.37129 .60518 L
.37252 .60521 L
.37364 .60524 L
.37484 .60526 L
.37613 .60528 L
.37733 .60529 L
.37861 .6053 L
.37935 .6053 L
.38004 .6053 L
.38121 .60529 L
.38247 .60528 L
.38365 .60527 L
.38473 .60525 L
.38737 .60518 L
.38987 .6051 L
.39483 .60487 L
.40022 .60454 L
.40985 .60373 L
.41872 .60276 L
.43749 .60014 L
.45813 .59652 L
.49847 .58796 L
.53729 .57874 L
.57857 .56864 L
Mistroke
.61833 .55905 L
.65657 .55021 L
.69727 .54134 L
.73645 .53338 L
.77809 .52556 L
.81821 .51862 L
.85681 .51246 L
.89786 .50642 L
.9374 .50107 L
.97543 .49631 L
.97619 .49622 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.386364 0.227273 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .15909 -20.75 -8.90625 ]
[-0.0125 .15909 0 8.90625 ]
[-0.0125 .38636 -11.0625 -8.90625 ]
[-0.0125 .38636 0 8.90625 ]
[-0.0125 .61364 -11.0625 -8.90625 ]
[-0.0125 .61364 0 8.90625 ]
[-0.0125 .84091 -11.0625 -8.90625 ]
[-0.0125 .84091 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15909 m
.00625 .15909 L
s
gsave
-0.0125 .15909 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .38636 m
.00625 .38636 L
s
gsave
-0.0125 .38636 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .61364 m
.00625 .61364 L
s
gsave
-0.0125 .61364 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .84091 m
.00625 .84091 L
s
gsave
-0.0125 .84091 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .20455 m
.00375 .20455 L
s
0 .25 m
.00375 .25 L
s
0 .29545 m
.00375 .29545 L
s
0 .34091 m
.00375 .34091 L
s
0 .43182 m
.00375 .43182 L
s
0 .47727 m
.00375 .47727 L
s
0 .52273 m
.00375 .52273 L
s
0 .56818 m
.00375 .56818 L
s
0 .65909 m
.00375 .65909 L
s
0 .70455 m
.00375 .70455 L
s
0 .75 m
.00375 .75 L
s
0 .79545 m
.00375 .79545 L
s
0 .11364 m
.00375 .11364 L
s
0 .06818 m
.00375 .06818 L
s
0 .02273 m
.00375 .02273 L
s
0 .88636 m
.00375 .88636 L
s
0 .93182 m
.00375 .93182 L
s
0 .97727 m
.00375 .97727 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .15909 m
1 .15909 L
s
.99375 .38636 m
1 .38636 L
s
.99375 .61364 m
1 .61364 L
s
.99375 .84091 m
1 .84091 L
s
.125 Mabswid
.99625 .20455 m
1 .20455 L
s
.99625 .25 m
1 .25 L
s
.99625 .29545 m
1 .29545 L
s
.99625 .34091 m
1 .34091 L
s
.99625 .43182 m
1 .43182 L
s
.99625 .47727 m
1 .47727 L
s
.99625 .52273 m
1 .52273 L
s
.99625 .56818 m
1 .56818 L
s
.99625 .65909 m
1 .65909 L
s
.99625 .70455 m
1 .70455 L
s
.99625 .75 m
1 .75 L
s
.99625 .79545 m
1 .79545 L
s
.99625 .11364 m
1 .11364 L
s
.99625 .06818 m
1 .06818 L
s
.99625 .02273 m
1 .02273 L
s
.99625 .88636 m
1 .88636 L
s
.99625 .93182 m
1 .93182 L
s
.99625 .97727 m
1 .97727 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .38636 m
1 .38636 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00703oool3000001L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool3
00000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<00000603oool3000001L0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000180oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000004P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`<000001P3oool001/0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool001/0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool001/0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool001/0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool001/0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool001/0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0300000140oooo00D000000?ooo`3oool0oooo000000060?ooo`<000004@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001<0oooo00<000000?oo
o`3oool01P3oool3000001<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000000H0oooo000K0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool000004`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo0000000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool001/0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo0P00000H0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04@3oool2000000T0
oooo00<000000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo000L0?ooo`<000005`3oool3000000P0oooo0`0000040?ooo`@0
0000403oool3000000P0oooo1000000@0?ooo`<000001`3oool5000000<0oooo1000000G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000A0?ooo`03
0000003oool0oooo00L0oooo1000000A0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@0
0000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool001L0ooooo`000001000000T0oooo000G0?ooo`030000003oool0
oooo00@0oooo00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0103oool00`00
0000/k>c0;>c/`030;>c/`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0/k>c00<000000?ooo`3o
ool0k`3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0/k>c
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`L0/k>c00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`070?ooo`005`3oool2
000000D0oooo1`2c/k<00`000000oooo0?ooo`3]0?ooo`8000002@3oool001L0oooo00<000000?oo
o`3oool0103oool70;>c/`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01`3oool001L0
oooo00<000000?ooo`3oool0103oool70;>c/`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool01`3oool001L0oooo00<000000?ooo`3oool0103oool70;>c/`030000003oool0oooo0>h0oooo
00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0103oool70;>c/`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0103oool7
0;>c/`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?oo
o`3oool0103oool70;>c/`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01`3oool001L0
oooo00<000000?ooo`3oool0103oool70;>c/`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool01`3oool001L0oooo00<000000?ooo`3oool0103oool80;>c/`030000003oool0oooo0>d0oooo
00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0103oool00`000000/k>c0;>c
/`050;>c/`030000003oool0oooo0>d0oooo00<000000?ooo`3oool01`3oool001L0oooo00<00000
0?ooo`3oool0103oool00`000000/k>c0;>c/`050;>c/`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool01`3oool001L0oooo0P0000050?ooo`030000002c/k<0/k>c00D0/k>c00<000000?oo
o`3oool0k03oool2000000T0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0/k>c0000002c
/k<01@2c/k<00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000
003oool0oooo00@0oooo00<0/k>c0000002c/k<01@2c/k<00`000000oooo0?ooo`3]0?ooo`030000
003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0/k>c0000002c/k<01@2c
/k<00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0
oooo00@0oooo00<0/k>c0000002c/k<01@2c/k<00`000000oooo0?ooo`3]0?ooo`030000003oool0
oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0/k>c0000002c/k<01P2c/k<00`00
0000oooo0?ooo`3/0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0
oooo0P2c/k<00`000000/k>c0;>c/`040;>c/`030000003oool0oooo0>`0oooo00<000000?ooo`3o
ool01`3oool001L0oooo00<000000?ooo`3oool0103oool20;>c/`030000002c/k<0/k>c00@0/k>c
00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`80/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo0P2c/k<00`000000/k>c0;>c/`04
0;>c/`030000003oool0oooo0>`0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?oo
o`3oool0103oool20;>c/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0/k>c00<000000;>c/`2c
/k<00`2c/k<00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00L0oooo000G0?ooo`800000
1@3oool30;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool0j`3oool2000000T0oooo
000G0?ooo`030000003oool0oooo00@0oooo0`2c/k<00`000000/k>c0;>c/`040;>c/`030000003o
ool0oooo0>/0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0103oool3
0;>c/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`07
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0/k>c00<000000;>c/`2c/k<0102c/k<00`00
0000oooo0?ooo`3[0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0
oooo102c/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo0>/0oooo00<000000?ooo`3o
ool01`3oool001L0oooo00<000000?ooo`3oool0103oool40;>c/`030000002c/k<0/k>c00<0/k>c
00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`@0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3[0?ooo`030000003o
ool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo102c/k<00`000000/k>c0;>c/`03
0;>c/`030000003oool0oooo0>/0oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000070?oo
o`030000003oool0oooo00@0oooo102c/k<00`000000/k>c0;>c/`040;>c/`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`D0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool50;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool0jP3oool00`000000oooo
0?ooo`070?ooo`000`3oool7000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`D0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo00L0oooo000>0?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`D0/k>c00<00000
0;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3Y0?ooo`8000002@3oool000h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`D0/k>c00<000000;>c/`2c/k<00`2c/k<00`00
0000oooo0?ooo`3Z0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool60;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo1P2c/k<00`000000/k>c0;>c/`020;>c/`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool01`3oool000d0oooo0P0000080?ooo`030000003oool0oooo00@0oooo1P2c
/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo0>T0oooo00<000000?ooo`3oool01`3o
ool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`H0/k>c00<00000
0;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00L0oooo000G0?oo
o`030000003oool0oooo00@0oooo1P2c/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0103oool70;>c/`03
0000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`070?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`L0/k>c00<000000;>c/`2c/k<00P2c/k<00`000000oooo
0?ooo`3Y0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo1`2c
/k<00`000000/k>c0;>c/`020;>c/`030000003oool0oooo0>T0oooo00<000000?ooo`3oool01`3o
ool001L0oooo00<000000?ooo`3oool0103oool70;>c/`030000002c/k<0/k>c0080/k>c00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`070?ooo`005`3oool2000000D0oooo1`2c/k<00`00
0000/k>c0;>c/`030;>c/`030000003oool0oooo0>L0oooo0P0000090?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`P0/k>c00<000000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3X0?ooo`03
0000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo202c/k<00`000000/k>c
0;>c/`020;>c/`030000003oool0oooo0>P0oooo00<000000?ooo`3oool01`3oool001L0oooo00<0
00000?ooo`3oool0103oool80;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`040?ooo`P0/k>c00<00000
0;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00L0oooo000G0?oo
o`030000003oool0oooo00@0oooo202c/k<00`000000/k>c0;>c/`020;>c/`030000003oool0oooo
0>P0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0103oool90;>c/`05
0000002c/k<0/k>c0;>c/`000000jP3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`T0/k>c00<000000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo2@2c/k<00`000000/k>c
0;>c/`020;>c/`030000003oool0oooo0>L0oooo00<000000?ooo`3oool01`3oool001L0oooo00<0
00000?ooo`3oool0103oool90;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0i`3o
ool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`040?ooo`T0/k>c00<00000
0;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00L0oooo000G0?oo
o`030000003oool0oooo00@0oooo2P2c/k<01@000000/k>c0;>c/`2c/k<000000>T0oooo00<00000
0?ooo`3oool01`3oool001L0oooo0P0000050?ooo`X0/k>c00D000000;>c/`2c/k<0/k>c0000003X
0?ooo`8000002@3oool001L0oooo00<000000?ooo`3oool0103oool:0;>c/`030000002c/k<0/k>c
0080/k>c00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`X0/k>c00<000000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo2`2c/k<01@000000/k>c
0;>c/`2c/k<000000>P0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0
103oool;0;>c/`050000002c/k<0/k>c0;>c/`000000j03oool00`000000oooo0?ooo`070?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`/0/k>c00D000000;>c/`2c/k<0/k>c0000003X0?ooo`03
0000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo2`2c/k<01@000000/k>c
0;>c/`2c/k<000000>P0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0
103oool;0;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`040?ooo``0/k>c00D000000;>c/`2c/k<0/k>c
0000003W0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo302c
/k<01@000000/k>c0;>c/`2c/k<000000>L0oooo00<000000?ooo`3oool01`3oool001L0oooo00<0
00000?ooo`3oool0103oool00`000000/k>c0;>c/`090;>c/`050000002c/k<0/k>c0;>c/`000000
i`3oool00`000000oooo0?ooo`070?ooo`005`3oool2000000D0oooo00<000000;>c/`2c/k<02@2c
/k<01@000000/k>c0;>c/`2c/k<000000>H0oooo0P0000090?ooo`005`3oool00`000000oooo0?oo
o`050?ooo`030000002c/k<0/k>c00T0/k>c00D000000;>c/`2c/k<0/k>c0000003V0?ooo`030000
003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00D0oooo00<000000;>c/`2c/k<02@2c
/k<01@000000/k>c0;>c/`2c/k<000000>H0oooo00<000000?ooo`3oool01`3oool001L0oooo00<0
00000?ooo`3oool01@3oool00`000000/k>c0;>c/`090;>c/`050000002c/k<0/k>c0;>c/`000000
iP3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000002c
/k<0/k>c00P0/k>c00D000000;>c/`2c/k<0/k>c0000003V0?ooo`030000003oool0oooo00L0oooo
000G0?ooo`030000003oool0oooo00H0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c
/`020;>c/`030000003oool0oooo0><0oooo00<000000?ooo`3oool01`3oool001L0oooo00<00000
0?ooo`3oool01`3oool00`000000/k>c0;>c/`080;>c/`050000002c/k<0/k>c0;>c/`000000i@3o
ool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0
/k>c00P0/k>c00D000000;>c/`2c/k<0/k>c0000003U0?ooo`030000003oool0oooo00L0oooo000G
0?ooo`030000003oool0oooo00L0oooo00<000000;>c/`2c/k<0202c/k<01@000000/k>c0;>c/`2c
/k<000000>D0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0203oool0
0`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`080?ooo`030000002c/k<0/k>c
00P0/k>c00D000000;>c/`2c/k<0/k>c0000003T0?ooo`030000003oool0oooo00L0oooo000G0?oo
o`030000003oool0oooo00P0oooo00<000000;>c/`2c/k<0202c/k<01@000000/k>c0;>c/`2c/k<0
00000>@0oooo00<000000?ooo`3oool01`3oool001L0oooo0P00000:0?ooo`030000002c/k<0/k>c
00L0/k>c00D000000;>c/`2c/k<0/k>c0000003S0?ooo`8000002@3oool001L0oooo00<000000?oo
o`3oool02@3oool00`000000/k>c0;>c/`070;>c/`050000002c/k<0/k>c0;>c/`000000i03oool0
0`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`030000002c/k<0/k>c
00L0/k>c00D000000;>c/`2c/k<0/k>c0000003S0?ooo`030000003oool0oooo00L0oooo000G0?oo
o`030000003oool0oooo00X0oooo00<000000;>c/`2c/k<01`2c/k<01@000000/k>c0;>c/`2c/k<0
00000><0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool02`3oool00`00
0000/k>c0;>c/`060;>c/`050000002c/k<0/k>c0;>c/`000000h`3oool00`000000oooo0?ooo`07
0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000002c/k<0/k>c00H0/k>c00D000000;>c
/`2c/k<0/k>c0000003S0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo
00`0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`020;>c/`030000003oool0oooo
0>00oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0303oool00`000000
/k>c0;>c/`060;>c/`050000002c/k<0/k>c0;>c/`000000hP3oool00`000000oooo0?ooo`070?oo
o`003@3oool3000000L0oooo00<000000?ooo`3oool03@3oool00`000000/k>c0;>c/`050;>c/`05
0000002c/k<0/k>c0;>c/`000000hP3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool03@3oool00`000000/k>c0;>c/`050;>c
/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`070?oo
o`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool03P3oool00`00
0000/k>c0;>c/`040;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool03P3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c0080/k>c00<000000?oo
o`3oool0gP3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool00000
00H0ooooo`000001000000T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0?0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<00P2c/k<00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0?0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c
/`2c/k<00`2c/k<00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0@0?ooo`030000002c/k<0/k>c
00<0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0@0?oo
o`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3L0?oo
o`030000003oool0oooo00L0oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`0A0?ooo`03
0000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3L0?ooo`03
0000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo0140oooo00<000000;>c/`2c/k<0
0`2c/k<00`000000/k>c0;>c/`040;>c/`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0
1`3oool001L0oooo00<000000?ooo`3oool04P3oool00`000000/k>c0;>c/`020;>c/`030000002c
/k<0/k>c00@0/k>c00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`070?ooo`005`3oool0
0`000000oooo0?ooo`0B0?ooo`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0102c/k<0
0`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo
0180oooo00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`050;>c/`030000003oool0oooo
0=T0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool04`3oool00`000000
/k>c0;>c/`020;>c/`030000002c/k<0/k>c00H0/k>c00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`070?ooo`005`3oool2000001@0oooo00<000000;>c/`2c/k<00P2c/k<00`000000/k>c
0;>c/`060;>c/`030000003oool0oooo0=L0oooo0P0000090?ooo`005`3oool00`000000oooo0?oo
o`0C0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo01@0oooo00<00000
0;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0=H0oooo00<00000
0?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0503oool00`000000/k>c0;>c/`020;>c
/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`070?oo
o`005`3oool00`000000oooo0?ooo`0D0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c
/k<0202c/k<00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000
003oool0oooo01D0oooo00D000000;>c/`2c/k<0/k>c0000000;0;>c/`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool05@3oool00`000000/k>c
0;>c/`020;>c/`030000002c/k<0/k>c00T0/k>c00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0E0?ooo`030000002c/k<0/k>c0080/k>c00<0
00000;>c/`2c/k<02P2c/k<00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00L0oooo000G
0?ooo`030000003oool0oooo01D0oooo00<000000;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`0:
0;>c/`030000003oool0oooo0=80oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?oo
o`3oool05P3oool01@000000/k>c0;>c/`2c/k<0000000d0/k>c00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0F0?ooo`030000002c/k<0/k>c
0080/k>c00<000000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
00L0oooo000G0?ooo`030000003oool0oooo01H0oooo00<000000;>c/`2c/k<00P2c/k<00`000000
/k>c0;>c/`0<0;>c/`030000003oool0oooo0<l0oooo00<000000?ooo`3oool01`3oool001L0oooo
0P00000G0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<0302c/k<00`000000oooo
0?ooo`3>0?ooo`8000002@3oool001L0oooo00<000000?ooo`3oool05`3oool01@000000/k>c0;>c
/`2c/k<0000000l0/k>c00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`070?ooo`005`3o
ool00`000000oooo0?ooo`0G0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<03@2c
/k<00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0
oooo01L0oooo00<000000;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`0>0;>c/`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool05`3oool00`00
0000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00l0/k>c00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0H0?ooo`050000002c/k<0/k>c0;>c
/`0000004@2c/k<00`000000oooo0?ooo`310?ooo`D000001@3oool00`000000oooo0?ooo`070?oo
o`005`3oool00`000000oooo0?ooo`0H0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c
/k<03`2c/k<00`000000oooo0?ooo`2f0?ooo`X00000102c/k<60?ooo`030000003oool0oooo00L0
oooo000G0?ooo`030000003oool0oooo01P0oooo00<000000;>c/`2c/k<00P2c/k<00`000000/k>c
0;>c/`0@0;>c/`030000003oool0oooo0:d0oooo2000000>0;>c/`H0oooo00<000000?ooo`3oool0
1`3oool001L0oooo00<000000?ooo`3oool0603oool00`000000/k>c0;>c/`020;>c/`030000002c
/k<0/k>c0140/k>c00<000000?ooo`3oool0Y`3oool5000001H0/k>c1P3oool00`000000oooo0?oo
o`070?ooo`005`3oool00`000000oooo0?ooo`0I0?ooo`050000002c/k<0/k>c0;>c/`000000502c
/k<00`000000oooo0?ooo`2O0?ooo`L000006@2c/k<3000000D0oooo00<000000?ooo`3oool01`3o
ool001L0oooo00<000000?ooo`3oool06@3oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0
/k>c0180/k>c00<000000?ooo`3oool0UP3oool8000001/0/k>c1@0000020;>c/`H0oooo00<00000
0?ooo`3oool01`3oool001L0oooo0P00000J0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c
/`2c/k<04P2c/k<00`000000oooo0?ooo`2A0?ooo`D000007P2c/k<5000000L0/k>c1@3oool20000
00T0oooo000G0?ooo`030000003oool0oooo01T0oooo00<000000;>c/`2c/k<00P2c/k<00`000000
/k>c0;>c/`0C0;>c/`030000003oool0oooo08/0oooo1@00000N0;>c/`D00000302c/k<60?ooo`03
0000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo01T0oooo00<000000;>c/`2c/k<0
0P2c/k<00`000000/k>c0;>c/`0D0;>c/`030000003oool0oooo08@0oooo1P00000O0;>c/`@00000
4@2c/k<60?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo01T0oooo00<0
00000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`0D0;>c/`030000003oool0oooo07h0oooo1@00
000R0;>c/`<00000502c/k<2000000D0oooo00<000000?ooo`3oool01`3oool001L0oooo00<00000
0?ooo`3oool06P3oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c01D0/k>c00<00000
0?ooo`3oool0N03oool5000002<0/k>c1000000D0;>c/`<000001`3oool00`000000oooo0?ooo`07
0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c
/`2c/k<05P2c/k<00`000000oooo0?ooo`1b0?ooo`D00000902c/k<4000001@0/k>c1000000:0?oo
o`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo01X0oooo00<000000;>c/`2c
/k<00P2c/k<00`000000/k>c0;>c/`0G0;>c/`800000K@3oool5000002@0/k>c1@00000D0;>c/`@0
00003P3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000
002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0602c/k<00`000000oooo0?ooo`1V0?ooo`@00000
9@2c/k<4000001@0/k>c1@00000B0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003o
ool0oooo01X0oooo00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`0I0;>c/`030000003o
ool0oooo0680oooo0`00000V0;>c/`<00000502c/k<4000001L0oooo00<000000?ooo`3oool01`3o
ool001L0oooo00<000000?ooo`3oool06`3oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0
/k>c01X0/k>c00<000000?ooo`3oool0G@3oool4000002D0/k>c1000000E0;>c/`8000006`3oool0
0`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0K0?ooo`030000002c/k<0/k>c
00<0/k>c00<000000;>c/`2c/k<06P2c/k<00`000000oooo0?ooo`1H0?ooo`@000009P2c/k<30000
01H0/k>c0`00000M0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo01/0
oooo00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`0K0;>c/`030000003oool0oooo0580
oooo1@00000V0;>c/`@000005`2c/k<200000200oooo00<000000?ooo`3oool01`3oool001L0oooo
0P00000L0?ooo`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0702c/k<00`000000oooo
0?ooo`1=0?ooo`@000009`2c/k<4000001P0/k>c0`00000Q0?ooo`8000002@3oool001L0oooo00<0
00000?ooo`3oool06`3oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c01d0/k>c0P00
00190?ooo`@00000:02c/k<3000001T0/k>c0`00000U0?ooo`030000003oool0oooo00L0oooo000G
0?ooo`030000003oool0oooo01/0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0N
0;>c/`800000@`3oool4000002T0/k>c0`00000H0;>c/`@00000:03oool00`000000oooo0?ooo`07
0?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`030000002c/k<0/k>c00<0/k>c00<000000;>c
/`2c/k<0802c/k<2000003d0oooo1000000Z0;>c/`<00000602c/k<3000002`0oooo00<000000?oo
o`3oool01`3oool001L0oooo00<000000?ooo`3oool0703oool00`000000/k>c0;>c/`030;>c/`03
0000002c/k<0/k>c0280/k>c0P00000f0?ooo`D00000:`2c/k<3000001P0/k>c0`00000_0?ooo`03
0000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000;>c/`2c/k<0
102c/k<00`000000/k>c0;>c/`0S0;>c/`<00000;P3oool5000002`0/k>c1000000G0;>c/`@00000
<P3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`030000002c
/k<0/k>c00@0/k>c00<000000;>c/`2c/k<09P2c/k<2000002L0oooo1@00000]0;>c/`@00000602c
/k<3000003H0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0703oool0
0`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c02P0/k>c0`00000O0?ooo`D00000;`2c/k<3
000001T0/k>c0`00000i0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<000001`3oool00`00
0000oooo0?ooo`0M0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<0:P2c/k<40000
01H0oooo1@00000b0;>c/`8000006P2c/k<2000003`0oooo00<000000?ooo`3oool01`3oool000h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`030000002c/k<0/k>c00@0
/k>c00<000000;>c/`2c/k<0;P2c/k<F000003D0/k>c0P00000I0;>c/`<00000?P3oool00`000000
oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`1g0;>c/`8000006@2c/k<200000440oooo
00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool01P3oool3000001d0oooo00<0
00000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`1c0;>c/`<000006@2c/k<200000480oooo0P00
00090?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<00000
0;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`1a0;>c/`8000006P2c/k<2000004D0oooo00<00000
0?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?oo
o`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<0K@2c/k<3000001X0/k>c0P0000170?oo
o`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07P3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c06/0/k>c0P00000K0;>c/`80
0000B@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01h0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`1X0;>c/`<00000
6`2c/k<2000004/0oooo00<000000?ooo`3oool01`3oool000d0oooo0P0000080?ooo`030000003o
ool0oooo01h0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`1U0;>c/`800000702c
/k<2000004d0oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0N0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<0H`2c/k<2
000001`0/k>c0P00001?0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo
01h0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`1Q0;>c/`800000702c/k<20000
0540oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool07`3oool00`000000
/k>c0;>c/`060;>c/`030000002c/k<0/k>c05h0/k>c0P00000L0;>c/`800000D`3oool00`000000
oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0O0?ooo`030000002c/k<0/k>c00H0/k>c
00<000000;>c/`2c/k<0G02c/k<2000001`0/k>c0P00001E0?ooo`030000003oool0oooo00L0oooo
000G0?ooo`030000003oool0oooo01l0oooo00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c
/`1I0;>c/`800000702c/k<2000005L0oooo00<000000?ooo`3oool01`3oool001L0oooo00<00000
0?ooo`3oool07`3oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c05L0/k>c0P00000L
0;>c/`800000F@3oool00`000000oooo0?ooo`070?ooo`005`3oool200000200oooo00<000000;>c
/`2c/k<0202c/k<00`000000/k>c0;>c/`1D0;>c/`800000702c/k<2000005X0oooo0P0000090?oo
o`005`3oool00`000000oooo0?ooo`0O0?ooo`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c
/k<0DP2c/k<2000001`0/k>c0P00001M0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000
003oool0oooo0200oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`1?0;>c/`800000
7@2c/k<00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003o
ool0oooo0200oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`1=0;>c/`8000007@2c
/k<200000600oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0803oool0
0`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c04X0/k>c0P00000M0;>c/`800000HP3oool0
0`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0P0?ooo`030000002c/k<0/k>c
00T0/k>c00<000000;>c/`2c/k<0B02c/k<2000001d0/k>c0P00001T0?ooo`030000003oool0oooo
00L0oooo000G0?ooo`030000003oool0oooo0200oooo00<000000;>c/`2c/k<02P2c/k<00`000000
/k>c0;>c/`150;>c/`8000007@2c/k<2000006H0oooo00<000000?ooo`3oool01`3oool001L0oooo
00<000000?ooo`3oool08@3oool00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c04<0/k>c
0P00000M0;>c/`800000J03oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?oo
o`0Q0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0@02c/k<2000001h0/k>c00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0Q
0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0?P2c/k<2000001h0/k>c0P00001[
0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo0240oooo00<000000;>c
/`2c/k<02`2c/k<00`000000/k>c0;>c/`0l0;>c/`030000002c/k<0/k>c01d0/k>c00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0>P2c/k<2000001l0/k>c00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`070?ooo`005`3oool200000280oooo00<000000;>c/`2c/k<0
302c/k<00`000000/k>c0;>c/`0g0;>c/`8000007`2c/k<2000006h0oooo0P0000090?ooo`005`3o
ool00`000000oooo0?ooo`0R0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0=P2c
/k<00`000000/k>c0;>c/`0N0;>c/`030000003oool0oooo06l0oooo00<000000?ooo`3oool01`3o
ool001L0oooo00<000000?ooo`3oool08P3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0
/k>c03<0/k>c0P00000O0;>c/`800000LP3oool00`000000oooo0?ooo`070?ooo`005`3oool00`00
0000oooo0?ooo`0R0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0<02c/k<20000
0200/k>c00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000
oooo0?ooo`0R0?ooo`030000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0;@2c/k<200000200
/k>c0P00001e0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo0280oooo
00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0[0;>c/`8000008@2c/k<00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo02<0oooo00<0
00000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0W0;>c/`<000008P2c/k<00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo02<0oooo00<00000
0;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0T0;>c/`8000008`2c/k<2000007T0oooo00<00000
0?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool08`3oool00`000000/k>c0;>c/`0@0;>c
/`030000002c/k<0/k>c0240/k>c0P00000T0;>c/`030000003oool0oooo07T0oooo00<000000?oo
o`3oool01`3oool001L0oooo00<000000?ooo`3oool08`3oool00`000000/k>c0;>c/`0A0;>c/`03
0000002c/k<0/k>c01h0/k>c0P00000T0;>c/`800000O03oool00`000000oooo0?ooo`070?ooo`00
5`3oool00`000000oooo0?ooo`0S0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0
6`2c/k<2000002D0/k>c00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`070?ooo`005`3o
ool2000002D0oooo00<000000;>c/`2c/k<04P2c/k<2000001P0/k>c0`00000V0;>c/`030000003o
ool0oooo07`0oooo0P0000090?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`030000002c/k<0
/k>c01@0/k>c00<000000;>c/`2c/k<04`2c/k<2000002P0/k>c00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`030000002c/k<0/k>c
01D0/k>c0P00000@0;>c/`<00000:@2c/k<00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
00L0oooo000G0?ooo`030000003oool0oooo02@0oooo00<000000;>c/`2c/k<05`2c/k<5000000L0
/k>c1000000[0;>c/`030000003oool0oooo0800oooo00<000000?ooo`3oool01`3oool001L0oooo
00<000000?ooo`3oool0903oool00`000000/k>c0;>c/`0K0;>c/`P00000;@2c/k<2000008<0oooo
00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool09@3oool00`000000/k>c0;>c
/`1>0;>c/`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool001L0oooo00<00000
0?ooo`3oool09@3oool00`000000/k>c0;>c/`1=0;>c/`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool09@3oool00`000000/k>c0;>c/`1<0;>c
/`030000003oool0oooo08D0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3o
ool09@3oool00`000000/k>c0;>c/`1;0;>c/`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool01`3oool001L0oooo00<000000?ooo`3oool09P3oool00`000000/k>c0;>c/`190;>c/`030000
003oool0oooo08L0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool09P3o
ool00`000000/k>c0;>c/`170;>c/`800000RP3oool00`000000oooo0?ooo`070?ooo`005`3oool0
0`000000oooo0?ooo`0V0?ooo`030000002c/k<0/k>c04H0/k>c00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`070?ooo`005`3oool2000002L0oooo00<000000;>c/`2c/k<0A@2c/k<00`00
0000oooo0?ooo`2:0?ooo`8000002@3oool001L0oooo00<000000?ooo`3oool09P3oool00`000000
/k>c0;>c/`140;>c/`030000003oool0oooo08`0oooo00<000000?ooo`3oool01`3oool001L0oooo
00<000000?ooo`3oool09`3oool00`000000/k>c0;>c/`120;>c/`030000003oool0oooo08d0oooo
00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool09`3oool00`000000/k>c0;>c
/`100;>c/`800000T03oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0W
0?ooo`030000002c/k<0/k>c03l0/k>c00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`07
0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000002c/k<0/k>c03h0/k>c00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0X0?ooo`03
0000002c/k<0/k>c03`0/k>c00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`070?ooo`00
5`3oool00`000000oooo0?ooo`0X0?ooo`030000002c/k<0/k>c03/0/k>c00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`070?ooo`00303oool5000000H0oooo00<000000?ooo`3oool0:03o
ool00`000000/k>c0;>c/`0j0;>c/`030000003oool0oooo09@0oooo00<000000?ooo`3oool01`3o
ool000d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0Y0?ooo`030000002c
/k<0/k>c03P0/k>c00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`070?ooo`003P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000;>c/`2c/k<0=`2c/k<0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo
00D0oooo0`00000Y0?ooo`030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool0U@3oool20000
00T0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000
/k>c0;>c/`0e0;>c/`030000003oool0oooo09L0oooo00<000000?ooo`3oool01`3oool00100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000002c/k<0/k>c03@0/k>c
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`070?ooo`00403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02X0oooo00<000000;>c/`2c/k<0<`2c/k<00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:`3oool00`000000/k>c0;>c/`0a0;>c/`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo02/0oooo00<000000;>c/`2c/k<0<02c/k<00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo00L0oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`0[0?ooo`030000002c/k<0/k>c
02l0/k>c00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000
oooo0?ooo`0/0?ooo`030000002c/k<0/k>c02d0/k>c00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0/0?ooo`030000002c/k<0/k>c02`0/k>c
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?oo
o`0]0?ooo`030000002c/k<0/k>c02X0/k>c00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`070?ooo`005`3oool00`000000oooo0?ooo`0]0?ooo`030000002c/k<0/k>c02T0/k>c00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0]0?oo
o`030000002c/k<0/k>c02P0/k>c00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`070?oo
o`005`3oool2000002l0oooo00<000000;>c/`2c/k<09P2c/k<00`000000oooo0?ooo`2Q0?ooo`80
00002@3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000/k>c0;>c/`0U0;>c/`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0;P3o
ool00`000000/k>c0;>c/`0T0;>c/`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3o
ool001L0oooo00<000000?ooo`3oool0;`3oool00`000000/k>c0;>c/`0R0;>c/`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0;`3oool00`00
0000/k>c0;>c/`0Q0;>c/`030000003oool0oooo0:H0oooo00<000000?ooo`3oool01`3oool001L0
oooo00<000000?ooo`3oool0<03oool00`000000/k>c0;>c/`0O0;>c/`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0<03oool00`000000/k>c
0;>c/`0N0;>c/`030000003oool0oooo0:P0oooo00<000000?ooo`3oool01`3oool001L0oooo00<0
00000?ooo`3oool0<@3oool00`000000/k>c0;>c/`0L0;>c/`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0<@3oool00`000000/k>c0;>c/`0J
0;>c/`800000[03oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0b0?oo
o`030000002c/k<0/k>c01P0/k>c00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`070?oo
o`005`3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c01H0/k>c00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`030000
002c/k<0/k>c01D0/k>c00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?ooo`005`3o
ool2000003D0oooo00<000000;>c/`2c/k<04`2c/k<00`000000oooo0?ooo`2^0?ooo`8000002@3o
ool001L0oooo00<000000?ooo`3oool0=@3oool00`000000/k>c0;>c/`0A0;>c/`030000003oool0
oooo0;00oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0=@3oool00`00
0000/k>c0;>c/`0?0;>c/`800000/`3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000
oooo0?ooo`0f0?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0/`3oool00`000000
oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0g0?ooo`800000302c/k<00`000000oooo
0?ooo`2d0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo03T0oooo0P00
00070;>c/`<00000]`3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`0k
0?ooo`L00000^P3oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool01`3oool001L0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`070?ooo`005`3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00L0oooo000G0?ooo`800000o03oool2
000000T0oooo000G0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool01`3oool001L0
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`070?ooo`005`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000G
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool001L0ooooo`0000010000
00T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00348436, 0.00348436}, {{0, 287}, {287, 0}} -> {-0.216357, -2.15914, \
0.00721105, 0.0172673}, {{0, 287}, {287, 0}} -> {-0.216357, -2.15914, \
0.00721105, 0.0172673}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Minimally\ Coupled\ Case\ *) \),
        FontSize->18], 
      StyleBox["\[IndentingNewLine]",
        FontSize->18], 
      StyleBox[\( (*\ Minimmization\ and\ solution\ of\ eq . \((3.6)\)\ *) \),
        
        FontSize->18], "\[IndentingNewLine]", \(\(cgeff = 15/4;\)\n
      \(om0m = 0.23;\)\n
      \(ci = Sum[1/smi[i]^2, {i, 1, ndat}];\)\n
      \(Geff[z_] := 1;\)\n
      \(f[z_, om_, a1_, a2_] := 
          1/Sqrt[om*\((1 + z)\)^3\  + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 
                1 - om - a1 - a2];\)\n
      \(rr[zz_, om_, a1_, a2_] := 
          NIntegrate[Geff[z]\ f[z, om, a1, a2], {z, 0, zz}];\)\n
      \(ff[zz_, om_, a1_, a2_] := 
          5*\ Log[10, rr[zz, om, a1, a2]*\((1 + zz)\)];\)\n
      \(chi2f2[omega_, a1_, a2_] := 
          Sum[\((mi[i] - ff[z[i], omega, a1, a2] - 
                      cgeff\ Log[Geff[z[i]]])\)^2/smi[i]^2, {i, 1, 
                ndat}] - \((Sum[\((mi[i] - ff[z[i], omega, a1, a2] - 
                          cgeff\ Log[Geff[z[i]]])\)/smi[i]^2, {i, 1, 
                      ndat}])\)^2/ci;\)\n
      chi2min6 = 
        FindMinimum[chi2f2[om0m, a1, a2], {{a1, 0, 0.01}, {a2, 0.3, 0.31}}]\n
      \(Clear[a1, a2];\)\n
      F[z_] := 1/Geff[z] /. chi2min6[\([2]\)]\n
      \(q[z_] := 
          om0m*\((1 + z)\)^3\  + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - 
              om0m - a1 - a2\  /. chi2min6[\([2]\)];\)\n
      U[z_] := 
        1\/2\ \((1 + z)\)^2\ \ q[
                z]^2\ \((\(F''\)[
                  z] + \((\(q'\)[z]\/\(2\ q[z]\) - 4\/\(1 + z\))\) \(F'\)[
                    z] + \((6\/\((1 + z)\)^2 - 
                      2\/\(1 + z\)\ \(q'\)[z]\/\(2  q[z]\))\) F[z] - 
                3 \(\((1 + z)\)\/q[z]^2\) om0m)\) /. chi2min6[\([2]\)]\n
      sol = 
        NDSolve[{\(phi'\)[
                  z] \[Equal] \@\((\(-\(\(6 \( F'\)[z]\)\/\(1 + z\)\)\) + \(6 \
 F[z]\)\/\((1 + z)\)^2 - 2\ U[z]\/\(\((1 + z)\)^2\ q[z]^2\) - 6\ \(1 + \
z\)\/q[z]^2\ om0m)\) /. chi2min6[\([2]\)], phi[0] \[Equal] 0}, 
          phi, {z, 0, 1.75}]\)}]], "Input"],

Cell[BoxData[
    \({174.16824911069125`, {a1 \[Rule] \(-4.543546091304757`\), 
        a2 \[Rule] 1.9614625894021225`}}\)], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"phi", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 1.75`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ defines\ the\ basic\ matrices\ for\ the\ error\
\ calculation\ \((eg\ the\ gradient, \ the\ Hessian)\)\),
          FontColor->RGBColor[0, 0, 1]], "  ", "*)"}], 
      "\[IndentingNewLine]", \(\(M = 2;\)\[IndentingNewLine]
      \(par = {a1, a2};\)\[IndentingNewLine]
      gradx[zz_] := 
        Table[D[ff[zz, om0m, a1, a2], par[\([i]\)]], {i, 1, 
            M}]\[IndentingNewLine]
      bk[a1_, a2_] := 
        Table[Sum[\((mi[i] - ff[z[i], om0m, a1, a2])\)/
                  smi[i]^2\ \ \(gradx[z[i]]\)[\([k]\)], {i, 1, ndat}]\  - \ 
            Sum[\((mi[i1] - ff[z[i1], om0m, a1, a2])\)/smi[i1]^2, {i1, 1, 
                  ndat}] Sum[\(gradx[z[i2]]\)[\([k]\)]/smi[i2]^2, {i2, 1, 
                    ndat}]/ci, {k, 1, M}]\n
      akl[a1_, a2_] := 
        Table[Table[
            Sum[\(gradx[z[i]]\)[\([k]\)]*\(gradx[z[i]]\)[\([l]\)]/
                    smi[i]^2\ , {i, 1, ndat}] - 
              Sum[\(gradx[z[i]]\)[\([k]\)]/smi[i]^2\ , {i, 1, 
                    ndat}]\ Sum[\(gradx[z[i]]\)[\([l]\)]/smi[i]^2\ , {i, 1, 
                      ndat}]/ci, {k, 1, M}], {l, 1, M}]\[IndentingNewLine]
      \(chi2f2[om_, a1_, a2_] := 
          Sum[\((mi[i] - ff[z[i], om, a1, a2] - 
                      cgeff\ Log[Geff[z[i], 0]])\)^2/smi[i]^2, {i, 1, 
                ndat}] - \((Sum[\((mi[i] - ff[z[i], om, a1, a2] - 
                          cgeff\ Log[Geff[z[i], 0]])\)/smi[i]^2, {i, 1, 
                      ndat}])\)^2/ci;\)\[IndentingNewLine]
      a1o = \(-4.543358115683178`\); a2o = 1.961385140984086`; 
      aklo = \(akl[a1, a2] /. a1 \[Rule] a1o\) /. a2 \[Rule] a2o; 
      cij = Inverse[aklo]; 
      spar = Table[Sqrt[cij[\([\)\(i, i\)\(]\)]], {i, 1, M}]; 
      Print[\*"\"\<{1\!\(s\_a1\), 1\!\(s\_a2\)} = \>\"", spar];\)}]], "Input"],

Cell[BoxData[
    InterpretationBox[\("{1\!\(s\_a1\), 1\!\(s\_a2\)} = \
"\[InvisibleSpace]{2.5255575514841575`, 1.0284670943379122`}\),
      SequenceForm[ 
      "{1\!\(s\_a1\), 1\!\(s\_a2\)} = ", {2.5255575514841575, 
        1.0284670943379122}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(The\ covariance\ matrix\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(aklo // MatrixForm\[IndentingNewLine]
      cij // MatrixForm\)}]], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"27.806950836357366`", "68.09143348038216`"},
            {"68.09143348038216`", "167.6822550622134`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"6.378440945858652`", \(-2.5901201484458816`\)},
            {\(-2.5901201484458816`\), "1.0577445641358678`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->18], 
        StyleBox[" ",
          FontSize->18], 
        RowBox[{
          StyleBox["The",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["kinetic",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          RowBox[{
            StyleBox["term",
              FontSize->18], 
            StyleBox[":",
              FontSize->18], 
            StyleBox[" ",
              FontSize->18], 
            RowBox[{
              StyleBox[\(\[CapitalPhi]'\),
                FontSize->18], 
              SuperscriptBox[
                StyleBox[\((z)\),
                  FontSize->18], "2"]}]}]}], 
        StyleBox[" ",
          FontSize->18], 
        StyleBox["*)",
          FontSize->18]}], 
      "\[IndentingNewLine]", \(plpp2 = 
          Plot[\(phi'\)[z]^2 /. \[InvisibleSpace]sol, {z, 0, 1.75}, 
            PlotRange \[Rule] All, Frame \[Rule] True, 
            PlotStyle \[Rule] {{Thickness[0.002], 
                  Dashing[{0.02, 0.02}]}}];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.270596 0.4123 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02322 -31.25 -8.90625 ]
[-0.0125 .02322 0 8.90625 ]
[-0.0125 .10568 -31.25 -8.90625 ]
[-0.0125 .10568 0 8.90625 ]
[-0.0125 .18814 -31.25 -8.90625 ]
[-0.0125 .18814 0 8.90625 ]
[-0.0125 .2706 -11.0625 -8.90625 ]
[-0.0125 .2706 0 8.90625 ]
[-0.0125 .35306 -21.5625 -8.90625 ]
[-0.0125 .35306 0 8.90625 ]
[-0.0125 .43552 -21.5625 -8.90625 ]
[-0.0125 .43552 0 8.90625 ]
[-0.0125 .51798 -21.5625 -8.90625 ]
[-0.0125 .51798 0 8.90625 ]
[-0.0125 .60044 -21.5625 -8.90625 ]
[-0.0125 .60044 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02322 m
.00625 .02322 L
s
gsave
-0.0125 .02322 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .10568 m
.00625 .10568 L
s
gsave
-0.0125 .10568 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .18814 m
.00625 .18814 L
s
gsave
-0.0125 .18814 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2706 m
.00625 .2706 L
s
gsave
-0.0125 .2706 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .35306 m
.00625 .35306 L
s
gsave
-0.0125 .35306 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .43552 m
.00625 .43552 L
s
gsave
-0.0125 .43552 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .51798 m
.00625 .51798 L
s
gsave
-0.0125 .51798 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .60044 m
.00625 .60044 L
s
gsave
-0.0125 .60044 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04383 m
.00375 .04383 L
s
0 .06445 m
.00375 .06445 L
s
0 .08506 m
.00375 .08506 L
s
0 .12629 m
.00375 .12629 L
s
0 .14691 m
.00375 .14691 L
s
0 .16752 m
.00375 .16752 L
s
0 .20875 m
.00375 .20875 L
s
0 .22937 m
.00375 .22937 L
s
0 .24998 m
.00375 .24998 L
s
0 .29121 m
.00375 .29121 L
s
0 .31183 m
.00375 .31183 L
s
0 .33244 m
.00375 .33244 L
s
0 .37367 m
.00375 .37367 L
s
0 .39429 m
.00375 .39429 L
s
0 .4149 m
.00375 .4149 L
s
0 .45613 m
.00375 .45613 L
s
0 .47675 m
.00375 .47675 L
s
0 .49736 m
.00375 .49736 L
s
0 .53859 m
.00375 .53859 L
s
0 .55921 m
.00375 .55921 L
s
0 .57982 m
.00375 .57982 L
s
0 .0026 m
.00375 .0026 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02322 m
1 .02322 L
s
.99375 .10568 m
1 .10568 L
s
.99375 .18814 m
1 .18814 L
s
.99375 .2706 m
1 .2706 L
s
.99375 .35306 m
1 .35306 L
s
.99375 .43552 m
1 .43552 L
s
.99375 .51798 m
1 .51798 L
s
.99375 .60044 m
1 .60044 L
s
.125 Mabswid
.99625 .04383 m
1 .04383 L
s
.99625 .06445 m
1 .06445 L
s
.99625 .08506 m
1 .08506 L
s
.99625 .12629 m
1 .12629 L
s
.99625 .14691 m
1 .14691 L
s
.99625 .16752 m
1 .16752 L
s
.99625 .20875 m
1 .20875 L
s
.99625 .22937 m
1 .22937 L
s
.99625 .24998 m
1 .24998 L
s
.99625 .29121 m
1 .29121 L
s
.99625 .31183 m
1 .31183 L
s
.99625 .33244 m
1 .33244 L
s
.99625 .37367 m
1 .37367 L
s
.99625 .39429 m
1 .39429 L
s
.99625 .4149 m
1 .4149 L
s
.99625 .45613 m
1 .45613 L
s
.99625 .47675 m
1 .47675 L
s
.99625 .49736 m
1 .49736 L
s
.99625 .53859 m
1 .53859 L
s
.99625 .55921 m
1 .55921 L
s
.99625 .57982 m
1 .57982 L
s
.99625 .0026 m
1 .0026 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .2706 m
1 .2706 L
s
.002 w
[ .02 .02 ] 0 setdash
.02381 .01472 m
.06244 .14666 L
.10458 .27755 L
.14415 .38214 L
.18221 .46253 L
.20342 .49839 L
.22272 .52562 L
.24299 .54901 L
.26171 .56622 L
.28086 .57988 L
.29159 .58594 L
.30164 .59068 L
.31142 .59446 L
.32037 .59727 L
.3303 .5997 L
.33548 .6007 L
.34099 .60158 L
.34615 .60223 L
.35084 .60268 L
.3531 .60285 L
.35554 .60301 L
.35783 .60312 L
.35998 .60321 L
.36118 .60325 L
.36248 .60328 L
.36322 .60329 L
.36391 .6033 L
.36522 .60331 L
.36589 .60332 L
.3666 .60332 L
.36788 .60332 L
.36859 .60331 L
.36925 .6033 L
.36998 .60329 L
.37077 .60328 L
.37197 .60325 L
.37329 .60322 L
.37595 .60312 L
.37841 .603 L
.3807 .60286 L
.38575 .60249 L
.39122 .60196 L
.40116 .60072 L
.41974 .59752 L
.43962 .59304 L
.46066 .58735 L
.49855 .57537 L
.53889 .56116 L
.57771 .54688 L
.61899 .53166 L
Mistroke
.65875 .51732 L
.697 .50406 L
.73769 .49063 L
.77688 .47845 L
.81851 .46631 L
.85863 .45539 L
.89723 .44559 L
.93829 .43589 L
.97619 .42754 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009P3oool3
000001H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000100oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3000001D0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool300000140oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<00000403oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180oooo00<000000?ooo`3oool01P3oool3
00000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo000U
0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000F0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool2000000T0oooo00<000000?oo
o`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo0`0000040?ooo`@000003P3oool30000
00P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo1000000E0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000@0?ooo`030000003oool0oooo
00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000103oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00280oooom@0000090?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo000=0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
1`3oool000<0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P00003`0?ooo`<000002@3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?oo
o`040000003oool00000000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0jP3oool0
0`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool0j03oool2000000T0oooo000=0?oo
o`<000002P3oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0j@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3X0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`8000002@3oool00`000000oooo0?ooo`3U0?ooo`8000002@3oool00280oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000<0oooo1`0000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool6000000H0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`8000002P3oool00`000000oooo0?ooo`3S0?ooo`<000002@3oool000`0
oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00L0oooo000<0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`070?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0>@0oooo00<000000?ooo`3oool01`3oool000d0oooo0`00000:0?ooo`030000003oool0oooo
00D0oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`8000003@3oool00`000000oooo0?ooo`3Q0?ooo`8000002@3oool00280oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo000=0?ooo`<000000`3oool010000000
oooo0?ooo`3oool5000000H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`070?ooo`000`3oool700000080oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`3M
0?ooo`<000002@3oool000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`07
0?ooo`00303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool01`3oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<00000203oool3
000000L0oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0g03oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=`0oooo00<0
00000?ooo`3oool01`3oool00280oooo0P00000C0?ooo`030000003oool0oooo0=/0oooo0P000009
0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3K0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool2
00000?40oooo0P0000090?ooo`00603oool3000000L0oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00L0oooo000G0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0=T0oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`070?oo
o`005`3oool01@000000oooo0?ooo`3oool0000000H0oooom@0000090?ooo`005`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool01`3oool001L0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool001P0oooo0`0000070?ooo`800000l@3oool2000000T0
oooo000R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0eP3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=H0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3E
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0e@3oool00`000000oooo0?ooo`070?ooo`008P3oool2000001/0oooo00<000000?ooo`3o
ool0d`3oool2000000T0oooo000R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool2000001d0
oooo00<000000?ooo`3oool0d@3oool2000000T0oooo000=0?ooo`<000000`3oool010000000oooo
0?ooo`3oool5000000H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3B0?ooo`03
0000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0dP3oool00`00
0000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`8000007P3oool00`000000oooo0?ooo`3?0?ooo`<000002@3oool000`0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000080?ooo`<000001`3oool20000
0200oooo00<000000?ooo`3oool0cP3oool2000000T0oooo000R0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3;0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0b`3oool0
0`000000oooo0?ooo`070?ooo`008P3oool2000002D0oooo00<000000?ooo`3oool0b@3oool20000
00T0oooo000=0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00L0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`070?ooo`00
303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01`3oool000`0oooo
00D000000?ooo`3oool0oooo000000050?ooo`H000001P3oool00`000000oooo0?ooo`3U0?ooo`<0
00002@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000070?ooo`800000h`3oool3000000X0oooo0`0000090?oo
o`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`3L0?ooo`<000004P3oool00`000000oooo0?ooo`070?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0:l0oooo0`00000E0?ooo`030000003oool0oooo00L0oooo000<0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`070?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P0000070?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0Y`3oool3000001`0oooo00<000000?ooo`3oool01`3oool000d0oooo0`00000:0?oo
o`030000003oool0oooo00D0oooo0P00000Y0?ooo`030000003oool0oooo0:@0oooo0`00000N0?oo
o`8000002@3oool00280oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2M0?ooo`<0
00009@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo09X0oooo0`00000X0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0`03oool2
000002l0oooo00<000000?ooo`3oool01`3oool00280oooo0P00002n0?ooo`<00000<03oool20000
00T0oooo000R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0R03oool2000003P0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`260?ooo`800000>P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo08<0oooo0P00000l0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0OP3oool200000440oooo00<00000
0?ooo`3oool01`3oool00280oooo0P00000_0?ooo`030000003oool0oooo07/0oooo0P0000120?oo
o`8000002@3oool00280oooo00<000000?ooo`3oool0ZP3oool2000004D0oooo00<000000?ooo`3o
ool01`3oool000d0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0:<0oooo0P00001<0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`1]0?ooo`800000CP3oool00`000000oooo0?ooo`070?oo
o`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`800000<`3oool00`000000oooo0?ooo`2j0?ooo`<000002@3oool000`0oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo06H0oooo0P00001D0?ooo`030000003oool0oooo00L0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0680oooo0`00001F0?ooo`030000003o
ool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0000
000000070?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2B0?ooo`<00000G03oool00`000000oooo0?ooo`070?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool200000?40oooo
0P0000090?ooo`003@3oool3000000X0oooo0P0000060?ooo`030000003oool0oooo08`0oooo0P00
001S0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0D03oool2000006D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0>@3oool2000004T0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`070?ooo`008P3oool2000003`0oooo00<000000?ooo`3oool0
A03oool2000006`0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`200?ooo`800000K`3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>@3oool20000
07D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0?`3oool2000003D0
oooo1000001g0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000@P3oool00`000000oooo
0?ooo`2/0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0[0?ooo`<00000OP3oool00`000000oooo0?ooo`070?ooo`003@3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0K@3oool300000840oooo00<00000
0?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`180?ooo`8000007@3oool2000008P0oooo
00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000004/0oooo0P00000B0?ooo`800000103oool3000008P0
oooo0`0000090?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`1@0?ooo`H00000103oool4000009<0oooo00<000000?ooo`3o
ool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00
303oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3ooooe000000T0oooo000=0?oo
o`<00000203oool300000?l0oooo1P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.301873, -0.866229, \
0.00752466, 0.00993222}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ F \((z)\)\ *) \),
        FontSize->18], 
      "\[IndentingNewLine]", \(plf2 = 
          Plot[1/Geff[z] /. chi2min6[\([2]\)], {z, 0, 1.75}, 
            PlotRange \[Rule] All, Frame \[Rule] True, 
            PlotStyle \[Rule] {{Thickness[0.002], 
                  Dashing[{0.02, 0.02}]}}];\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.294302 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -11.0625 -8.90625 ]
[-0.0125 .01472 0 8.90625 ]
[-0.0125 .16187 -21.5625 -8.90625 ]
[-0.0125 .16187 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .45617 -21.5625 -8.90625 ]
[-0.0125 .45617 0 8.90625 ]
[-0.0125 .60332 -11.0625 -8.90625 ]
[-0.0125 .60332 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .16187 m
.00625 .16187 L
s
gsave
-0.0125 .16187 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.002 w
[ .02 .02 ] 0 setdash
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool3
000001H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000100oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3000001H0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000002`3oool00200oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00200
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00200oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00200oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00200oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00200oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<00000403oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0300000140oooo00<000000?ooo`3oool01P3oool3
00000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000/0oooo000P
0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000003@3oool00200oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000G0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool2000000T0oooo00<000000?oo
o`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000`0oooo000Q0?ooo`<000005P3oool3000000P0oooo0`0000040?ooo`@000003P3oool30000
00P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo1000000E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000?0?ooo`030000003oool0oooo
00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000002@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001<0
oooo0`0000070?ooooD000003P3oool00180oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00180oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000B0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000B0?ooo`050000
003oool0oooo0?ooo`0000001P3oool300000>l0oooo0`00000>0?ooo`004P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`00
4P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`0<0?ooo`004P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`0<0?ooo`004P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`004`3oool3000000L0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`800000l@3oool2000000h0oooo000M0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303o
ool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`800000l@3oool2000000h0
oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`00
7@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo0P00003a0?ooo`8000003P3oool0
01d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`0<0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo0P00003a0?ooo`80
00003P3oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo00090?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`0<0?ooo`00203oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo00080?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool0303oool000P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`00203oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool300000>l0oooo0`00
000>0?ooo`00203oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo00080?ooo`050000003oool0
oooo0?ooo`0000001P3oool3000000L0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`0<0?ooo`00203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo00080?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool0303oool000T0oooo0`0000080?ooo`@000001@3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool0303oool001d0oooo0P00003a0?ooo`8000003P3oool001d0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool0
01d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool0303oool001d0oooo0P00003a0?ooo`8000003P3oool001d0oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo0P00003a0?ooo`8000003P3oool001d0
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<
0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool200000?40oooo0P00000>0?ooo`007@3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool0303oool001<0oooo0`0000070?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool0303oool001@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000D0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`00503oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001@0oooo00<000000?oo
o`3oool01P3oool3000000<0oooo1P0000040?ooo`H000000`3oool6000000@0oooo1P0000040?oo
o`H00000103oool6000000<0oooo1P0000040?ooo`H00000103oool6000000@0oooo1P0000030?oo
o`H00000103oool6000000@0oooo1P0000040?ooo`H000000`3oool6000000@0oooo1P0000040?oo
o`H00000103oool6000000@0oooo1@0000040?ooo`H00000103oool6000000@0oooo1P0000040?oo
o`D00000103oool6000000H0oooo0`00000>0?ooo`00503oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000D0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`004`3oool2
000000P0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`00503oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool200000?40oooo
0P00000>0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool2
00000?40oooo0P00000>0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?oo
o`007@3oool200000?40oooo0P00000>0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303o
ool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M
0?ooo`800000l@3oool2000000h0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`00
2@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool0303oool000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool000X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool0303oool000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool000X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`<00000k`3oool3000000h0oooo000:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00`0oooo000:0?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool0303oool000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303o
ool000T0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`@000001@3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool0303oool001d0oooo0P00003a0?ooo`8000003P3oool001d0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`00
7@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo0P00003a0?ooo`8000003P3oool0
01d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`0<0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo0P00003a0?ooo`80
00003P3oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`007@3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0
oooo000M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001d0oooo0P00
003a0?ooo`8000003P3oool001d0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<
0?ooo`007@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000M0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool00180oooo1@0000060?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001<0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00`0oooo000D0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool0
01D0oooo00<000000?ooo`3oool01@3oool300000>l0oooo0`00000>0?ooo`005P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0303oool001H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
000F0?ooo`030000003oool0oooo00@0oooom@00000>0?ooo`004P3oool01@000000oooo0?ooo`3o
ool000000?l0oooo2P3oool001<0oooo0`00003o0?ooo`/0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.266635, -0.340606, \
0.00753288, 0.0139297}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ w \((z)\)\ *) \),
        FontSize->18], 
      "\[IndentingNewLine]", \(\(hh[z_, om_, a1_, a2_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3 + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - 
                om - a1 - a2];\)\n
      ww[z_, om_, a1_, 
          a2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om, a1, a2])\)^2\ om\ \((1 + 
                      z)\)^3)\)\n
      \(ws1 = ww[z, om0m, a1, a2] /. chi2min6[\([2]\)]\  // FullSimplify;\)\n
      \(plws2 = 
          Plot[ws1, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
            PlotStyle \[Rule] {{Thickness[0.002], 
                  Dashing[{0.02, 0.02}]}}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.580094 0.445648 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04532 -31.25 -8.90625 ]
[-0.0125 .04532 0 8.90625 ]
[-0.0125 .13445 -20.75 -8.90625 ]
[-0.0125 .13445 0 8.90625 ]
[-0.0125 .22358 -31.25 -8.90625 ]
[-0.0125 .22358 0 8.90625 ]
[-0.0125 .31271 -31.25 -8.90625 ]
[-0.0125 .31271 0 8.90625 ]
[-0.0125 .40184 -31.25 -8.90625 ]
[-0.0125 .40184 0 8.90625 ]
[-0.0125 .49096 -31.25 -8.90625 ]
[-0.0125 .49096 0 8.90625 ]
[-0.0125 .58009 -11.0625 -8.90625 ]
[-0.0125 .58009 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04532 m
.00625 .04532 L
s
gsave
-0.0125 .04532 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .13445 m
.00625 .13445 L
s
gsave
-0.0125 .13445 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .22358 m
.00625 .22358 L
s
gsave
-0.0125 .22358 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .31271 m
.00625 .31271 L
s
gsave
-0.0125 .31271 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .40184 m
.00625 .40184 L
s
gsave
-0.0125 .40184 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .49096 m
.00625 .49096 L
s
gsave
-0.0125 .49096 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .58009 m
.00625 .58009 L
s
gsave
-0.0125 .58009 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0676 m
.00375 .0676 L
s
0 .08988 m
.00375 .08988 L
s
0 .11216 m
.00375 .11216 L
s
0 .15673 m
.00375 .15673 L
s
0 .17901 m
.00375 .17901 L
s
0 .20129 m
.00375 .20129 L
s
0 .24586 m
.00375 .24586 L
s
0 .26814 m
.00375 .26814 L
s
0 .29042 m
.00375 .29042 L
s
0 .33499 m
.00375 .33499 L
s
0 .35727 m
.00375 .35727 L
s
0 .37955 m
.00375 .37955 L
s
0 .42412 m
.00375 .42412 L
s
0 .4464 m
.00375 .4464 L
s
0 .46868 m
.00375 .46868 L
s
0 .51325 m
.00375 .51325 L
s
0 .53553 m
.00375 .53553 L
s
0 .55781 m
.00375 .55781 L
s
0 .02303 m
.00375 .02303 L
s
0 .00075 m
.00375 .00075 L
s
0 .60238 m
.00375 .60238 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04532 m
1 .04532 L
s
.99375 .13445 m
1 .13445 L
s
.99375 .22358 m
1 .22358 L
s
.99375 .31271 m
1 .31271 L
s
.99375 .40184 m
1 .40184 L
s
.99375 .49096 m
1 .49096 L
s
.99375 .58009 m
1 .58009 L
s
.125 Mabswid
.99625 .0676 m
1 .0676 L
s
.99625 .08988 m
1 .08988 L
s
.99625 .11216 m
1 .11216 L
s
.99625 .15673 m
1 .15673 L
s
.99625 .17901 m
1 .17901 L
s
.99625 .20129 m
1 .20129 L
s
.99625 .24586 m
1 .24586 L
s
.99625 .26814 m
1 .26814 L
s
.99625 .29042 m
1 .29042 L
s
.99625 .33499 m
1 .33499 L
s
.99625 .35727 m
1 .35727 L
s
.99625 .37955 m
1 .37955 L
s
.99625 .42412 m
1 .42412 L
s
.99625 .4464 m
1 .4464 L
s
.99625 .46868 m
1 .46868 L
s
.99625 .51325 m
1 .51325 L
s
.99625 .53553 m
1 .53553 L
s
.99625 .55781 m
1 .55781 L
s
.99625 .02303 m
1 .02303 L
s
.99625 .00075 m
1 .00075 L
s
.99625 .60238 m
1 .60238 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.002 w
[ .02 .02 ] 0 setdash
.02381 .01472 m
.06244 .06047 L
.10458 .12536 L
.14415 .1959 L
.18221 .26674 L
.22272 .3393 L
.26171 .40188 L
.30316 .45787 L
.34309 .50093 L
.3815 .53296 L
.42237 .5583 L
.44268 .56806 L
.46172 .57573 L
.49955 .5874 L
.5198 .59198 L
.53832 .59532 L
.55731 .59801 L
.57803 .60022 L
.59771 .60169 L
.6087 .60229 L
.61868 .6027 L
.62355 .60286 L
.6287 .603 L
.63315 .6031 L
.63792 .60319 L
.64061 .60323 L
.64306 .60326 L
.64555 .60328 L
.64785 .6033 L
.64915 .6033 L
.65053 .60331 L
.65191 .60331 L
.6527 .60332 L
.65344 .60332 L
.65409 .60332 L
.65477 .60332 L
.65599 .60332 L
.65731 .60332 L
.65805 .60332 L
.65874 .60331 L
.66002 .60331 L
.66137 .6033 L
.66379 .60329 L
.6664 .60327 L
.66927 .60324 L
.6744 .60317 L
.6792 .60309 L
.68816 .60289 L
.69779 .60263 L
.71896 .60185 L
Mistroke
.73907 .60091 L
.77731 .59868 L
.81801 .59584 L
.85719 .5928 L
.89882 .58935 L
.93894 .58592 L
.97619 .5827 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo
0`0000040?ooo`@000003P3oool3000000P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00280oooom@0000090?ooo`008P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`8000001P3oool00`000000oooo0?ooo`3X0?oo
o`8000002@3oool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000001P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool01`3oool000h0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3W0?ooo`030000003oool0oooo00L0oooo00030?ooo`L00000103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool200000?00oooo0`0000090?ooo`003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`07
0?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3S0?ooo`03
0000003oool0oooo00L0oooo000=0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0
oooo000>0?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`070?ooo`008P3oool2000000h0oooo00<0
00000?ooo`3oool0h03oool2000000T0oooo000R0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0h03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool200000180oooo00<000000?ooo`3oool0g03oool2000000T0oooo000R0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00L0oooo000H0?ooo`<000001`3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo00L0oooo000=0?ooo`L000001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`070?ooo`006@3oool0
0`000000oooo0?ooo`060?ooo`800000603oool00`000000oooo0?ooo`3E0?ooo`<000002@3oool0
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0=H0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00603oool2000000P0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`06
0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool01`3oool0
0280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0<h0oooo00<00000
0?ooo`3oool01`3oool00280oooo0P00000R0?ooo`030000003oool0oooo0<`0oooo0P0000090?oo
o`008P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3o
ool01`3oool000d0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`070?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00L0oooo00030?ooo`L000000P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
000000L0oooo0P00003`0?ooo`<000002@3oool000`0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3:
0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo000000070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0b@3oool0
0`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
b03oool00`000000oooo0?ooo`070?ooo`003@3oool3000000P0oooo0`0000070?ooo`800000:03o
ool00`000000oooo0?ooo`360?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00L0oooo
000R0?ooo`800000:P3oool00`000000oooo0?ooo`340?ooo`8000002@3oool00280oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool00280oooo0P00003a0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`070?ooo`003@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000L0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00L0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo
00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo00L0oooo00030?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`800000<03oool00`000000oooo0?ooo`2m0?ooo`<000002@3o
ool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
1`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool000`0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`040000003oool00000000000L0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0
oooo000<0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`070?ooo`00
3@3oool3000000X0oooo0P0000060?ooo`800000<`3oool00`000000oooo0?ooo`2k0?ooo`800000
2@3oool00280oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000l@3oool2000000T0oooo
000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`070?ooo`008P3o
ool2000003X0oooo00<000000?ooo`3oool0]03oool2000000T0oooo000R0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`070?ooo`003@3oool30000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`00303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo00030?ooo`L000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo1P0000060?ooo`800000?P3oool00`000000oooo0?ooo`2_0?oo
o`<000002@3oool000`0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0000
00070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool01`3o
ool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000001`3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<000002P3oool00`000000oooo0?ooo`05
0?ooo`800000l@3oool2000000T0oooo000R0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool01`3oool00280oooo0P0000150?ooo`030000003oool0
oooo0:T0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool00280oooo0P000019
0?ooo`030000003oool0oooo0:D0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0:D0oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`D000001P3oool00`000000oooo0?ooo`1:0?ooo`800000Y@3oool00`00
0000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`000`3oool70000
0080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool01@3oool200000?00oooo0`0000090?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D03oool2
000009l0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<00000203oool3000000L0oooo0P00003a
0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2G0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo05P0oooo0P00002G0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?ooo`008P3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`1O0?ooo`800000T03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1Q
0?ooo`800000SP3oool00`000000oooo0?ooo`070?ooo`008P3oool200000?40oooo0P0000090?oo
o`008P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000H0?ooo`<00000
1`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
1`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06P0oooo
0P0000270?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`1Z0?ooo`800000Q@3oool00`000000oooo0?ooo`070?ooo`005`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`000000
1P3oool200000780oooo0P00001g0?ooo`8000000`3oool3000000T0oooo000G0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1c0?ooo`800000K03oool6000000X0oooo
00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo07T0oooo0P00001F0?ooo`800000103oool6000001@0oooo00<000000?ooo`3oool0
1`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07/0oooo
100000180?ooo`800000103oool400000200oooo00<000000?ooo`3oool01`3oool001L0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo1P00000a0?ooo`H00000
0`3oool4000002X0oooo00<000000?ooo`3oool01`3oool001P0oooo0`0000070?ooo`800000SP3o
ool5000000@0oooo1P0000040?ooo`H00000103oool3000000<0oooo1P00000j0?ooo`8000002@3o
ool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo000R0?ooooD000002@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.301873, -1.51708, \
0.00752466, 0.00918899}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->18], 
        StyleBox[" ",
          FontSize->18], 
        RowBox[{
          StyleBox["H",
            FontSize->18], 
          RowBox[{
            SuperscriptBox[
              StyleBox[\((z)\),
                FontSize->18], "2"], "/", \(H\_0\^2\)}]}], 
        StyleBox[" ",
          FontSize->18], 
        StyleBox["*)",
          FontSize->18]}], 
      "\[IndentingNewLine]", \(dh1[z_, om_, a1_, a2_] := 
        om\ \((1 + z)\)^3 + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - om - 
            a1 - a2\  /. \ chi2min6[\([2]\)]\n
      \(pldh2 = 
          Plot[dh1[z, om0m, a1, a2], {z, 0, 1.75}, Frame \[Rule] True, 
            PlotStyle \[Rule] {{Thickness[0.002], 
                  Dashing[{0.02, 0.02}]}}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0561957 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -11.0625 -8.90625 ]
[-0.0125 .01472 0 8.90625 ]
[-0.0125 .12711 -11.0625 -8.90625 ]
[-0.0125 .12711 0 8.90625 ]
[-0.0125 .2395 -11.0625 -8.90625 ]
[-0.0125 .2395 0 8.90625 ]
[-0.0125 .35189 -11.0625 -8.90625 ]
[-0.0125 .35189 0 8.90625 ]
[-0.0125 .46428 -11.0625 -8.90625 ]
[-0.0125 .46428 0 8.90625 ]
[-0.0125 .57667 -18.125 -8.90625 ]
[-0.0125 .57667 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12711 m
.00625 .12711 L
s
gsave
-0.0125 .12711 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2395 m
.00625 .2395 L
s
gsave
-0.0125 .2395 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .35189 m
.00625 .35189 L
s
gsave
-0.0125 .35189 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .46428 m
.00625 .46428 L
s
gsave
-0.0125 .46428 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .57667 m
.00625 .57667 L
s
gsave
-0.0125 .57667 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04281 m
.00375 .04281 L
s
0 .07091 m
.00375 .07091 L
s
0 .09901 m
.00375 .09901 L
s
0 .1552 m
.00375 .1552 L
s
0 .1833 m
.00375 .1833 L
s
0 .2114 m
.00375 .2114 L
s
0 .2676 m
.00375 .2676 L
s
0 .29569 m
.00375 .29569 L
s
0 .32379 m
.00375 .32379 L
s
0 .37999 m
.00375 .37999 L
s
0 .40809 m
.00375 .40809 L
s
0 .43618 m
.00375 .43618 L
s
0 .49238 m
.00375 .49238 L
s
0 .52048 m
.00375 .52048 L
s
0 .54857 m
.00375 .54857 L
s
0 .60477 m
.00375 .60477 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12711 m
1 .12711 L
s
.99375 .2395 m
1 .2395 L
s
.99375 .35189 m
1 .35189 L
s
.99375 .46428 m
1 .46428 L
s
.99375 .57667 m
1 .57667 L
s
.125 Mabswid
.99625 .04281 m
1 .04281 L
s
.99625 .07091 m
1 .07091 L
s
.99625 .09901 m
1 .09901 L
s
.99625 .1552 m
1 .1552 L
s
.99625 .1833 m
1 .1833 L
s
.99625 .2114 m
1 .2114 L
s
.99625 .2676 m
1 .2676 L
s
.99625 .29569 m
1 .29569 L
s
.99625 .32379 m
1 .32379 L
s
.99625 .37999 m
1 .37999 L
s
.99625 .40809 m
1 .40809 L
s
.99625 .43618 m
1 .43618 L
s
.99625 .49238 m
1 .49238 L
s
.99625 .52048 m
1 .52048 L
s
.99625 .54857 m
1 .54857 L
s
.99625 .60477 m
1 .60477 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
[ .02 .02 ] 0 setdash
.02381 .07091 m
.02605 .07093 L
.02846 .07095 L
.03279 .07102 L
.03793 .07111 L
.04262 .07122 L
.05281 .07154 L
.06244 .07194 L
.08265 .07309 L
.10458 .07481 L
.14545 .07937 L
.1848 .08544 L
.22263 .09285 L
.26292 .10248 L
.30169 .11347 L
.34292 .12703 L
.38262 .14196 L
.42082 .15807 L
.46146 .17713 L
.50059 .19738 L
.54217 .22097 L
.58224 .24576 L
.62079 .27154 L
.6618 .30107 L
.70128 .3316 L
.73925 .36291 L
.77968 .39839 L
.81859 .43465 L
.85995 .4755 L
.89979 .51713 L
.93812 .55932 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00703oool3
000001H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000180oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000005`3oool3000001L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool300000180oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000002@3oool001/0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool001/0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001/0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool001/0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001/0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool001/0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0300000140oooo
00D000000?ooo`3oool0oooo000000060?ooo`<000004@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`03000001<0oooo00<000000?ooo`3oool01P3oool3
00000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000T0oooo000K
0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000004`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002`3oool001/0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001P0oooo0P00000H0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?oo
o`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000X0oooo000L0?ooo`<000005P3oool3000000P0oooo0`0000040?ooo`@00000403oool30000
00P0oooo1000000@0?ooo`<000001`3oool5000000<0oooo1000000F0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000A0?ooo`030000003oool0oooo
00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000001`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000d0oooo0`0000070?ooooh000002`3oool000`0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool300000?P0oooo0`00000;0?ooo`00303oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`090?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`090?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`00303oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`003@3o
ool3000000L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool2
00000?X0oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool001L0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<00000
0?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?oo
o`005`3oool2000000@0oooo1@00003a0?ooo`8000002`3oool001L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`H00000103oool300000>00oooo00<000000?ooo`3oool0
2@3oool001L0oooo00<000000?ooo`3oool06P3oool300000=d0oooo00<000000?ooo`3oool02@3o
ool001L0oooo00<000000?ooo`3oool08P3oool500000=<0oooo00<000000?ooo`3oool02@3oool0
01L0oooo00<000000?ooo`3oool0:`3oool300000<`0oooo00<000000?ooo`3oool02@3oool001L0
oooo00<000000?ooo`3oool0;P3oool300000<T0oooo00<000000?ooo`3oool02@3oool001L0oooo
00<000000?ooo`3oool0=@3oool300000<80oooo00<000000?ooo`3oool02@3oool001L0oooo00<0
00000?ooo`3oool0>03oool300000;l0oooo00<000000?ooo`3oool02@3oool001L0oooo0P000010
0?ooo`800000^03oool2000000/0oooo000G0?ooo`030000003oool0oooo0440oooo0P00002g0?oo
o`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo04<0oooo0P00002e0?ooo`03
0000003oool0oooo00T0oooo000<0?ooo`D000001P3oool00`000000oooo0?ooo`190?ooo`800000
[`3oool00`000000oooo0?ooo`090?ooo`003@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo04/0oooo0P00002]0?ooo`030000003oool0oooo00T0oooo000>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0C@3oool200000:/0oooo00<000000?ooo`3oool02@3o
ool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool01@3oool30000
05@0oooo0P00002R0?ooo`<000002`3oool00100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1F0?ooo`800000XP3oool00`000000oooo0?ooo`090?ooo`00403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool00100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1L0?ooo`<00000V`3oool00`000000oooo0?oo
o`090?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0G`3o
ool2000009T0oooo00<000000?ooo`3oool02@3oool000d0oooo0`0000070?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`090?ooo`005`3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000IP3oool400000900
oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<00000
0?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0K`3oool2000008T0oooo00<000000?oo
o`3oool02@3oool001L0oooo00<000000?ooo`3oool0L@3oool2000008L0oooo00<000000?ooo`3o
ool02@3oool001L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo00T0oooo000G0?ooo`800000nP3oool2000000/0oooo000G0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`090?ooo`005`3oool00`00
0000oooo0?ooo`1i0?ooo`800000O`3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000
oooo0?ooo`1k0?ooo`800000O@3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool02@3oool001L0oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool02@3oool001L0oooo0P0000220?oo
o`800000MP3oool2000000/0oooo000G0?ooo`030000003oool0oooo08<0oooo0P00001e0?ooo`03
0000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`090?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool02@3oool0
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool02@3oool000/0oooo1P0000060?ooo`030000003oool0oooo08/0
oooo0P00001]0?ooo`030000003oool0oooo00T0oooo000;0?ooo`050000003oool0oooo0?ooo`00
00001`3oool3000008d0oooo00<000000?ooo`3oool0J03oool3000000/0oooo000<0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`00
3@3oool00`000000oooo000000070?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0
2@3oool000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2B0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool02@3oool000h0oooo0P0000070?ooo`030000003oool0
oooo09<0oooo0P00001U0?ooo`030000003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0U@3oool2000006<0oooo00<000000?ooo`3oool02@3oool001L0
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool200000?X0oooo
0P00000;0?ooo`005`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo09`0oooo0P00001L0?oo
o`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3o
ool001L0oooo0P00002S0?ooo`030000003oool0oooo05@0oooo0P00000;0?ooo`005`3oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02@3oool001L0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00T0
oooo000G0?ooo`030000003oool0oooo0:D0oooo0P00001C0?ooo`030000003oool0oooo00T0oooo
000G0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool001L0oooo00<00000
0?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool001L0oooo0P00002/0?ooo`03
0000003oool0oooo04/0oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`2/0?ooo`800000
C03oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0nP3oool0
0`000000oooo0?ooo`090?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`090?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00T0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool02@3oool000`0oooo00D000000?ooo`3oool0oooo000000060?oo
o`<00000]03oool00`000000oooo0?ooo`110?ooo`<000002`3oool000`0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`090?ooo`00303oool200000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool02@3oool000`0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`090?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`090?ooo`003`3oool2000000H0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00T0oooo000G0?oo
o`800000_@3oool2000003/0oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool0
01L0oooo00<000000?ooo`3oool0`@3oool2000003L0oooo00<000000?ooo`3oool02@3oool001L0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0
oooo000G0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`090?ooo`005`3oool200000<H0oooo00<000000?ooo`3oool0<@3oool2000000/0oooo000G
0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`390?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`005`3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool0
01L0oooo0P00003>0?ooo`030000003oool0oooo02T0oooo0P00000;0?ooo`005`3oool00`000000
oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool02@3oool000d0oooo0`0000070?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool000`0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`090?ooo`003@3oool00`000000oooo000000070?ooo`<00000e03oool0
0`000000oooo0?ooo`0Q0?ooo`<000002`3oool000h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000=0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`00303oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`00
303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo000=0?ooo`<000001`3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool001L0oooo00<0
00000?ooo`3oool0f@3oool2000001l0oooo00<000000?ooo`3oool02@3oool001L0oooo0P00003L
0?ooo`030000003oool0oooo01/0oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool02@3oool001L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3o
ool001L0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00T0oooo000G0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`090?ooo`005`3oool200000>80oooo00<000000?ooo`3oool05@3oool2000000/0
oooo000G0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000G
0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo000G0?ooo`03
0000003oool0oooo0>H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`00
5`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2@3oool001L0oooo0P00003Y0?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`005`3oool0
0`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool0
01L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`001P3oool3000000@0
oooo0`0000070?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool000L0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`090?ooo`001`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000060?ooo`<00000k@3oool00`000000oooo0?ooo`080?ooo`<000002`3oool000L0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00070?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0>l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`001`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3j0?ooo`03
0000003oool0oooo00T0oooo00060?ooo`800000103oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000m@3oool00`000000oooo0?ooo`02
0?ooo`8000002`3oool001L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?oo
o`005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`005`3oooon000000/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.217082, -1.74036, \
0.00728113, 0.0705129}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ The\ potential\ U \((z)\)\ *) \),
        FontSize->18], "\[IndentingNewLine]", \(\(Clear[a1, a2];\)\n
      F[z_] := 1/Geff[z] /. chi2min6[\([2]\)]\n
      \(q[z_] := 
          om0m*\((1 + z)\)^3\  + \ a1*\((1 + z)\) + a2*\((1 + z)\)^2 + 1 - 
              om0m - a1 - a2\  /. chi2min6[\([2]\)];\)\n
      U[z_] := 
        1\/2\ \((1 + z)\)^2\ \ q[
                z]^2\ \((\(F''\)[
                  z] + \((\(q'\)[z]\/\(2\ q[z]\) - 4\/\(1 + z\))\) \(F'\)[
                    z] + \((6\/\((1 + z)\)^2 - 
                      2\/\(1 + z\)\ \(q'\)[z]\/\(2  q[z]\))\) F[z] - 
                3 \(\((1 + z)\)\/q[z]^2\) om0m)\) /. chi2min6[\([2]\)]\n
      \(plu2 = 
          Plot[U[z], {z, 0, 1}, Frame \[Rule] True, 
            PlotStyle \[Rule] {{Thickness[0.002], 
                  Dashing[{0.02, 0.02}]}}];\)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.114883 0.0546058 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.21429 -0.0125 -10.7813 -17.8125 ]
[.21429 -0.0125 10.7813 0 ]
[.40476 -0.0125 -10.7813 -17.8125 ]
[.40476 -0.0125 10.7813 0 ]
[.59524 -0.0125 -10.7813 -17.8125 ]
[.59524 -0.0125 10.7813 0 ]
[.78571 -0.0125 -10.7813 -17.8125 ]
[.78571 -0.0125 10.7813 0 ]
[.97619 -0.0125 -5.53125 -17.8125 ]
[.97619 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10354 -11.0625 -8.90625 ]
[-0.0125 .10354 0 8.90625 ]
[-0.0125 .21275 -11.0625 -8.90625 ]
[-0.0125 .21275 0 8.90625 ]
[-0.0125 .32196 -11.0625 -8.90625 ]
[-0.0125 .32196 0 8.90625 ]
[-0.0125 .43118 -18.125 -8.90625 ]
[-0.0125 .43118 0 8.90625 ]
[-0.0125 .54039 -18.125 -8.90625 ]
[-0.0125 .54039 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10354 m
.00625 .10354 L
s
gsave
-0.0125 .10354 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .21275 m
.00625 .21275 L
s
gsave
-0.0125 .21275 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .32196 m
.00625 .32196 L
s
gsave
-0.0125 .32196 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .43118 m
.00625 .43118 L
s
gsave
-0.0125 .43118 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .54039 m
.00625 .54039 L
s
gsave
-0.0125 .54039 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .13084 m
.00375 .13084 L
s
0 .15815 m
.00375 .15815 L
s
0 .18545 m
.00375 .18545 L
s
0 .24005 m
.00375 .24005 L
s
0 .26736 m
.00375 .26736 L
s
0 .29466 m
.00375 .29466 L
s
0 .34927 m
.00375 .34927 L
s
0 .37657 m
.00375 .37657 L
s
0 .40387 m
.00375 .40387 L
s
0 .45848 m
.00375 .45848 L
s
0 .48578 m
.00375 .48578 L
s
0 .51308 m
.00375 .51308 L
s
0 .07624 m
.00375 .07624 L
s
0 .04893 m
.00375 .04893 L
s
0 .02163 m
.00375 .02163 L
s
0 .56769 m
.00375 .56769 L
s
0 .59499 m
.00375 .59499 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10354 m
1 .10354 L
s
.99375 .21275 m
1 .21275 L
s
.99375 .32196 m
1 .32196 L
s
.99375 .43118 m
1 .43118 L
s
.99375 .54039 m
1 .54039 L
s
.125 Mabswid
.99625 .13084 m
1 .13084 L
s
.99625 .15815 m
1 .15815 L
s
.99625 .18545 m
1 .18545 L
s
.99625 .24005 m
1 .24005 L
s
.99625 .26736 m
1 .26736 L
s
.99625 .29466 m
1 .29466 L
s
.99625 .34927 m
1 .34927 L
s
.99625 .37657 m
1 .37657 L
s
.99625 .40387 m
1 .40387 L
s
.99625 .45848 m
1 .45848 L
s
.99625 .48578 m
1 .48578 L
s
.99625 .51308 m
1 .51308 L
s
.99625 .07624 m
1 .07624 L
s
.99625 .04893 m
1 .04893 L
s
.99625 .02163 m
1 .02163 L
s
.99625 .56769 m
1 .56769 L
s
.99625 .59499 m
1 .59499 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .10354 m
1 .10354 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
[ .02 .02 ] 0 setdash
.02381 .0282 m
.04262 .02488 L
.06244 .0219 L
.08426 .01923 L
.10458 .0173 L
.12297 .01601 L
.13327 .01548 L
.14264 .01512 L
.14747 .01498 L
.15259 .01486 L
.15697 .01479 L
.15945 .01476 L
.16178 .01474 L
.16306 .01473 L
.16374 .01472 L
.16446 .01472 L
.16578 .01472 L
.16701 .01472 L
.1683 .01472 L
.16952 .01472 L
.17061 .01472 L
.1718 .01473 L
.1731 .01473 L
.17452 .01475 L
.1774 .01478 L
.18007 .01482 L
.18257 .01486 L
.18757 .01498 L
.19302 .01514 L
.20292 .01554 L
.21256 .01606 L
.22147 .01665 L
.24014 .01825 L
.26074 .0206 L
.30094 .02706 L
.33963 .03579 L
.38077 .04808 L
.4204 .06322 L
.4585 .08122 L
.49906 .10458 L
.53811 .1317 L
.57961 .16618 L
.61959 .20566 L
.65806 .25017 L
.69897 .30544 L
.73838 .36731 L
.77627 .43575 L
.8166 .51934 L
.85543 .61135 L
s
.85543 .61135 m
.8579 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool3
000002P0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000008@3oool3000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`<000008P3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000002L0oooo0`00
000=0?ooo`007`3oool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo00000200oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`000000803oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo0000000W0?ooo`030000003oool0oooo00`0oooo000O0?ooo`050000003oool0oooo0?ooo`00
00009P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0803oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool0303oool001l0
oooo00D000000?ooo`3oool0oooo0000000V0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000001@3oool600000200oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000803oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003oool0
oooo00`0oooo000O0?ooo`050000003oool0oooo0?ooo`0000009P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo0000000Q0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0000002P0oooo00<000000?ooo`3oool0303oool001l0oooo00D000000?ooo`3oool0oooo0000
000V0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0N0?ooo`050000
003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00000Q0?ooo`050000003oool0oooo
0?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`007`3oool0
1@000000oooo0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool000000240
oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0000000000240oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0000002P0oooo00<000000?ooo`3oool0303o
ool001l0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0000000Q0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0Q0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000002L0oooo00<0
00000?ooo`3oool0303oool001l0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000200oooo00D000000?ooo`3o
ool0oooo000000080?ooo`8000008@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
0000000V0?ooo`8000003P3oool00200oooo0`00000X0?ooo`<00000203oool300000280oooo0`00
000:0?ooo`030000003oool0oooo0200oooo0`00000:0?ooo`8000008@3oool3000000P0oooo0`00
000X0?ooo`030000003oool0oooo00`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooooh000001`3oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo01d0oooo00@0
00000?ooo`3oool0oooo1P0000050?ooo`H00000b03oool00`000000oooo0?ooo`050?ooo`006`3o
ool00`000000oooo0?ooo`0@0?ooo`<00000103oool6000001T0oooo1P00002n0?ooo`030000003o
ool0oooo00D0oooo000K0?ooo`8000003P3oool300000300oooo0`00002f0?ooo`8000001`3oool0
01/0oooo00<000000?ooo`3oool01P3oool3000003X0oooo0`0000040?ooo`800000[P3oool00`00
0000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`<00000AP3oool200000:`0
oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0CP3oool200000:X0oooo
00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0D`3oool300000:@0oooo00<0
00000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0EP3oool300000:40oooo00<00000
0?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?oo
o`006`3oool2000005h0oooo0`00002I0?ooo`8000001`3oool001/0oooo00<000000?ooo`3oool0
H03oool3000009L0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0J03oool20000
0900oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0JP3oool2000008h0
oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`050?ooo`006`3oool200000740oooo00<000000?ooo`3oool0QP3oool2000000L0oooo000K
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`05
0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`800000QP3oool00`000000oooo0?ooo`050?oo
o`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool01@3o
ool000l0oooo1P0000060?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`050?ooo`003`3oool01@000000oooo0?ooo`3oool0000000L0oooooP000007
0?ooo`00403oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo07`0oooo0P00001l
0?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo000000070?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool00180oooo0P0000070?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`050?ooo`004`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`230?ooo`800000M@3oool0
0`000000oooo0?ooo`050?ooo`006`3oool2000008H0oooo00<000000?ooo`3oool0L@3oool20000
00L0oooo000K0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo08/0oooo0P00001]0?ooo`030000003oool0oooo00D0oooo000K0?ooo`80
0000SP3oool00`000000oooo0?ooo`1Y0?ooo`8000001`3oool001/0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool0
01/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00D0oooo000K0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool01@3oool001/0oooo0P00002E0?ooo`030000003oool0oooo0680oooo0P00
00070?ooo`006`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`050?ooo`004@3oool3000000L0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00D0oooo000@0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2I0?ooo`800000G`3oool00`000000oooo
0?ooo`050?ooo`00403oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00D0oooo000@0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool3000009/0oooo00<000000?ooo`3oool0FP3oool3000000L0oooo
000@0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo00D0oooo000@0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool01@3oool00100oooo00@000000?ooo`00000000001`3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00D0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo000C0?ooo`8000001P3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool01@3oool001/0oooo
0P00002R0?ooo`030000003oool0oooo05D0oooo0P0000070?ooo`006`3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool01@3oool001/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`050?ooo`006`3oool200000:L0oooo00<000000?ooo`3oool0D03oool2
000000L0oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K
0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo000K0?ooo`80
0000[@3oool00`000000oooo0?ooo`1:0?ooo`8000001`3oool001/0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`004@3oool3
000000L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00D0oooo000@0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo00D0oooo000@0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000@0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000A0?oo
o`030000003oool0000000L0oooo0`00002a0?ooo`030000003oool0oooo04@0oooo0`0000070?oo
o`004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo000000070?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`050?ooo`00403o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00D0oooo000@0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
1@3oool00140oooo0`0000070?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0
oooo00D0oooo000K0?ooo`800000nP3oool2000000L0oooo000K0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`00
6`3oool200000?X0oooo0P0000070?ooo`006`3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool0
01/0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000
oooo0?ooo`2k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00D0oooo
000K0?ooo`800000_@3oool00`000000oooo0?ooo`0j0?ooo`8000001`3oool001/0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000:0?ooo`<00000
103oool3000000L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`002`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000;0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool300000<00oooo00<000000?ooo`3oool0=@3oool3000000L0oooo
000;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`002`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool000/0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo000;0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`050?ooo`002P3oool2000000@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0
1@3oool000/0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`050?ooo`006`3oool200000?X0oooo0P0000070?ooo`006`3oool00`00
0000oooo0?ooo`350?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool001/0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0
oooo000K0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`050?ooo`006`3oool200000?X0oooo0P0000070?ooo`00
6`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0nP3oool0
0`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0b@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0<X0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`006`3oool200000</0oooo00<0
00000?ooo`3oool0;03oool2000000L0oooo000K0?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo00D0oooo000:0?ooo`<000000`3oool5000000H0oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`00
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00D0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool3
00000<d0oooo00<000000?ooo`3oool0:03oool3000000L0oooo000;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool01@3oool000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo
000:0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`030?ooo`<000001`3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00003j0?ooo`8000001`3oool001/0
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0
oooo000K0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00003j0?ooo`800000
1`3oool001/0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`006`3oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool001/0oooo
oP0000070?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.141061, 0.582309, \
0.00416065, 0.072566}}]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ The\ combination\ of\ graphics\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[plws, plws2, FrameLabel \[Rule] {"\<z\>", "\<w(z)\>"}, 
        Epilog \[Rule] {Text["\<scalar-tensor\>", {0.4, \(-1.4\)}], 
            Text["\<minimal coupl.\>", {1, \(-0.2\)}]}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.625 0.3125 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .15625 -31.25 -8.90625 ]
[-0.0125 .15625 0 8.90625 ]
[-0.0125 .3125 -20.75 -8.90625 ]
[-0.0125 .3125 0 8.90625 ]
[-0.0125 .46875 -31.25 -8.90625 ]
[-0.0125 .46875 0 8.90625 ]
[-0.0125 .625 -11.0625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .78125 -21.5625 -8.90625 ]
[-0.0125 .78125 0 8.90625 ]
[-0.0125 .9375 -11.0625 -8.90625 ]
[-0.0125 .9375 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.0625 -14.7188 ]
[-0.01875 .5 -31.25 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .15625 m
.00625 .15625 L
s
gsave
-0.0125 .15625 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .3125 m
.00625 .3125 L
s
gsave
-0.0125 .3125 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .46875 m
.00625 .46875 L
s
gsave
-0.0125 .46875 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .78125 m
.00625 .78125 L
s
gsave
-0.0125 .78125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .9375 m
.00625 .9375 L
s
gsave
-0.0125 .9375 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03125 m
.00375 .03125 L
s
0 .0625 m
.00375 .0625 L
s
0 .09375 m
.00375 .09375 L
s
0 .125 m
.00375 .125 L
s
0 .1875 m
.00375 .1875 L
s
0 .21875 m
.00375 .21875 L
s
0 .25 m
.00375 .25 L
s
0 .28125 m
.00375 .28125 L
s
0 .34375 m
.00375 .34375 L
s
0 .375 m
.00375 .375 L
s
0 .40625 m
.00375 .40625 L
s
0 .4375 m
.00375 .4375 L
s
0 .5 m
.00375 .5 L
s
0 .53125 m
.00375 .53125 L
s
0 .5625 m
.00375 .5625 L
s
0 .59375 m
.00375 .59375 L
s
0 .65625 m
.00375 .65625 L
s
0 .6875 m
.00375 .6875 L
s
0 .71875 m
.00375 .71875 L
s
0 .75 m
.00375 .75 L
s
0 .8125 m
.00375 .8125 L
s
0 .84375 m
.00375 .84375 L
s
0 .875 m
.00375 .875 L
s
0 .90625 m
.00375 .90625 L
s
0 .96875 m
.00375 .96875 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .15625 m
1 .15625 L
s
.99375 .3125 m
1 .3125 L
s
.99375 .46875 m
1 .46875 L
s
.99375 .625 m
1 .625 L
s
.99375 .78125 m
1 .78125 L
s
.99375 .9375 m
1 .9375 L
s
.125 Mabswid
.99625 .03125 m
1 .03125 L
s
.99625 .0625 m
1 .0625 L
s
.99625 .09375 m
1 .09375 L
s
.99625 .125 m
1 .125 L
s
.99625 .1875 m
1 .1875 L
s
.99625 .21875 m
1 .21875 L
s
.99625 .25 m
1 .25 L
s
.99625 .28125 m
1 .28125 L
s
.99625 .34375 m
1 .34375 L
s
.99625 .375 m
1 .375 L
s
.99625 .40625 m
1 .40625 L
s
.99625 .4375 m
1 .4375 L
s
.99625 .5 m
1 .5 L
s
.99625 .53125 m
1 .53125 L
s
.99625 .5625 m
1 .5625 L
s
.99625 .59375 m
1 .59375 L
s
.99625 .65625 m
1 .65625 L
s
.99625 .6875 m
1 .6875 L
s
.99625 .71875 m
1 .71875 L
s
.99625 .75 m
1 .75 L
s
.99625 .8125 m
1 .8125 L
s
.99625 .84375 m
1 .84375 L
s
.99625 .875 m
1 .875 L
s
.99625 .90625 m
1 .90625 L
s
.99625 .96875 m
1 .96875 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .25161 m
.04262 .27183 L
.06244 .29307 L
.07216 .3041 L
.08255 .31797 L
.08852 .3282 L
.09396 .34025 L
.09942 .35633 L
.10458 .37604 L
.12455 .48274 L
.14299 .59188 L
.16331 .70089 L
.18234 .7844 L
.20057 .84537 L
.21081 .87172 L
.22018 .89125 L
.23002 .90749 L
.23917 .91902 L
.2492 .92823 L
.2548 .93199 L
.25989 .93461 L
.26476 .93649 L
.26722 .93722 L
.26991 .93786 L
.27221 .93828 L
.27348 .93846 L
.27468 .93861 L
.2758 .93871 L
.27701 .9388 L
.27811 .93886 L
.27914 .93889 L
.28033 .9389 L
.28161 .93888 L
.28282 .93884 L
.28393 .93878 L
.28517 .93869 L
.28651 .93856 L
.28923 .93821 L
.29192 .93776 L
.29479 .93716 L
.29995 .93581 L
.3102 .93221 L
.3213 .92719 L
.34145 .91594 L
.38237 .88883 L
.42177 .86167 L
.45966 .83691 L
.5 .81286 L
.53883 .79216 L
.5801 .77262 L
Mistroke
.61986 .75597 L
.65811 .74172 L
.69881 .72819 L
.73799 .71656 L
.77962 .70548 L
.81974 .69588 L
.85834 .68751 L
.8994 .67941 L
.93894 .67231 L
.97619 .66617 L
Mfstroke
.004 w
.02381 .10427 m
.04262 .13883 L
.06244 .18737 L
.10458 .32436 L
.14264 .46325 L
.18314 .59231 L
.20184 .63935 L
.22214 .68062 L
.24344 .71368 L
.25303 .72547 L
.26358 .73649 L
.28342 .75229 L
.29428 .7586 L
.30445 .76324 L
.31483 .76686 L
.3247 .76938 L
.33355 .77098 L
.33857 .77163 L
.34322 .77209 L
.34587 .77229 L
.3483 .77244 L
.35097 .77256 L
.35231 .77261 L
.35379 .77265 L
.35509 .77268 L
.35627 .77269 L
.35693 .7727 L
.35764 .7727 L
.35894 .7727 L
.36015 .7727 L
.36143 .77268 L
.36253 .77266 L
.36374 .77263 L
.36615 .77256 L
.36836 .77247 L
.37334 .77219 L
.37773 .77187 L
.38235 .77145 L
.40209 .76891 L
.42046 .76568 L
.45951 .75705 L
.501 .74656 L
.54098 .73612 L
.57945 .72623 L
.62037 .71615 L
.65977 .70698 L
.69766 .69872 L
.738 .69051 L
.77682 .68317 L
.8181 .67593 L
Mistroke
.85786 .66946 L
.89611 .66367 L
.9368 .65795 L
.97599 .65281 L
.97619 .65279 L
Mfstroke
.5 Mabswid
.03715 0 m
.06244 .08167 L
.08255 .17823 L
.0932 .2296 L
.09905 .25397 L
.10458 .27267 L
.10972 .28623 L
.11531 .29773 L
.12507 .31328 L
.14415 .3387 L
.18502 .40031 L
.22437 .47045 L
.2622 .53474 L
.30249 .58984 L
.34126 .62777 L
.3624 .64286 L
.38249 .65413 L
.40229 .66273 L
.42068 .66885 L
.4412 .67391 L
.45981 .67714 L
.46983 .67844 L
.47906 .67939 L
.48918 .68019 L
.49478 .68053 L
.49988 .68078 L
.50442 .68096 L
.50935 .68112 L
.51207 .68118 L
.51457 .68123 L
.51697 .68127 L
.5183 .68129 L
.51952 .6813 L
.52055 .68131 L
.52168 .68132 L
.52281 .68132 L
.52401 .68133 L
.52507 .68133 L
.5262 .68133 L
.52726 .68133 L
.52823 .68133 L
.52946 .68132 L
.5306 .68131 L
.53318 .68129 L
.53545 .68126 L
.53785 .68123 L
.54278 .68113 L
.54729 .68101 L
.55742 .68066 L
.57574 .67977 L
Mistroke
.59476 .67854 L
.6155 .67693 L
.65619 .67319 L
.69538 .66913 L
.73701 .66458 L
.77713 .66013 L
.81573 .65587 L
.85679 .65143 L
.89633 .64729 L
.93435 .64345 L
.97483 .63953 L
.97619 .6394 L
Mfstroke
.7 g
.02381 .25161 m
.04262 .27183 L
.06244 .29307 L
.07216 .3041 L
.08255 .31797 L
.08852 .3282 L
.09396 .34025 L
.09942 .35633 L
.10458 .37604 L
.12455 .48274 L
.14299 .59188 L
.16331 .70089 L
.18234 .7844 L
.20057 .84537 L
.21081 .87172 L
.22018 .89125 L
.23002 .90749 L
.23917 .91902 L
.2492 .92823 L
.2548 .93199 L
.25989 .93461 L
.26476 .93649 L
.26722 .93722 L
.26991 .93786 L
.27221 .93828 L
.27348 .93846 L
.27468 .93861 L
.2758 .93871 L
.27701 .9388 L
.27811 .93886 L
.27914 .93889 L
.28033 .9389 L
.28161 .93888 L
.28282 .93884 L
.28393 .93878 L
.28517 .93869 L
.28651 .93856 L
.28923 .93821 L
.29192 .93776 L
.29479 .93716 L
.29995 .93581 L
.3102 .93221 L
.3213 .92719 L
.34145 .91594 L
.38237 .88883 L
.42177 .86167 L
.45966 .83691 L
.5 .81286 L
.53883 .79216 L
.5801 .77262 L
.61986 .75597 L
.65811 .74172 L
.69881 .72819 L
.73799 .71656 L
.77962 .70548 L
.81974 .69588 L
.85834 .68751 L
.8994 .67941 L
.93894 .67231 L
.97619 .66617 L
.97619 .65279 L
.97599 .65281 L
.9368 .65795 L
.89611 .66367 L
.85786 .66946 L
.8181 .67593 L
.77682 .68317 L
.738 .69051 L
.69766 .69872 L
.65977 .70698 L
.62037 .71615 L
.57945 .72623 L
.54098 .73612 L
.501 .74656 L
.45951 .75705 L
.42046 .76568 L
.40209 .76891 L
.38235 .77145 L
.37773 .77187 L
.37334 .77219 L
.36836 .77247 L
.36615 .77256 L
.36374 .77263 L
.36253 .77266 L
.36143 .77268 L
.36015 .7727 L
.35894 .7727 L
.35764 .7727 L
.35693 .7727 L
.35627 .77269 L
.35509 .77268 L
.35379 .77265 L
.35231 .77261 L
.35097 .77256 L
.3483 .77244 L
.34587 .77229 L
.34322 .77209 L
.33857 .77163 L
.33355 .77098 L
.3247 .76938 L
.31483 .76686 L
.30445 .76324 L
.29428 .7586 L
.28342 .75229 L
.26358 .73649 L
.25303 .72547 L
.24344 .71368 L
.22214 .68062 L
.20184 .63935 L
.18314 .59231 L
.14264 .46325 L
.10458 .32436 L
.06244 .18737 L
.04262 .13883 L
.02381 .10427 L
F
0 g
.02381 .25161 m
.04262 .27183 L
.06244 .29307 L
.07216 .3041 L
.08255 .31797 L
.08852 .3282 L
.09396 .34025 L
.09942 .35633 L
.10458 .37604 L
.12455 .48274 L
.14299 .59188 L
.16331 .70089 L
.18234 .7844 L
.20057 .84537 L
.21081 .87172 L
.22018 .89125 L
.23002 .90749 L
.23917 .91902 L
.2492 .92823 L
.2548 .93199 L
.25989 .93461 L
.26476 .93649 L
.26722 .93722 L
.26991 .93786 L
.27221 .93828 L
.27348 .93846 L
.27468 .93861 L
.2758 .93871 L
.27701 .9388 L
.27811 .93886 L
.27914 .93889 L
.28033 .9389 L
.28161 .93888 L
.28282 .93884 L
.28393 .93878 L
.28517 .93869 L
.28651 .93856 L
.28923 .93821 L
.29192 .93776 L
.29479 .93716 L
.29995 .93581 L
.3102 .93221 L
.3213 .92719 L
.34145 .91594 L
.38237 .88883 L
.42177 .86167 L
.45966 .83691 L
.5 .81286 L
.53883 .79216 L
.5801 .77262 L
Mistroke
.61986 .75597 L
.65811 .74172 L
.69881 .72819 L
.73799 .71656 L
.77962 .70548 L
.81974 .69588 L
.85834 .68751 L
.8994 .67941 L
.93894 .67231 L
.97619 .66617 L
Mfstroke
.004 w
.02381 .10427 m
.04262 .13883 L
.06244 .18737 L
.10458 .32436 L
.14264 .46325 L
.18314 .59231 L
.20184 .63935 L
.22214 .68062 L
.24344 .71368 L
.25303 .72547 L
.26358 .73649 L
.28342 .75229 L
.29428 .7586 L
.30445 .76324 L
.31483 .76686 L
.3247 .76938 L
.33355 .77098 L
.33857 .77163 L
.34322 .77209 L
.34587 .77229 L
.3483 .77244 L
.35097 .77256 L
.35231 .77261 L
.35379 .77265 L
.35509 .77268 L
.35627 .77269 L
.35693 .7727 L
.35764 .7727 L
.35894 .7727 L
.36015 .7727 L
.36143 .77268 L
.36253 .77266 L
.36374 .77263 L
.36615 .77256 L
.36836 .77247 L
.37334 .77219 L
.37773 .77187 L
.38235 .77145 L
.40209 .76891 L
.42046 .76568 L
.45951 .75705 L
.501 .74656 L
.54098 .73612 L
.57945 .72623 L
.62037 .71615 L
.65977 .70698 L
.69766 .69872 L
.738 .69051 L
.77682 .68317 L
.8181 .67593 L
Mistroke
.85786 .66946 L
.89611 .66367 L
.9368 .65795 L
.97599 .65281 L
.97619 .65279 L
Mfstroke
.7 g
.02381 .10427 m
.04262 .13883 L
.06244 .18737 L
.10458 .32436 L
.14264 .46325 L
.18314 .59231 L
.20184 .63935 L
.22214 .68062 L
.24344 .71368 L
.25303 .72547 L
.26358 .73649 L
.28342 .75229 L
.29428 .7586 L
.30445 .76324 L
.31483 .76686 L
.3247 .76938 L
.33355 .77098 L
.33857 .77163 L
.34322 .77209 L
.34587 .77229 L
.3483 .77244 L
.35097 .77256 L
.35231 .77261 L
.35379 .77265 L
.35509 .77268 L
.35627 .77269 L
.35693 .7727 L
.35764 .7727 L
.35894 .7727 L
.36015 .7727 L
.36143 .77268 L
.36253 .77266 L
.36374 .77263 L
.36615 .77256 L
.36836 .77247 L
.37334 .77219 L
.37773 .77187 L
.38235 .77145 L
.40209 .76891 L
.42046 .76568 L
.45951 .75705 L
.501 .74656 L
.54098 .73612 L
.57945 .72623 L
.62037 .71615 L
.65977 .70698 L
.69766 .69872 L
.738 .69051 L
.77682 .68317 L
.8181 .67593 L
.85786 .66946 L
.89611 .66367 L
.9368 .65795 L
.97599 .65281 L
.97619 .65279 L
.97619 .6394 L
.97483 .63953 L
.93435 .64345 L
.89633 .64729 L
.85679 .65143 L
.81573 .65587 L
.77713 .66013 L
.73701 .66458 L
.69538 .66913 L
.65619 .67319 L
.6155 .67693 L
.59476 .67854 L
.57574 .67977 L
.55742 .68066 L
.54729 .68101 L
.54278 .68113 L
.53785 .68123 L
.53545 .68126 L
.53318 .68129 L
.5306 .68131 L
.52946 .68132 L
.52823 .68133 L
.52726 .68133 L
.5262 .68133 L
.52507 .68133 L
.52401 .68133 L
.52281 .68132 L
.52168 .68132 L
.52055 .68131 L
.51952 .6813 L
.5183 .68129 L
.51697 .68127 L
.51457 .68123 L
.51207 .68118 L
.50935 .68112 L
.50442 .68096 L
.49988 .68078 L
.49478 .68053 L
.48918 .68019 L
.47906 .67939 L
.46983 .67844 L
.45981 .67714 L
.4412 .67391 L
.42068 .66885 L
.40229 .66273 L
.38249 .65413 L
.3624 .64286 L
.34126 .62777 L
.30249 .58984 L
.2622 .53474 L
.22437 .47045 L
.18502 .40031 L
.14415 .3387 L
.12507 .31328 L
.11531 .29773 L
.10972 .28623 L
.10458 .27267 L
.09905 .25397 L
.0932 .2296 L
.08255 .17823 L
.06244 .08167 L
.02381 -0.04307 L
F
0 g
.02381 .10427 m
.04262 .13883 L
.06244 .18737 L
.10458 .32436 L
.14264 .46325 L
.18314 .59231 L
.20184 .63935 L
.22214 .68062 L
.24344 .71368 L
.25303 .72547 L
.26358 .73649 L
.28342 .75229 L
.29428 .7586 L
.30445 .76324 L
.31483 .76686 L
.3247 .76938 L
.33355 .77098 L
.33857 .77163 L
.34322 .77209 L
.34587 .77229 L
.3483 .77244 L
.35097 .77256 L
.35231 .77261 L
.35379 .77265 L
.35509 .77268 L
.35627 .77269 L
.35693 .7727 L
.35764 .7727 L
.35894 .7727 L
.36015 .7727 L
.36143 .77268 L
.36253 .77266 L
.36374 .77263 L
.36615 .77256 L
.36836 .77247 L
.37334 .77219 L
.37773 .77187 L
.38235 .77145 L
.40209 .76891 L
.42046 .76568 L
.45951 .75705 L
.501 .74656 L
.54098 .73612 L
.57945 .72623 L
.62037 .71615 L
.65977 .70698 L
.69766 .69872 L
.738 .69051 L
.77682 .68317 L
.8181 .67593 L
Mistroke
.85786 .66946 L
.89611 .66367 L
.9368 .65795 L
.97599 .65281 L
.97619 .65279 L
Mfstroke
.5 Mabswid
.03715 0 m
.06244 .08167 L
.08255 .17823 L
.0932 .2296 L
.09905 .25397 L
.10458 .27267 L
.10972 .28623 L
.11531 .29773 L
.12507 .31328 L
.14415 .3387 L
.18502 .40031 L
.22437 .47045 L
.2622 .53474 L
.30249 .58984 L
.34126 .62777 L
.3624 .64286 L
.38249 .65413 L
.40229 .66273 L
.42068 .66885 L
.4412 .67391 L
.45981 .67714 L
.46983 .67844 L
.47906 .67939 L
.48918 .68019 L
.49478 .68053 L
.49988 .68078 L
.50442 .68096 L
.50935 .68112 L
.51207 .68118 L
.51457 .68123 L
.51697 .68127 L
.5183 .68129 L
.51952 .6813 L
.52055 .68131 L
.52168 .68132 L
.52281 .68132 L
.52401 .68133 L
.52507 .68133 L
.5262 .68133 L
.52726 .68133 L
.52823 .68133 L
.52946 .68132 L
.5306 .68131 L
.53318 .68129 L
.53545 .68126 L
.53785 .68123 L
.54278 .68113 L
.54729 .68101 L
.55742 .68066 L
.57574 .67977 L
Mistroke
.59476 .67854 L
.6155 .67693 L
.65619 .67319 L
.69538 .66913 L
.73701 .66458 L
.77713 .66013 L
.81573 .65587 L
.85679 .65143 L
.89633 .64729 L
.93435 .64345 L
.97483 .63953 L
.97619 .6394 L
Mfstroke
.002 w
[ .02 .02 ] 0 setdash
.02381 .22854 m
.06244 .26063 L
.10458 .30613 L
.14415 .35559 L
.18221 .40527 L
.22272 .45615 L
.26171 .50003 L
.30316 .53929 L
.34309 .56949 L
.3815 .59195 L
.42237 .60972 L
.44268 .61656 L
.46172 .62194 L
.49955 .63012 L
.5198 .63333 L
.53832 .63568 L
.55731 .63757 L
.57803 .63911 L
.59771 .64015 L
.6087 .64056 L
.61868 .64085 L
.62355 .64097 L
.6287 .64107 L
.63315 .64114 L
.63792 .64119 L
.64061 .64122 L
.64306 .64124 L
.64555 .64126 L
.64785 .64127 L
.64915 .64128 L
.65053 .64128 L
.65191 .64128 L
.6527 .64128 L
.65344 .64128 L
.65409 .64129 L
.65477 .64129 L
.65599 .64129 L
.65731 .64128 L
.65805 .64128 L
.65874 .64128 L
.66002 .64128 L
.66137 .64127 L
.66379 .64126 L
.6664 .64125 L
.66927 .64123 L
.6744 .64118 L
.6792 .64112 L
.68816 .64099 L
.69779 .6408 L
.71896 .64026 L
Mistroke
.73907 .6396 L
.77731 .63803 L
.81801 .63604 L
.85719 .63391 L
.89882 .63149 L
.93894 .62909 L
.97619 .62682 L
Mfstroke
gsave
.2415 .1875 -101.188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalar) show
95.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
104.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tensor) show
139.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56803 .5625 -105.375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(minimal) show
112.938 17.500 moveto
(coupl) show
144.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
147.750 17.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.625 0.3125 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .15625 -31.25 -8.90625 ]
[-0.0125 .15625 0 8.90625 ]
[-0.0125 .3125 -20.75 -8.90625 ]
[-0.0125 .3125 0 8.90625 ]
[-0.0125 .46875 -31.25 -8.90625 ]
[-0.0125 .46875 0 8.90625 ]
[-0.0125 .625 -11.0625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .78125 -21.5625 -8.90625 ]
[-0.0125 .78125 0 8.90625 ]
[-0.0125 .9375 -11.0625 -8.90625 ]
[-0.0125 .9375 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.0625 -14.7188 ]
[-0.01875 .5 -31.25 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .15625 m
.00625 .15625 L
s
gsave
-0.0125 .15625 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .3125 m
.00625 .3125 L
s
gsave
-0.0125 .3125 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .46875 m
.00625 .46875 L
s
gsave
-0.0125 .46875 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .78125 m
.00625 .78125 L
s
gsave
-0.0125 .78125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .9375 m
.00625 .9375 L
s
gsave
-0.0125 .9375 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03125 m
.00375 .03125 L
s
0 .0625 m
.00375 .0625 L
s
0 .09375 m
.00375 .09375 L
s
0 .125 m
.00375 .125 L
s
0 .1875 m
.00375 .1875 L
s
0 .21875 m
.00375 .21875 L
s
0 .25 m
.00375 .25 L
s
0 .28125 m
.00375 .28125 L
s
0 .34375 m
.00375 .34375 L
s
0 .375 m
.00375 .375 L
s
0 .40625 m
.00375 .40625 L
s
0 .4375 m
.00375 .4375 L
s
0 .5 m
.00375 .5 L
s
0 .53125 m
.00375 .53125 L
s
0 .5625 m
.00375 .5625 L
s
0 .59375 m
.00375 .59375 L
s
0 .65625 m
.00375 .65625 L
s
0 .6875 m
.00375 .6875 L
s
0 .71875 m
.00375 .71875 L
s
0 .75 m
.00375 .75 L
s
0 .8125 m
.00375 .8125 L
s
0 .84375 m
.00375 .84375 L
s
0 .875 m
.00375 .875 L
s
0 .90625 m
.00375 .90625 L
s
0 .96875 m
.00375 .96875 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .15625 m
1 .15625 L
s
.99375 .3125 m
1 .3125 L
s
.99375 .46875 m
1 .46875 L
s
.99375 .625 m
1 .625 L
s
.99375 .78125 m
1 .78125 L
s
.99375 .9375 m
1 .9375 L
s
.125 Mabswid
.99625 .03125 m
1 .03125 L
s
.99625 .0625 m
1 .0625 L
s
.99625 .09375 m
1 .09375 L
s
.99625 .125 m
1 .125 L
s
.99625 .1875 m
1 .1875 L
s
.99625 .21875 m
1 .21875 L
s
.99625 .25 m
1 .25 L
s
.99625 .28125 m
1 .28125 L
s
.99625 .34375 m
1 .34375 L
s
.99625 .375 m
1 .375 L
s
.99625 .40625 m
1 .40625 L
s
.99625 .4375 m
1 .4375 L
s
.99625 .5 m
1 .5 L
s
.99625 .53125 m
1 .53125 L
s
.99625 .5625 m
1 .5625 L
s
.99625 .59375 m
1 .59375 L
s
.99625 .65625 m
1 .65625 L
s
.99625 .6875 m
1 .6875 L
s
.99625 .71875 m
1 .71875 L
s
.99625 .75 m
1 .75 L
s
.99625 .8125 m
1 .8125 L
s
.99625 .84375 m
1 .84375 L
s
.99625 .875 m
1 .875 L
s
.99625 .90625 m
1 .90625 L
s
.99625 .96875 m
1 .96875 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{440, 440},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006h0001^2000`400?l00000o`00003oo`3oooni
0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni
0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni
0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni
0?ooo`00l@3oool600000<40oooo003b0?ooo`050000003oool0oooo0?ooo`000000`@3oool00?<0
oooo00<000000?ooo`3oool0`P3oool00?<0oooo00<000000?ooo`3oool0`P3oool00?@0oooo00<0
00000?ooo`3oool0`@3oool00?40oooo00D000000?ooo`3oool0oooo000000320?ooo`00l@3oool6
00000<40oooo003o0?oookT0oooo003o0?oookT0oooo003o0?oookT0oooo003o0?oookT0oooo003o
0?oookT0oooo003o0?oookT0oooo003o0?oookT0oooo003o0?oookT0oooo003o0?oookT0oooo003o
0?oookT0oooo003o0?oookT0oooo000o0?ooo`<00000:03oool3000000<0oooo00@000000?ooo`3o
ool0oooo1@0000020?ooo`<000008`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000R
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000Y
0?ooo`<000009`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000008`3o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`00000S0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`00?P3oool01@000000oooo0?oo
o`3oool0000002H0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`00?P3oool01@000000oooo0?ooo`3oool0000002H0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool07@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`00?P3oool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`00?P3oool01@000000oooo
0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`00?P3oool01@000000oooo0?ooo`3oool0000002H0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool07P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`00?P3oool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00<000008P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00
000Q0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`3oool3000002X0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
0000903oool00`000000oooo0?ooo`060?ooo`<00000903oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo0?ooo`<000001P3oool003h0oooo00D000000?ooo`3oool0oooo0000000V0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000T0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`00?P3oool01@000000oooo0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0Q0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000:P3o
ool2000002P0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0R0?ooo`8000002@3oool00`000000oooo0?ooo`0R0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool003l0oooo0`00000X0?ooo`<00000
203oool3000000@0oooo1000000Q0?ooo`<00000203oool400000200oooo0`0000070?ooo`D00000
0`3oool4000002P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`<00000
103oool400000280oooo00<000000?ooo`3oool01`3oool400000280oooo00<000000?ooo`3oool0
1P3oool5000000<0oooo100000040?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?oo
o`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00>03ooooo0000
07/000001P3oool003P0oooo00<000000?ooo`3oool01P3oool00`000000/k>c0;>c/`020;>c/`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo00<000000;>c/`2c/k<0
0`2c/k<01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030000002c/k<0/k>c00<0/k>c
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
000h0?ooo`030000003oool0oooo00H0oooo1P2c/k<00`000000oooo0?ooo`3o0?ooofP0oooo00<0
00000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool01P3oool60;>c/`030000003oool0
oooo0?l0ooooJ03oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?oo
o`L0/k>c00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo00@0oooo000h0?ooo`03
0000003oool0oooo00H0oooo1`2c/k<00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3o
ool0103oool003P0oooo00<000000?ooo`3oool01P3oool70;>c/`030000003oool0oooo0?l0oooo
I`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?ooo`P0/k>c00<0
00000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0
oooo00H0oooo202c/k<00`000000oooo0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool0103oool0
03P0oooo00<000000?ooo`3oool01P3oool80;>c/`030000003oool0oooo0?l0ooooIP3oool00`00
0000oooo0?ooo`040?ooo`00>03oool2000000L0oooo202c/k<00`000000oooo0?ooo`3o0?ooofD0
oooo0P0000060?ooo`00>03oool00`000000oooo0?ooo`060?ooo`T0/k>c00<000000?ooo`3oool0
o`3ooomU0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo2@2c
/k<00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool0103oool003P0oooo00<00000
0?ooo`3oool01P3oool90;>c/`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`04
0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`X0/k>c00<000000?ooo`3oool0o`3ooomT0?oo
o`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo2P2c/k<00`000000
oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0
1P3oool:0;>c/`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00>03o
ool00`000000oooo0?ooo`060?ooo`/0/k>c00<000000?ooo`3oool0o`3ooomS0?ooo`030000003o
ool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo2`2c/k<00`000000oooo0?ooo`3o
0?ooof<0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool01P3oool;0;>c
/`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000
oooo0?ooo`060?ooo`/0/k>c00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00@0
oooo000h0?ooo`030000003oool0oooo00H0oooo302c/k<00`000000oooo0?ooo`3o0?ooof80oooo
00<000000?ooo`3oool0103oool003P0oooo0P0000070?ooo``0/k>c00<000000?ooo`3oool0o`3o
oomQ0?ooo`8000001P3oool003P0oooo00<000000?ooo`3oool01P3oool<0;>c/`030000003oool0
oooo0?l0ooooHP3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?oo
o`d0/k>c00<000000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo00@0oooo000h0?ooo`03
0000003oool0oooo00H0oooo3@2c/k<00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3o
ool0103oool003P0oooo00<000000?ooo`3oool01P3oool=0;>c/`030000003oool0oooo0?l0oooo
H@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?ooo`d0/k>c00<0
00000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0
oooo00H0oooo3P2c/k<00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0103oool0
03P0oooo00<000000?ooo`3oool01P3oool>0;>c/`030000003oool0oooo0?l0ooooH03oool00`00
0000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?ooo`h0/k>c00<000000?ooo`3o
ool0o`3ooomP0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo
3P2c/k<00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0103oool003P0oooo00<0
00000?ooo`3oool01P3oool?0;>c/`030000003oool0oooo0?l0ooooG`3oool00`000000oooo0?oo
o`040?ooo`00>03oool00`000000oooo0?ooo`060?ooo`l0/k>c00<000000?ooo`3oool0o`3ooomO
0?ooo`030000003oool0oooo00@0oooo000h0?ooo`8000001`3oool?0;>c/`030000003oool0oooo
0?l0ooooGP3oool2000000H0oooo000h0?ooo`030000003oool0oooo00H0oooo3`2c/k<00`000000
oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0
1P3oool@0;>c/`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`040?ooo`00>03o
ool00`000000oooo0?ooo`060?oooa00/k>c00<000000?ooo`3oool0o`3ooomN0?ooo`030000003o
ool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo00<000000;>c/`2c/k<03@2c/k<0
0`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?oo
o`3oool01P3oool00`2c/k<000000;>c/`0=0;>c/`030000003oool0oooo0?l0ooooGP3oool00`00
0000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030;>c/`000000/k>c00d0
/k>c00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000
003oool0oooo00H0oooo0P2c/k<00`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo0?l0oooo
G@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?ooo`80/k>c00<0
00000;>c/`2c/k<0302c/k<00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool0103o
ool003P0oooo00<000000?ooo`3oool01P3oool30;>c/`030000002c/k<0/k>c00/0/k>c00<00000
0?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo
00H0oooo0`2c/k<00`000000/k>c0;>c/`0;0;>c/`030000003oool0oooo0?l0ooooG@3oool00`00
0000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?ooo`@0/k>c00<000000;>c/`2c
/k<02P2c/k<00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool0103oool003P0oooo
0P0000070?ooo`@0/k>c00<000000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`3o0?oooe/0oooo
0P0000060?ooo`00>03oool00`000000oooo0?ooo`060?ooo`D0/k>c00<000000;>c/`2c/k<02P2c
/k<00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0103oool003P0oooo00<00000
0?ooo`3oool01P3oool50;>c/`030000002c/k<0/k>c00X0/k>c00<000000?ooo`3oool0o`3ooomL
0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo1P2c/k<00`00
0000/k>c0;>c/`090;>c/`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`040?oo
o`00>03oool00`000000oooo0?ooo`060?ooo`H0/k>c00<000000;>c/`2c/k<02P2c/k<00`000000
oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0
1P3oool70;>c/`030000002c/k<0/k>c00T0/k>c00<000000?ooo`3oool0o`3ooomK0?ooo`030000
003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo1`2c/k<00`000000/k>c0;>c
/`090;>c/`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`040?ooo`00>03oool0
0`000000oooo0?ooo`060?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`3o
0?oooe/0oooo00<000000?ooo`3oool0103oool00240oooo0`0000030?ooo`040000003oool0oooo
0?ooo`<000002P3oool00`000000oooo0?ooo`060?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<0
0`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0103oool00280oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo2@2c/k<00`00
0000/k>c0;>c/`080;>c/`030000003oool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`040?oo
o`008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool90;>c/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0o`3ooomJ0?ooo`03
0000003oool0oooo00@0oooo000G0?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo0`0000060?ooo`T0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo
0?ooo`3o0?oooeP0oooo0`0000060?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool:0;>c/`030000002c/k<0/k>c00L0/k>c00<0
00000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`X0/k>c00<00000
0;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool0103oool0
0280oooo00<000000?ooo`3oool01P3oool3000000X0oooo00<000000?ooo`3oool01P3oool:0;>c
/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo
00@0oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`060?ooo`/0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`3o0?oooeT0
oooo00<000000?ooo`3oool0103oool00240oooo0P0000090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool;0;>c/`030000002c/k<0/k>c00L0/k>c00<000000?ooo`3oool0
o`3ooomI0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030000003oool0oooo00L0oooo1000
00080?ooo`030000003oool0oooo00H0oooo302c/k<00`000000/k>c0;>c/`060;>c/`030000003o
ool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`06
0?ooo``0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`3o0?oooeP0oooo00<00000
0?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool01P3oool<0;>c/`030000002c/k<0/k>c
00L0/k>c00<000000?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo00@0oooo000h0?ooo`03
0000003oool0oooo00H0oooo3@2c/k<00`000000/k>c0;>c/`060;>c/`030000003oool0oooo01@0
oooo0`0000040?ooo`<000000`3oool8000000030?ooo`000000000000H000002`3oool2000000<0
oooo0`0000001@3oool00000000000000000oooo00<0000000@0oooo0000000000000000103oool3
00000080oooo0`00003j0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo
00H0oooo3@2c/k<00`000000/k>c0;>c/`060;>c/`030000003oool0oooo01@0oooo00@000000?oo
o`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01P000000oooo
0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool00000303oool01@000000oooo0000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool00000n`3oool00`000000oooo0?ooo`040?oo
o`00>03oool00`000000oooo0?ooo`060?ooo`h0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000n`3oool00`000000oooo0?ooo`040?ooo`00>03oool20000
00L0oooo3P2c/k<00`000000/k>c0;>c/`060;>c/`030000003oool0oooo01@0oooo0P0000030?oo
o`030000003oool0oooo00@0oooo100000020?ooo`030000003oool0oooo00@000000P3oool01000
0000oooo0?ooo`3oool700000080oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0?P0oooo0P0000060?ooo`00>03oool00`000000oooo0?ooo`060?ooo`h0/k>c
00<000000;>c/`2c/k<01P2c/k<00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00`0oooo00@000000?ooo`3oool0oooo1@0000000`3oool000000?ooo`020?ooo`040000003oool0
oooo000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?T0oooo
00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool01P3oool?0;>c/`030000002c
/k<0/k>c00D0/k>c00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000020?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`060000003oool0oooo0000003oool000000`3o
ool00`000000oooo00000002000000/0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`0000000P00003j0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0
oooo3`2c/k<00`000000/k>c0;>c/`050;>c/`030000003oool0oooo01@0oooo0`0000030?ooo`<0
00000`3oool3000000<0oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool000000000
00P0oooo0`0000030?ooo`<000000P3oool010000000oooo0000000000040?ooo`<000000`3oool3
000000<0oooo00@000000?ooo`0000000000n03oool00`000000oooo0?ooo`040?ooo`00>03oool0
0`000000oooo0?ooo`060?ooo`l0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo402c/k<00`000000/k>c0;>c/`050;>c
/`030000003oool0oooo02@0oooo0P00000E0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?oooa00/k>c00<000000;>c/`2c
/k<01@2c/k<00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000
oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`060?oooa00/k>c00<000000;>c/`2c/k<0
1@2c/k<00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool0103oool003P0oooo00<0
00000?ooo`3oool01P3oool@0;>c/`030000002c/k<0/k>c00D0/k>c00<000000?ooo`3oool0o`3o
oomF0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo4@2c/k<0
0`000000/k>c0;>c/`050;>c/`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`04
0?ooo`00>03oool00`000000oooo0?ooo`060?oooa40/k>c00<000000;>c/`2c/k<01@2c/k<00`00
0000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3o
ool01P3ooolA0;>c/`030000002c/k<0/k>c00D0/k>c00<000000?ooo`3oool0o`3ooomE0?ooo`03
0000003oool0oooo00@0oooo000h0?ooo`8000001`3ooolB0;>c/`030000002c/k<0/k>c00@0/k>c
00<000000?ooo`3oool0o`3ooomD0?ooo`8000001P3oool003P0oooo00<000000?ooo`3oool01P3o
oolB0;>c/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0o`3ooomE0?ooo`030000003o
ool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo4P2c/k<00`000000/k>c0;>c/`05
0;>c/`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`040?ooo`00>03oool00`00
0000oooo0?ooo`060?oooa<0/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3o0?oo
oe@0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool01P3oool00`000000
/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0o`3ooomD0?ooo`03
0000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo4`2c/k<00`000000/k>c
0;>c/`040;>c/`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`040?ooo`00>03o
ool00`000000oooo0?ooo`060?oooa@0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?oo
o`3o0?oooe@0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool01P3ooolD
0;>c/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0o`3ooomC0?ooo`030000003oool0
oooo00@0oooo000h0?ooo`030000003oool0oooo00H0oooo502c/k<00`000000/k>c0;>c/`040;>c
/`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000
oooo0?ooo`060?ooo`H0/k>c00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`040;>c/`03
0000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo
0?ooo`060?ooo`L0/k>c00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`030;>c/`030000
003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?oo
o`060?ooo`P0/k>c00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`040;>c/`030000003o
ool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`040?ooo`00>03oool2000000L0oooo00<00000
0;>c/`2c/k<01P2c/k<2000000X0/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3o
0?oooe40oooo0P0000060?ooo`00>03oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c
00L0/k>c00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo
0?l0ooooDP3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`080?ooo`03
0000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`030;>c/`03
0000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo
0?ooo`090?ooo`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo
0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool02@3o
ool00`000000/k>c0;>c/`0A0;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool0o`3o
oomA0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00X0oooo00<00000
0;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo0?l0ooooD@3oool0
0`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0;0?ooo`030000002c/k<0/k>c
00l0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3o0?oooe40oooo00<000000?oo
o`3oool0103oool003P0oooo00<000000?ooo`3oool0303oool00`000000/k>c0;>c/`080;>c/`03
0000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3o0?oooe00
oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool03@3oool00`000000/k>c
0;>c/`080;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo
0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool03P3o
ool00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<00`2c
/k<00`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0103oool003P0oooo00<00000
0?ooo`3oool03`3oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c0080/k>c00<00000
0;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool0103oool0
03P0oooo00<000000?ooo`3oool0403oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c
0080/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?oo
o`3oool0103oool003P0oooo0P00000A0?ooo`030000002c/k<0/k>c00P0/k>c00D000000;>c/`2c
/k<0/k>c000000050;>c/`030000003oool0oooo0?l0ooooCP3oool2000000H0oooo000h0?ooo`03
0000003oool0oooo0140oooo00<000000;>c/`2c/k<0202c/k<010000000/k>c0;>c/`0000060;>c
/`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000
oooo0?ooo`0B0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000
oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0
4`3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool0
o`3ooom>0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo01@0oooo00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`040;>c/`030000003oool0oooo0?l0ooooC@3o
ool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0E0?ooo`030000002c/k<0
/k>c00T0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3o0?ooodd0oooo00<00000
0?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool05P3oool00`000000/k>c0;>c/`080;>c
/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo
00@0oooo000h0?ooo`030000003oool0oooo01L0oooo00<000000;>c/`2c/k<01`2c/k<2000000H0
/k>c00<000000?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo00@0oooo000/0?ooo`<00000
2@3oool00`000000oooo0?ooo`0H0?ooo`030000002c/k<0/k>c00L0/k>c0P0000050;>c/`030000
003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01T0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0000
00050;>c/`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000;>c/`2c/k<01@2c/k<0
10000000/k>c0;>c/`0000050;>c/`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?oo
o`040?ooo`008@3oool7000000D0oooo00<000000?ooo`3oool0203oool3000001X0oooo00<00000
0;>c/`2c/k<01@2c/k<010000000/k>c0;>c/`0000050;>c/`030000003oool0oooo0?l0ooooA`3o
ool3000000H0oooo000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool0
0`000000/k>c0;>c/`050;>c/`040000002c/k<0/k>c000000D0/k>c00<000000?ooo`3oool0o`3o
oom80?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0703oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c00L0/k>c00<00000
0?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0703oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c
00P0/k>c00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000/k>c0;>c/`040;>c/`03
0000002c/k<0/k>c00L0/k>c00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00@0
oooo000/0?ooo`8000002P3oool00`000000oooo0?ooo`0M0?ooo`030000002c/k<0/k>c00@0/k>c
00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000002c
/k<0/k>c00<0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`3o0?oood@0oooo00<0
00000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool07P3oool00`000000/k>c0;>c/`04
0;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3o
0?oood<0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool07`3oool00`00
0000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<00P2c/k<00`00
0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3o
ool07`3oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c
/k<00P2c/k<00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool0803oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00D0/k>c
00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool0
103oool003P0oooo00<000000?ooo`3oool0803oool00`000000/k>c0;>c/`030;>c/`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3o0?oood00oooo00<0
00000?ooo`3oool0103oool003P0oooo0P00000Q0?ooo`030000002c/k<0/k>c00<0/k>c00<00000
0;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`020;>c/`030000003oool0oooo0?l0oooo?`3oool2
000000H0oooo000h0?ooo`030000003oool0oooo0240oooo00<000000;>c/`2c/k<00P2c/k<00`00
0000/k>c0;>c/`070;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0o`3ooolo0?oo
o`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo0240oooo00<000000;>c/`2c
/k<00P2c/k<00`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo0?l0oooo?`3oool00`000000
oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0Q0?ooo`030000002c/k<0/k>c00<0/k>c
00<000000;>c/`2c/k<0302c/k<00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0
103oool003P0oooo00<000000?ooo`3oool08P3oool00`000000/k>c0;>c/`020;>c/`030000002c
/k<0/k>c00d0/k>c00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo00@0oooo000h
0?ooo`030000003oool0oooo0280oooo00<000000;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`0=
0;>c/`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`00
0000oooo0?ooo`0R0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<03P2c/k<00`00
0000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3o
ool08`3oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c
/k<00P2c/k<00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool08`3oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00X0/k>c
00D000000;>c/`2c/k<0/k>c0000003o0?ooocd0oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool08`3oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00/0/k>c
00D000000;>c/`2c/k<0/k>c0000003o0?oooc`0oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool08`3oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00X0/k>c
00D000000;>c/`2c/k<0/k>c0000003o0?oooc`0oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool0903oool00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00/0/k>c
00D000000;>c/`2c/k<0/k>c0000003o0?oooc/0oooo00<000000?ooo`3oool0103oool003P0oooo
0P00000U0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<0302c/k<01@000000/k>c
0;>c/`2c/k<000000?l0oooo>@3oool2000000H0oooo000h0?ooo`030000003oool0oooo02@0oooo
00<000000;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`0=0;>c/`040000002c/k<0/k>c00000?l0
oooo>P3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0T0?ooo`030000
002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0402c/k<00`000000oooo0?ooo`3o0?ooocL0oooo
00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool09@3oool00`000000/k>c0;>c
/`020;>c/`030000002c/k<0/k>c0140/k>c00<000000?ooo`3oool0o`3ooolf0?ooo`030000003o
ool0oooo00@0oooo000h0?ooo`030000003oool0oooo02D0oooo00<000000;>c/`2c/k<00P2c/k<0
0`000000/k>c0;>c/`0A0;>c/`030000003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`04
0?ooo`00>03oool00`000000oooo0?ooo`0U0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c
/`2c/k<04P2c/k<00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0103oool003P0
oooo00<000000?ooo`3oool09@3oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c0140
/k>c00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000
003oool0oooo02D0oooo00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`0@0;>c/`030000
002c/k<000000?l0oooo=P3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?oo
o`0V0?ooo`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<04@2c/k<00`000000/k>c0000
003o0?ooocD0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool09P3oool0
0`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c0100/k>c00<000000;>c/`000000o`3ooole
0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000;>c
/`2c/k<00`2c/k<00`000000/k>c0;>c/`0A0;>c/`030000002c/k<000000?l0oooo=03oool00`00
0000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0V0?ooo`030000002c/k<0/k>c00<0
/k>c00<000000;>c/`2c/k<04P2c/k<00`000000/k>c0000003o0?oooc<0oooo00<000000?ooo`3o
ool0103oool003P0oooo0P00000W0?ooo`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0
4P2c/k<00`000000/k>c0000003o0?oooc80oooo0P0000060?ooo`00>03oool00`000000oooo0?oo
o`0W0?ooo`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<04P2c/k<00`000000/k>c0000
003o0?oooc80oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool09`3oool0
0`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c01@0/k>c00<000000?ooo`3oool0o`3oool`
0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo02L0oooo00<000000;>c
/`2c/k<00`2c/k<00`000000/k>c0;>c/`0E0;>c/`030000003oool0oooo0?l0oooo;`3oool00`00
0000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000002c/k<0/k>c00<0
/k>c00<000000;>c/`2c/k<05@2c/k<00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3o
ool0103oool003P0oooo00<000000?ooo`3oool09`3oool00`000000/k>c0;>c/`040;>c/`030000
002c/k<0/k>c01D0/k>c00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo00@0oooo
000h0?ooo`030000003oool0oooo02P0oooo00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c
/`0F0;>c/`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`040?ooo`00>03oool0
0`000000oooo0?ooo`0X0?ooo`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<05P2c/k<0
0`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?oo
o`3oool0:03oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c01L0/k>c00<000000?oo
o`3oool0o`3oool/0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo02P0
oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0F0;>c/`800000o`3oool]0?ooo`03
0000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo02P0oooo00<000000;>c/`2c/k<0
102c/k<00`000000/k>c0;>c/`0G0;>c/`800000o`3oool/0?ooo`030000003oool0oooo00@0oooo
000h0?ooo`030000003oool0oooo02P0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c
/`0G0;>c/`030000003oool000000?l0oooo:`3oool00`000000oooo0?ooo`040?ooo`00>03oool2
000002X0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0G0;>c/`030000003oool0
00000?l0oooo:@3oool2000000H0oooo000h0?ooo`030000003oool0oooo02T0oooo00<000000;>c
/`2c/k<0102c/k<00`000000/k>c0;>c/`0H0;>c/`030000003oool0oooo0?l0oooo:@3oool00`00
0000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0Y0?ooo`030000002c/k<0/k>c00@0
/k>c00<000000;>c/`2c/k<0602c/k<00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3o
ool0103oool003P0oooo00<000000?ooo`3oool0:@3oool00`000000/k>c0;>c/`040;>c/`030000
002c/k<0/k>c01T0/k>c00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00@0oooo
000h0?ooo`030000003oool0oooo02T0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c
/`0H0;>c/`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`040?ooo`00>03oool0
0`000000oooo0?ooo`0Z0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<06@2c/k<0
0`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?oo
o`3oool0:P3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c01X0/k>c00<000000?oo
o`000000o`3ooolV0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo02X0
oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0J0;>c/`040000003oool0oooo0000
0?l0oooo9@3oool00`000000oooo0?ooo`040?ooo`008@3oool3000000<0oooo00@000000?ooo`3o
ool0oooo0`00000:0?ooo`030000003oool0oooo02X0oooo00<000000;>c/`2c/k<01@2c/k<00`00
0000/k>c0;>c/`0J0;>c/`040000003oool0oooo00000?l0oooo903oool00`000000oooo0?ooo`04
0?ooo`00803oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<06P2c/k<0
1@000000oooo0?ooo`3oool000000?l0oooo8`3oool00`000000oooo0?ooo`040?ooo`00803oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0[0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<06`2c/k<010000000oooo0?oo
o`00003o0?ooob<0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool03P3o
ool700000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0oooo
0`00000[0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<06P2c/k<01@000000oooo
0?ooo`3oool000000?l0oooo803oool3000000H0oooo00060?ooo`<000005`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`03
0000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<06`2c/k<01@000000oooo0?ooo`3oool00000
0?l0oooo8@3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`03000001@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:`3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01`0/k>c00<000000?oo
o`3oool0o`3ooolR0?ooo`030000003oool0oooo00@0oooo000;0?ooo`8000004`3oool01@000000
oooo0?ooo`3oool0000000H0oooo0`00000:0?ooo`030000003oool0oooo02/0oooo00<000000;>c
/`2c/k<01P2c/k<00`000000/k>c0;>c/`0K0;>c/`030000003oool0oooo0?l0oooo8P3oool00`00
0000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`02000001D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`00
0000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01`0/k>c00<000000?ooo`3oool0o`3ooolQ0?oo
o`030000003oool0oooo00@0oooo00060?ooo`<000005`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`030000002c/k<0/k>c
00D0/k>c00<000000;>c/`2c/k<0702c/k<00`000000oooo0?ooo`3o0?ooob40oooo00<000000?oo
o`3oool0103oool000H0oooo00<000000?ooo`3oool00`00000E0?ooo`<00000203oool4000000P0
oooo00<000000?ooo`3oool0;03oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c01`0
/k>c00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo00@0oooo000;0?ooo`800000
:`3oool00`000000oooo0?ooo`0/0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<0
7@2c/k<00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo
0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`02000002d0oooo00<000000?ooo`3oool0;03o
ool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c01d0/k>c00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0103oool000H0oooo0`00000_
0?ooo`030000003oool0oooo02d0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0M
0;>c/`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo00@0oooo00060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;@3oool00`00
0000/k>c0;>c/`060;>c/`030000002c/k<0/k>c01h0/k>c00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3o
ool0;@3oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c01h0/k>c00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0103oool000D0oooo
2@00000Z0?ooo`800000;P3oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c01h0/k>c
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooa@0oooo0P0000060?ooo`00103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3o
ool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c01h0/k>c00<000000?ooo`3oool0o`3o
oolL0?ooo`030000003oool0oooo00@0oooo00030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000002c/k<0/k>c00L0/k>c00<00000
0;>c/`2c/k<07`2c/k<00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0103oool0
00H0oooo0P0000040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;P3oool00`00
0000/k>c0;>c/`070;>c/`030000002c/k<0/k>c01l0/k>c00<000000?ooo`3oool0o`3ooolJ0?oo
o`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo0080oooo0P00000[0?ooo`03
0000003oool0oooo02h0oooo00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`0O0;>c/`03
0000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo02X0oooo00<000000?ooo`3oool0;P3oool00`000000/k>c
0;>c/`070;>c/`030000002c/k<0/k>c0200/k>c00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02h0oooo00<000000;>c/`2c/k<0202c
/k<00`000000/k>c0;>c/`0P0;>c/`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ool>0?ooo`030000003oool0oooo00@0oooo00060?ooo`800000103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02h0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0P
0;>c/`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0
oooo00@0oooo00060?ooo`030000003oool0oooo0080oooo0P00000[0?ooo`030000003oool0oooo
02h0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0Q0;>c/`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo00@0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0_0?ooo`03
0000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0802c/k<00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`040?ooo`00103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;`3oool00`000000/k>c
0;>c/`080;>c/`030000002c/k<0/k>c0240/k>c00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0103oool000D0oooo2@00000Z0?ooo`030000003o
ool0oooo02l0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0R0;>c/`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00@0oooo000h
0?ooo`800000<03oool00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c0280/k>c00<00000
0?ooo`3oool0o`3ooolD0?ooo`8000001P3oool003P0oooo00<000000?ooo`3oool0;`3oool00`00
0000/k>c0;>c/`090;>c/`030000002c/k<0/k>c0280/k>c00<000000?ooo`3oool0o`3ooolD0?oo
o`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo02l0oooo00<000000;>c/`2c
/k<02@2c/k<00`000000/k>c0;>c/`0S0;>c/`030000003oool0oooo0?l0oooo4`3oool00`000000
oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0`0?ooo`030000002c/k<0/k>c00P0/k>c
00<000000;>c/`2c/k<08`2c/k<00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0
103oool003P0oooo00<000000?ooo`3oool0<03oool00`000000/k>c0;>c/`090;>c/`030000002c
/k<0/k>c02<0/k>c00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0
00000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0<03oool00`000000/k>c0;>c/`09
0;>c/`030000002c/k<0/k>c02@0/k>c00<000000?ooo`3oool02`3oool2000007d0oooo0`000023
0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo0300oooo00<000000;>c
/`2c/k<02@2c/k<00`000000/k>c0;>c/`0U0;>c/`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00@0oooo000h0?ooo`03
0000003oool0oooo0300oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0T0;>c/`03
0000003oool0oooo00d0oooo0P00001k0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0103oool003P0oooo00<000000?ooo`3oool0<03oool00`000000/k>c0;>c/`0:0;>c/`030000
002c/k<0/k>c02D0/k>c00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`<00000
00D0oooo00000000000000000?ooo`09000000030?ooo`000000000000L0000000D0oooo00000000
000000000?ooo`03000000030?ooo`000000000000H00000203oool3000000@0oooo0`0000040?oo
o`80000000H0oooo0000003oool0oooo0000003oool200000080oooo0`0000000`3oool000000?oo
o`1i0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo0340oooo00<00000
0;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0V0;>c/`030000003oool0oooo0440oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0000000<0oooo0000
000000000P3oool010000000oooo0?ooo`00001m0?ooo`030000003oool0oooo00@0oooo000h0?oo
o`030000003oool0oooo0340oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0U0;>c
/`030000003oool0oooo0440oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0<@3oool00`000000
/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c02H0/k>c00<000000?ooo`3oool0@03oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080
oooo100000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo000h
0?ooo`800000<P3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c02L0/k>c00<00000
0?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo07X0oooo0P0000060?oo
o`00>03oool00`000000oooo0?ooo`0a0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c
/k<09`2c/k<00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02X0oooo0`0000020?ooo`80
00000P3oool01@000000oooo000000000000oooo00<000000P3oool01@000000oooo000000000000
oooo00<000000P3oool200000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
00080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00H000000?ooo`3oool0oooo0000003oool300000080oooo00@000000?ooo`3oool00000O@3o
ool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0a0?ooo`030000002c/k<0
/k>c00/0/k>c00<000000;>c/`2c/k<09`2c/k<00`000000oooo0?ooo`0A0?ooo`800000:`3oool0
10000000oooo0000000000020?ooo`8000000`3oool01@000000oooo0?ooo`000000oooo00800000
0`3oool01@000000oooo0?ooo`000000oooo008000000P3oool2000000<0oooo0`0000030?ooo`03
0000003oool0oooo00L0oooo0`0000040?ooo`<000000P3oool200000080oooo0P0000020?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`040?oo
o`00>03oool00`000000oooo0?ooo`0b0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c
/k<0:02c/k<00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000
003oool0oooo0380oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0X0;>c/`030000
003oool0oooo0180oooo0P00001@0?ooo`8000008`3oool2000007d0oooo00<000000?ooo`3oool0
103oool003P0oooo00<000000?ooo`3oool0<P3oool00`000000/k>c0;>c/`0;0;>c/`030000002c
/k<0/k>c02P0/k>c00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0<P3oool0
0`000000/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c02T0/k>c00<000000?ooo`3oool0o`3oool8
0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo0380oooo00<000000;>c
/`2c/k<0302c/k<00`000000/k>c0;>c/`0Y0;>c/`030000003oool0oooo0?l0oooo1`3oool00`00
0000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0b0?ooo`030000002c/k<0/k>c00`0
/k>c00<000000;>c/`2c/k<0:P2c/k<00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool0103oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`0;0;>c/`030000
002c/k<0/k>c02X0/k>c00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3Z0?ooo`030000
003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0302c
/k<00`000000/k>c0;>c/`0Z0;>c/`030000003oool0oooo01P0oooo0P00003Z0?ooo`030000003o
ool0oooo00@0oooo000h0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0302c/k<0
0`000000/k>c0;>c/`0[0;>c/`030000003oool0oooo01T0oooo0`00003W0?ooo`030000003oool0
oooo00@0oooo000h0?ooo`800000=03oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c
02`0/k>c00<000000?ooo`3oool06`3oool200000>@0oooo0P0000060?ooo`00>03oool00`000000
oooo0?ooo`0c0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0;02c/k<00`000000
oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0
=03oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c02d0/k>c00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo03@0oooo00<0
00000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0]0;>c/`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0g@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0d
0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0;P2c/k<00`000000oooo0?ooo`0O
0?ooo`800000g@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0d0?oo
o`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0;`2c/k<00`000000oooo0?ooo`0P0?oo
o`800000f`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0d0?ooo`03
0000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0;`2c/k<00`000000oooo0?ooo`0Q0?ooo`<0
0000f03oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0d0?ooo`030000
002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0<02c/k<00`000000oooo0?ooo`3k0?ooo`030000
003oool0oooo00@0oooo000/0?ooo`<000002@3oool00`000000oooo0?ooo`0e0?ooo`030000002c
/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0<@2c/k<00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0e0?ooo`030000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0<@2c/k<00`000000oooo0?oo
o`0X0?ooo`<00000cP3oool00`000000oooo0?ooo`040?ooo`00:`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0=@3oool00`000000/k>c0;>c/`0>0;>c/`030000002c
/k<0/k>c0380/k>c00<000000?ooo`3oool0:P3oool500000<T0oooo00<000000?ooo`3oool0103o
ool002/0oooo00D000000?ooo`3oool0oooo000000080?ooo`<00000=@3oool00`000000/k>c0;>c
/`0?0;>c/`030000002c/k<0/k>c0380/k>c00<000000?ooo`3oool0m@3oool3000000H0oooo000[
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0e0?ooo`030000002c
/k<0/k>c00l0/k>c00<000000;>c/`2c/k<0<`2c/k<00`000000oooo0?ooo`0c0?ooo`<00000[P3o
ool4000000h0oooo00<000000?ooo`3oool0103oool002/0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo03D0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c
/`0d0;>c/`030000003oool0oooo03D0oooo1000002K0?ooo`@000001`3oool400000180oooo00<0
00000?ooo`3oool0103oool002/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo03H0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0d0;>c/`800000>@3o
ool2000008X0oooo100000070?ooo`@000008@3oool00`000000oooo0?ooo`040?ooo`00:`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0=P3oool00`000000/k>c0;>c
/`0?0;>c/`030000002c/k<0/k>c03H0/k>c00<000000?ooo`3oool0?P3oool7000006h0oooo1000
00070?ooo`@00000<03oool00`000000oooo0?ooo`040?ooo`00:`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0=P3oool00`000000/k>c0;>c/`0@0;>c/`030000002c
/k<0/k>c03H0/k>c00<000000?ooo`3oool0A03oool2000000H0oooo0`00001?0?ooo`T000001P3o
ool5000003l0oooo00<000000?ooo`3oool0103oool002`0oooo0`0000090?ooo`030000003oool0
oooo03H0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0g0;>c/`800000C`3oool6
000000H0oooo2@00000E0?ooo`T000001@3oool2000000H0oooo2@0000190?ooo`P00000203oool0
0`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0f0?ooo`030000002c/k<0/k>c
0100/k>c00<000000;>c/`2c/k<0>@2c/k<00`000000oooo0?ooo`1W0?ooo`T00000HP3oool<0000
00L0/k>c2@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0f0?ooo`03
0000002c/k<0/k>c0140/k>c00<000000;>c/`2c/k<0>@2c/k<200000</0oooo1`00000C0;>c/`T0
oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0=`3oool00`000000/k>c
0;>c/`0@0;>c/`030000002c/k<0/k>c03/0/k>c0P00002n0?ooo`/000006P2c/k<90?ooo`030000
003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo03L0oooo00<000000;>c/`2c/k<04@2c
/k<00`000000/k>c0;>c/`0l0;>c/`800000/@3oool;000002D0/k>c2@3oool00`000000oooo0?oo
o`040?ooo`00>03oool00`000000oooo0?ooo`0g0?ooo`030000002c/k<0/k>c0140/k>c00<00000
0;>c/`2c/k<0?P2c/k<200000:L0oooo2000000]0;>c/`@00000203oool00`000000oooo0?ooo`04
0?ooo`00>03oool2000003P0oooo00<000000;>c/`2c/k<04P2c/k<00`000000/k>c0;>c/`0o0;>c
/`800000WP3oool7000002d0/k>c200000030;>c/`P0oooo0P0000060?ooo`00>03oool00`000000
oooo0?ooo`0g0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0@@2c/k<2000009@0
oooo2000000]0;>c/`L000002`2c/k<90?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000
003oool0oooo03L0oooo00<000000;>c/`2c/k<04`2c/k<00`000000/k>c0;>c/`120;>c/`800000
Q`3oool;000002d0/k>c2000000B0;>c/`T0oooo00<000000?ooo`3oool0103oool003P0oooo00<0
00000?ooo`3oool0>03oool00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c04@0/k>c0P00
001j0?ooo`/00000<@2c/k<7000001X0/k>c2@3oool00`000000oooo0?ooo`040?ooo`00>03oool0
0`000000oooo0?ooo`0h0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0A@2c/k<4
000006h0oooo2000000d0;>c/`P000007P2c/k<4000000P0oooo00<000000?ooo`3oool0103oool0
03P0oooo00<000000?ooo`3oool0>03oool00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c
04T0/k>c0`00001S0?ooo`P00000=P2c/k<6000001l0/k>c1`00000<0?ooo`030000003oool0oooo
00@0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000;>c/`2c/k<0502c/k<00`000000
/k>c0;>c/`1;0;>c/`@00000E`3oool8000003T0/k>c1@00000O0;>c/`H000004`3oool00`000000
oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`030000002c/k<0/k>c01@0/k>c
00<000000;>c/`2c/k<0C`2c/k<6000004H0oooo2`00000l0;>c/`D000007`2c/k<5000001T0oooo
00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0>03oool00`000000/k>c0;>c
/`0E0;>c/`030000002c/k<0/k>c05@0/k>c1@00000f0?ooo`/00000@@2c/k<6000001l0/k>c1@00
000N0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo03T0oooo00<00000
0;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`1I0;>c/`h00000503ooolD000004@0/k>c2000000P
0;>c/`D000008`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0i0?oo
o`030000002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0IP2c/k<D00000580/k>c1P00000S0;>c
/`D00000:03oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0i0?ooo`03
0000002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0a`2c/k<5000002@0/k>c1@00000]0?ooo`03
0000003oool0oooo00@0oooo000h0?ooo`800000>P3oool00`000000/k>c0;>c/`0F0;>c/`030000
002c/k<0/k>c0<40/k>c1@00000T0;>c/`D00000<@3oool2000000H0oooo000h0?ooo`030000003o
ool0oooo03T0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`2k0;>c/`D00000902c
/k<5000003L0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0>@3oool0
0`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c0;H0/k>c1@00000T0;>c/`D00000?03oool0
0`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0j0?ooo`030000002c/k<0/k>c
01L0/k>c00<000000;>c/`2c/k<0/02c/k<5000002D0/k>c100000110?ooo`030000003oool0oooo
00@0oooo000h0?ooo`030000003oool0oooo03X0oooo00<000000;>c/`2c/k<0602c/k<00`000000
/k>c0;>c/`2Z0;>c/`D000009P2c/k<4000004D0oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool0>P3oool00`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c0:D0/k>c
1000000W0;>c/`@00000B@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?oo
o`0j0?ooo`030000002c/k<0/k>c01T0/k>c00<000000;>c/`2c/k<0X02c/k<5000002L0/k>c1000
001=0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo03X0oooo00<00000
0;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`2K0;>c/`@00000:@2c/k<300000540oooo00<00000
0?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0>`3oool00`000000/k>c0;>c/`0J0;>c
/`030000002c/k<0/k>c09H0/k>c1000000Y0;>c/`@00000E03oool00`000000oooo0?ooo`040?oo
o`00>03oool00`000000oooo0?ooo`0k0?ooo`030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c
/k<0TP2c/k<4000002T0/k>c1000001H0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000
003oool0oooo03/0oooo00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`2=0;>c/`@00000
:@2c/k<4000005`0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0>`3o
ool00`000000/k>c0;>c/`0L0;>c/`030000002c/k<0/k>c08T0/k>c0`00000Y0;>c/`@00000H03o
ool00`000000oooo0?ooo`040?ooo`00>03oool2000003d0oooo00<000000;>c/`2c/k<06`2c/k<0
0`000000/k>c0;>c/`250;>c/`@00000:02c/k<4000006<0oooo0P0000060?ooo`00>03oool00`00
0000oooo0?ooo`0l0?ooo`030000002c/k<0/k>c01`0/k>c00<000000;>c/`2c/k<0P02c/k<40000
02P0/k>c1000001X0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo03`0
oooo00<000000;>c/`2c/k<07@2c/k<00`000000/k>c0;>c/`1k0;>c/`@00000:02c/k<4000006`0
oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0?03oool00`000000/k>c
0;>c/`0N0;>c/`030000002c/k<0/k>c07D0/k>c1@00000Y0;>c/`<00000L03oool00`000000oooo
0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0l0?ooo`030000002c/k<0/k>c01l0/k>c00<0
00000;>c/`2c/k<0L02c/k<4000002/0/k>c0`00001c0?ooo`030000003oool0oooo00@0oooo000h
0?ooo`030000003oool0oooo03d0oooo00<000000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`1Z
0;>c/`D00000;02c/k<3000007H0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?oo
o`3oool0?@3oool00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c06D0/k>c1000000^0;>c
/`<00000N@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`0m0?ooo`03
0000002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<0H02c/k<4000002l0/k>c0`00001l0?ooo`03
0000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo03d0oooo00<000000;>c/`2c/k<0
8P2c/k<2000005`0/k>c1000000`0;>c/`<00000O`3oool00`000000oooo0?ooo`040?ooo`00>03o
ool00`000000oooo0?ooo`0m0?ooo`030000002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<0E@2c
/k<400000380/k>c0P0000220?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0
oooo03h0oooo00<000000;>c/`2c/k<0902c/k<00`000000/k>c0;>c/`1A0;>c/`<00000=02c/k<2
000008@0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0?P3oool00`00
0000/k>c0;>c/`0U0;>c/`800000C@2c/k<4000003@0/k>c0`0000260?ooo`030000003oool0oooo
00@0oooo000h0?ooo`800000?`3oool00`000000/k>c0;>c/`0W0;>c/`030000002c/k<0/k>c04H0
/k>c1000000f0;>c/`800000R03oool2000000H0oooo000h0?ooo`030000003oool0oooo03h0oooo
00<000000;>c/`2c/k<0:02c/k<00`000000/k>c0;>c/`110;>c/`@00000>02c/k<2000008/0oooo
00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0?`3oool00`000000/k>c0;>c
/`0X0;>c/`800000?02c/k<5000003T0/k>c0`00002=0?ooo`030000003oool0oooo00@0oooo000h
0?ooo`030000003oool0oooo03l0oooo00<000000;>c/`2c/k<0:P2c/k<00`000000/k>c0;>c/`0d
0;>c/`D00000?02c/k<200000900oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?oo
o`3oool0?`3oool00`000000/k>c0;>c/`0[0;>c/`800000;`2c/k<5000003h0/k>c0`00002B0?oo
o`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo03l0oooo00<000000;>c/`2c
/k<0;@2c/k<3000002P0/k>c100000110;>c/`800000U@3oool00`000000oooo0?ooo`040?ooo`00
>03oool00`000000oooo0?ooo`0o0?ooo`030000002c/k<0/k>c0300/k>c0`00000Q0;>c/`@00000
@P2c/k<3000009L0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0@03o
ool00`000000/k>c0;>c/`0b0;>c/`L000005@2c/k<5000004@0/k>c0P00002J0?ooo`030000003o
ool0oooo00@0oooo000Q0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000X0oooo00<0
00000?ooo`3oool0@03oool00`000000/k>c0;>c/`0i0;>c/aD00000AP2c/k<3000009`0oooo00<0
00000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0@03oool00`000000/k>c0;>c/`2B0;>c/`800000W`3o
ool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`030000002c/k<0/k>c0900/k>c0P00
002Q0?ooo`030000003oool0oooo00@0oooo000P0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`060?ooo`<00000@@3oool00`000000/k>c0;>c/`2=0;>c/`800000X@3o
ool3000000H0oooo000P0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0440oooo00<000000;>c/`2c/k<0RP2c/k<300000:D0oooo00<0
00000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0@@3oool00`000000/k>c0;>c/`280;>c/`800000Z03o
ool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo0`00
000:0?ooo`030000003oool0oooo0440oooo00<000000;>c/`2c/k<0QP2c/k<200000:X0oooo00<0
00000?ooo`3oool0103oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0@P3oool00`000000/k>c0;>c/`230;>c/`800000[03o
ool00`000000oooo0?ooo`040?ooo`00803oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000002c/k<0/k>c0840/k>c0P00
002^0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`<00000203oool4000000P0oooo00<00000
0?ooo`3oool0@P3oool00`000000/k>c0;>c/`1o0;>c/`800000/03oool00`000000oooo0?ooo`04
0?ooo`00>03oool00`000000oooo0?ooo`130?ooo`030000002c/k<0/k>c07`0/k>c0P00002b0?oo
o`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo04<0oooo00<000000;>c/`2c
/k<0NP2c/k<200000;@0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0
@`3oool00`000000/k>c0;>c/`1h0;>c/`800000]P3oool00`000000oooo0?ooo`040?ooo`00>03o
ool00`000000oooo0?ooo`130?ooo`030000002c/k<0/k>c07H0/k>c0P00002h0?ooo`030000003o
ool0oooo00@0oooo000h0?ooo`030000003oool0oooo04@0oooo00<000000;>c/`2c/k<0L`2c/k<2
00000;X0oooo00<000000?ooo`3oool0103oool003P0oooo0P0000150?ooo`030000002c/k<0/k>c
0780/k>c00<000000?ooo`3oool0^@3oool2000000H0oooo000h0?ooo`030000003oool0oooo04@0
oooo00<000000;>c/`2c/k<0L02c/k<200000;d0oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool0A@3oool00`000000/k>c0;>c/`1]0;>c/`800000_`3oool00`000000oooo
0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`150?ooo`030000002c/k<0/k>c06`0/k>c00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`15
0?ooo`030000002c/k<0/k>c06X0/k>c0P0000320?ooo`030000003oool0oooo00@0oooo000h0?oo
o`030000003oool0oooo04H0oooo00<000000;>c/`2c/k<0I`2c/k<200000<@0oooo00<000000?oo
o`3oool0103oool003P0oooo00<000000?ooo`3oool0AP3oool00`000000/k>c0;>c/`1V0;>c/`03
0000003oool0oooo0<@0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0
AP3oool00`000000/k>c0;>c/`1T0;>c/`800000a`3oool00`000000oooo0?ooo`040?ooo`00>03o
ool00`000000oooo0?ooo`160?ooo`030000002c/k<0/k>c0680/k>c0P0000390?ooo`030000003o
ool0oooo00@0oooo000h0?ooo`030000003oool0oooo04L0oooo00<000000;>c/`2c/k<0H02c/k<0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo
04L0oooo00<000000;>c/`2c/k<0GP2c/k<200000<`0oooo00<000000?ooo`3oool0103oool003P0
oooo00<000000?ooo`3oool0A`3oool00`000000/k>c0;>c/`1M0;>c/`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool0103oool003P0oooo0P0000190?ooo`030000002c/k<0/k>c05/0/k>c
00<000000?ooo`3oool0c03oool2000000H0oooo000h0?ooo`030000003oool0oooo04P0oooo00<0
00000;>c/`2c/k<0F@2c/k<200000=00oooo00<000000?ooo`3oool0103oool003P0oooo00<00000
0?ooo`3oool0B03oool00`000000/k>c0;>c/`1H0;>c/`030000003oool0oooo0=00oooo00<00000
0?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0B@3oool00`000000/k>c0;>c/`1E0;>c
/`800000d`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`190?ooo`03
0000002c/k<0/k>c05@0/k>c00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`040?ooo`00
>03oool00`000000oooo0?ooo`1:0?ooo`030000002c/k<0/k>c0580/k>c00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`1:0?ooo`030000002c
/k<0/k>c0500/k>c0P00003G0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0
oooo04X0oooo00<000000;>c/`2c/k<0C`2c/k<00`000000oooo0?ooo`3G0?ooo`030000003oool0
oooo00@0oooo000h0?ooo`030000003oool0oooo04/0oooo00<000000;>c/`2c/k<0C02c/k<20000
0=X0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0B`3oool00`000000
/k>c0;>c/`1;0;>c/`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool0C03oool00`000000/k>c0;>c/`180;>c/`800000g@3oool00`000000oooo
0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`1<0?ooo`030000002c/k<0/k>c04L0/k>c00<0
00000?ooo`3oool0g@3oool00`000000oooo0?ooo`040?ooo`00>03oool2000004h0oooo00<00000
0;>c/`2c/k<0A02c/k<200000=l0oooo0P0000060?ooo`00>03oool00`000000oooo0?ooo`1=0?oo
o`030000002c/k<0/k>c04<0/k>c00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`040?oo
o`00>03oool00`000000oooo0?ooo`1>0?ooo`030000002c/k<0/k>c0400/k>c0P00003S0?ooo`03
0000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo04h0oooo00<000000;>c/`2c/k<0
?`2c/k<00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003o
ool0oooo04l0oooo00<000000;>c/`2c/k<0?02c/k<200000>H0oooo00<000000?ooo`3oool0103o
ool003P0oooo00<000000?ooo`3oool0C`3oool00`000000/k>c0;>c/`0k0;>c/`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0D03oool00`00
0000/k>c0;>c/`0h0;>c/`800000j@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000
oooo0?ooo`1@0?ooo`030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool0j@3oool00`000000
oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`1A0?ooo`030000002c/k<0/k>c03@0/k>c
0P00003/0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo0540oooo00<0
00000;>c/`2c/k<0<`2c/k<00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00@0oooo000h
0?ooo`030000003oool0oooo0580oooo00<000000;>c/`2c/k<0<02c/k<200000>l0oooo00<00000
0?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0DP3oool00`000000/k>c0;>c/`0_0;>c
/`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0103oool003P0oooo0P00001D0?ooo`03
0000002c/k<0/k>c02`0/k>c0P00003a0?ooo`8000001P3oool003P0oooo00<000000?ooo`3oool0
E03oool00`000000/k>c0;>c/`0Z0;>c/`030000003oool0oooo0?80oooo00<000000?ooo`3oool0
103oool003P0oooo00<000000?ooo`3oool0E@3oool00`000000/k>c0;>c/`0W0;>c/`800000m@3o
ool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`1F0?ooo`030000002c/k<0
/k>c02D0/k>c00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`040?ooo`00>03oool00`00
0000oooo0?ooo`1G0?ooo`030000002c/k<0/k>c0280/k>c0P00003h0?ooo`030000003oool0oooo
00@0oooo000h0?ooo`030000003oool0oooo05P0oooo00<000000;>c/`2c/k<07`2c/k<200000?X0
oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0F@3oool00`000000/k>c
0;>c/`0L0;>c/`800000o03oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?oo
o`1J0?ooo`030000002c/k<0/k>c01T0/k>c0P00003n0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`<000002@3oool00`000000oooo0?ooo`1K0?ooo`030000002c/k<0/k>c01H0/k>c0P00003o
0?ooo`40oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1L0?ooo`800000502c/k<200000?l0oooo0`3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo0P00000@0;>c/`80
0000o`3oool50?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00P0oooo
0`00001P0?ooo`@000001`2c/k<500000?l0oooo1@3oool3000000H0oooo000]0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0H`3oool800000?l0oooo303oool00`000000oooo0?oo
o`040?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooM`3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooM`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`040?ooo`00;03oool2000000X0oooo
00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo00@0oooo000h
0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`00
0000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3o
ool0o`3ooomg0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo0?l0oooo
M`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`3o0?ooogL0oooo00<0
00000?ooo`3oool0103oool003P0oooo0P00003o0?ooogL0oooo0P0000060?ooo`00>03oool00`00
0000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0103oool003P0oooo00<000000?ooo`3o
ool0o`3ooomg0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo0?l0oooo
M`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`3o0?ooogL0oooo00<0
00000?ooo`3oool0103oool003P0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0
oooo00@0oooo000h0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`040?oo
o`00>03oool00`000000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0103oool003P0oooo
00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003o
ool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`040?ooo`00>03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000h0?ooool0
0000N`0000060?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?oo
o`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?oo
o`00o`3oooni0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 439}, {439, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00227793, 0.00227793}, {{0, 438.938}, {438.938, 0}} -> {-0.317046, \
-2.43209, 0.00486795, 0.00847752}, {{0, 438.938}, {438.938, 0}} -> \
{-0.317046, -2.43209, 0.00486795, 0.00847752}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[plPhi2s, plpp2, 
        FrameLabel \[Rule] {"\<z\>", \
\*"\"\<\[CapitalPhi]'(z\!\(\()\^2\)\)\>\""}, 
        Epilog \[Rule] {Text["\<scalar-tensor\>", {1.1, 2}], 
            Text["\<minimal coupl.\>", {0.7, 0.5}]}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.386364 0.227273 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .15909 -20.75 -8.90625 ]
[-0.0125 .15909 0 8.90625 ]
[-0.0125 .38636 -11.0625 -8.90625 ]
[-0.0125 .38636 0 8.90625 ]
[-0.0125 .61364 -11.0625 -8.90625 ]
[-0.0125 .61364 0 8.90625 ]
[-0.0125 .84091 -11.0625 -8.90625 ]
[-0.0125 .84091 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -18.8438 ]
[-0.01875 .5 -20.75 18.8438 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .15909 m
.00625 .15909 L
s
gsave
-0.0125 .15909 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .38636 m
.00625 .38636 L
s
gsave
-0.0125 .38636 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .61364 m
.00625 .61364 L
s
gsave
-0.0125 .61364 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .84091 m
.00625 .84091 L
s
gsave
-0.0125 .84091 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .20455 m
.00375 .20455 L
s
0 .25 m
.00375 .25 L
s
0 .29545 m
.00375 .29545 L
s
0 .34091 m
.00375 .34091 L
s
0 .43182 m
.00375 .43182 L
s
0 .47727 m
.00375 .47727 L
s
0 .52273 m
.00375 .52273 L
s
0 .56818 m
.00375 .56818 L
s
0 .65909 m
.00375 .65909 L
s
0 .70455 m
.00375 .70455 L
s
0 .75 m
.00375 .75 L
s
0 .79545 m
.00375 .79545 L
s
0 .11364 m
.00375 .11364 L
s
0 .06818 m
.00375 .06818 L
s
0 .02273 m
.00375 .02273 L
s
0 .88636 m
.00375 .88636 L
s
0 .93182 m
.00375 .93182 L
s
0 .97727 m
.00375 .97727 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -109.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
79.8438 12.9063 translate
90 rotate
-79.8438 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\326) show
73.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.813 17.500 moveto
(H) show
80.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.625 17.500 moveto
(L) show
91.188 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
96.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .15909 m
1 .15909 L
s
.99375 .38636 m
1 .38636 L
s
.99375 .61364 m
1 .61364 L
s
.99375 .84091 m
1 .84091 L
s
.125 Mabswid
.99625 .20455 m
1 .20455 L
s
.99625 .25 m
1 .25 L
s
.99625 .29545 m
1 .29545 L
s
.99625 .34091 m
1 .34091 L
s
.99625 .43182 m
1 .43182 L
s
.99625 .47727 m
1 .47727 L
s
.99625 .52273 m
1 .52273 L
s
.99625 .56818 m
1 .56818 L
s
.99625 .65909 m
1 .65909 L
s
.99625 .70455 m
1 .70455 L
s
.99625 .75 m
1 .75 L
s
.99625 .79545 m
1 .79545 L
s
.99625 .11364 m
1 .11364 L
s
.99625 .06818 m
1 .06818 L
s
.99625 .02273 m
1 .02273 L
s
.99625 .88636 m
1 .88636 L
s
.99625 .93182 m
1 .93182 L
s
.99625 .97727 m
1 .97727 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .38636 m
1 .38636 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .29021 m
.04262 .33182 L
.06244 .37237 L
.08255 .41772 L
.09396 .45421 L
.10458 .50189 L
.14357 .71757 L
.16488 .81253 L
.17465 .84735 L
.18502 .87826 L
.19452 .90141 L
.20499 .92157 L
.21451 .93544 L
.22343 .94496 L
.2284 .94894 L
.23381 .95229 L
.23629 .95349 L
.23893 .95457 L
.2414 .95538 L
.24368 .95597 L
.24608 .95643 L
.24735 .95661 L
.24799 .95668 L
.24868 .95675 L
.24984 .95684 L
.25093 .95689 L
.25222 .95691 L
.2534 .9569 L
.25452 .95685 L
.25556 .95678 L
.2567 .95667 L
.25792 .95653 L
.25996 .95621 L
.2622 .95576 L
.26712 .95441 L
.2723 .9525 L
.28155 .94797 L
.30241 .93364 L
.34052 .89864 L
.38108 .85699 L
.42012 .81764 L
.46162 .77895 L
.5016 .74542 L
.54007 .7166 L
.58099 .68934 L
.62039 .66599 L
.65828 .64586 L
.69862 .62659 L
.73744 .60984 L
.77872 .59369 L
Mistroke
.81848 .57954 L
.85672 .56704 L
.89742 .5548 L
.9366 .54391 L
.97619 .53372 L
Mfstroke
.004 w
.02381 .05808 m
.06244 .23677 L
.10458 .42911 L
.12507 .51172 L
.14415 .57855 L
.16371 .63555 L
.18221 .67848 L
.20263 .71414 L
.2212 .737 L
.2309 .74574 L
.24117 .7529 L
.24995 .75745 L
.25457 .75933 L
.25962 .76099 L
.26481 .76231 L
.2672 .76279 L
.26975 .76322 L
.27227 .76356 L
.27456 .7638 L
.27566 .76389 L
.27686 .76397 L
.2779 .76403 L
.27902 .76408 L
.28033 .76412 L
.28154 .76415 L
.28229 .76415 L
.28299 .76415 L
.28431 .76413 L
.28499 .76412 L
.2857 .76409 L
.28699 .76404 L
.28837 .76397 L
.2899 .76386 L
.29238 .76364 L
.29506 .76334 L
.2999 .76264 L
.30947 .76068 L
.31994 .7578 L
.34104 .75012 L
.3816 .73087 L
.42065 .70983 L
.46215 .68711 L
.50213 .66606 L
.54059 .64708 L
.58151 .62846 L
.62092 .61207 L
.6588 .59765 L
.69914 .58365 L
.73797 .57136 L
.77924 .55942 L
Mistroke
.81901 .54892 L
.85725 .53963 L
.89795 .53053 L
.93713 .52244 L
.97619 .51497 L
Mfstroke
.5 Mabswid
.04824 0 m
.06244 .10116 L
.08255 .24416 L
.0932 .3073 L
.09905 .33506 L
.10458 .35634 L
.11531 .38661 L
.12507 .4065 L
.14415 .43662 L
.18257 .48693 L
.22343 .53342 L
.24375 .55276 L
.26278 .56806 L
.28218 .58068 L
.30062 .58998 L
.3103 .59387 L
.32087 .59737 L
.3304 .59992 L
.33939 .60182 L
.34435 .60268 L
.34971 .60346 L
.35417 .60399 L
.35906 .60447 L
.36437 .60485 L
.36728 .60501 L
.36999 .60513 L
.37129 .60518 L
.37252 .60521 L
.37364 .60524 L
.37484 .60526 L
.37613 .60528 L
.37733 .60529 L
.37861 .6053 L
.37935 .6053 L
.38004 .6053 L
.38121 .60529 L
.38247 .60528 L
.38365 .60527 L
.38473 .60525 L
.38737 .60518 L
.38987 .6051 L
.39483 .60487 L
.40022 .60454 L
.40985 .60373 L
.41872 .60276 L
.43749 .60014 L
.45813 .59652 L
.49847 .58796 L
.53729 .57874 L
.57857 .56864 L
Mistroke
.61833 .55905 L
.65657 .55021 L
.69727 .54134 L
.73645 .53338 L
.77809 .52556 L
.81821 .51862 L
.85681 .51246 L
.89786 .50642 L
.9374 .50107 L
.97543 .49631 L
.97619 .49622 L
Mfstroke
.7 g
.02381 .29021 m
.04262 .33182 L
.06244 .37237 L
.08255 .41772 L
.09396 .45421 L
.10458 .50189 L
.14357 .71757 L
.16488 .81253 L
.17465 .84735 L
.18502 .87826 L
.19452 .90141 L
.20499 .92157 L
.21451 .93544 L
.22343 .94496 L
.2284 .94894 L
.23381 .95229 L
.23629 .95349 L
.23893 .95457 L
.2414 .95538 L
.24368 .95597 L
.24608 .95643 L
.24735 .95661 L
.24799 .95668 L
.24868 .95675 L
.24984 .95684 L
.25093 .95689 L
.25222 .95691 L
.2534 .9569 L
.25452 .95685 L
.25556 .95678 L
.2567 .95667 L
.25792 .95653 L
.25996 .95621 L
.2622 .95576 L
.26712 .95441 L
.2723 .9525 L
.28155 .94797 L
.30241 .93364 L
.34052 .89864 L
.38108 .85699 L
.42012 .81764 L
.46162 .77895 L
.5016 .74542 L
.54007 .7166 L
.58099 .68934 L
.62039 .66599 L
.65828 .64586 L
.69862 .62659 L
.73744 .60984 L
.77872 .59369 L
.81848 .57954 L
.85672 .56704 L
.89742 .5548 L
.9366 .54391 L
.97619 .53372 L
.97619 .51497 L
.93713 .52244 L
.89795 .53053 L
.85725 .53963 L
.81901 .54892 L
.77924 .55942 L
.73797 .57136 L
.69914 .58365 L
.6588 .59765 L
.62092 .61207 L
.58151 .62846 L
.54059 .64708 L
.50213 .66606 L
.46215 .68711 L
.42065 .70983 L
.3816 .73087 L
.34104 .75012 L
.31994 .7578 L
.30947 .76068 L
.2999 .76264 L
.29506 .76334 L
.29238 .76364 L
.2899 .76386 L
.28837 .76397 L
.28699 .76404 L
.2857 .76409 L
.28499 .76412 L
.28431 .76413 L
.28299 .76415 L
.28229 .76415 L
.28154 .76415 L
.28033 .76412 L
.27902 .76408 L
.2779 .76403 L
.27686 .76397 L
.27566 .76389 L
.27456 .7638 L
.27227 .76356 L
.26975 .76322 L
.2672 .76279 L
.26481 .76231 L
.25962 .76099 L
.25457 .75933 L
.24995 .75745 L
.24117 .7529 L
.2309 .74574 L
.2212 .737 L
.20263 .71414 L
.18221 .67848 L
.16371 .63555 L
.14415 .57855 L
.12507 .51172 L
.10458 .42911 L
.06244 .23677 L
.02381 .05808 L
F
0 g
.02381 .29021 m
.04262 .33182 L
.06244 .37237 L
.08255 .41772 L
.09396 .45421 L
.10458 .50189 L
.14357 .71757 L
.16488 .81253 L
.17465 .84735 L
.18502 .87826 L
.19452 .90141 L
.20499 .92157 L
.21451 .93544 L
.22343 .94496 L
.2284 .94894 L
.23381 .95229 L
.23629 .95349 L
.23893 .95457 L
.2414 .95538 L
.24368 .95597 L
.24608 .95643 L
.24735 .95661 L
.24799 .95668 L
.24868 .95675 L
.24984 .95684 L
.25093 .95689 L
.25222 .95691 L
.2534 .9569 L
.25452 .95685 L
.25556 .95678 L
.2567 .95667 L
.25792 .95653 L
.25996 .95621 L
.2622 .95576 L
.26712 .95441 L
.2723 .9525 L
.28155 .94797 L
.30241 .93364 L
.34052 .89864 L
.38108 .85699 L
.42012 .81764 L
.46162 .77895 L
.5016 .74542 L
.54007 .7166 L
.58099 .68934 L
.62039 .66599 L
.65828 .64586 L
.69862 .62659 L
.73744 .60984 L
.77872 .59369 L
Mistroke
.81848 .57954 L
.85672 .56704 L
.89742 .5548 L
.9366 .54391 L
.97619 .53372 L
Mfstroke
.004 w
.02381 .05808 m
.06244 .23677 L
.10458 .42911 L
.12507 .51172 L
.14415 .57855 L
.16371 .63555 L
.18221 .67848 L
.20263 .71414 L
.2212 .737 L
.2309 .74574 L
.24117 .7529 L
.24995 .75745 L
.25457 .75933 L
.25962 .76099 L
.26481 .76231 L
.2672 .76279 L
.26975 .76322 L
.27227 .76356 L
.27456 .7638 L
.27566 .76389 L
.27686 .76397 L
.2779 .76403 L
.27902 .76408 L
.28033 .76412 L
.28154 .76415 L
.28229 .76415 L
.28299 .76415 L
.28431 .76413 L
.28499 .76412 L
.2857 .76409 L
.28699 .76404 L
.28837 .76397 L
.2899 .76386 L
.29238 .76364 L
.29506 .76334 L
.2999 .76264 L
.30947 .76068 L
.31994 .7578 L
.34104 .75012 L
.3816 .73087 L
.42065 .70983 L
.46215 .68711 L
.50213 .66606 L
.54059 .64708 L
.58151 .62846 L
.62092 .61207 L
.6588 .59765 L
.69914 .58365 L
.73797 .57136 L
.77924 .55942 L
Mistroke
.81901 .54892 L
.85725 .53963 L
.89795 .53053 L
.93713 .52244 L
.97619 .51497 L
Mfstroke
.7 g
.02381 .05808 m
.06244 .23677 L
.10458 .42911 L
.12507 .51172 L
.14415 .57855 L
.16371 .63555 L
.18221 .67848 L
.20263 .71414 L
.2212 .737 L
.2309 .74574 L
.24117 .7529 L
.24995 .75745 L
.25457 .75933 L
.25962 .76099 L
.26481 .76231 L
.2672 .76279 L
.26975 .76322 L
.27227 .76356 L
.27456 .7638 L
.27566 .76389 L
.27686 .76397 L
.2779 .76403 L
.27902 .76408 L
.28033 .76412 L
.28154 .76415 L
.28229 .76415 L
.28299 .76415 L
.28431 .76413 L
.28499 .76412 L
.2857 .76409 L
.28699 .76404 L
.28837 .76397 L
.2899 .76386 L
.29238 .76364 L
.29506 .76334 L
.2999 .76264 L
.30947 .76068 L
.31994 .7578 L
.34104 .75012 L
.3816 .73087 L
.42065 .70983 L
.46215 .68711 L
.50213 .66606 L
.54059 .64708 L
.58151 .62846 L
.62092 .61207 L
.6588 .59765 L
.69914 .58365 L
.73797 .57136 L
.77924 .55942 L
.81901 .54892 L
.85725 .53963 L
.89795 .53053 L
.93713 .52244 L
.97619 .51497 L
.97619 .49622 L
.97543 .49631 L
.9374 .50107 L
.89786 .50642 L
.85681 .51246 L
.81821 .51862 L
.77809 .52556 L
.73645 .53338 L
.69727 .54134 L
.65657 .55021 L
.61833 .55905 L
.57857 .56864 L
.53729 .57874 L
.49847 .58796 L
.45813 .59652 L
.43749 .60014 L
.41872 .60276 L
.40985 .60373 L
.40022 .60454 L
.39483 .60487 L
.38987 .6051 L
.38737 .60518 L
.38473 .60525 L
.38365 .60527 L
.38247 .60528 L
.38121 .60529 L
.38004 .6053 L
.37935 .6053 L
.37861 .6053 L
.37733 .60529 L
.37613 .60528 L
.37484 .60526 L
.37364 .60524 L
.37252 .60521 L
.37129 .60518 L
.36999 .60513 L
.36728 .60501 L
.36437 .60485 L
.35906 .60447 L
.35417 .60399 L
.34971 .60346 L
.34435 .60268 L
.33939 .60182 L
.3304 .59992 L
.32087 .59737 L
.3103 .59387 L
.30062 .58998 L
.28218 .58068 L
.26278 .56806 L
.24375 .55276 L
.22343 .53342 L
.18257 .48693 L
.14415 .43662 L
.12507 .4065 L
.11531 .38661 L
.10458 .35634 L
.09905 .33506 L
.0932 .3073 L
.08255 .24416 L
.06244 .10116 L
.02381 -0.17405 L
F
0 g
.02381 .05808 m
.06244 .23677 L
.10458 .42911 L
.12507 .51172 L
.14415 .57855 L
.16371 .63555 L
.18221 .67848 L
.20263 .71414 L
.2212 .737 L
.2309 .74574 L
.24117 .7529 L
.24995 .75745 L
.25457 .75933 L
.25962 .76099 L
.26481 .76231 L
.2672 .76279 L
.26975 .76322 L
.27227 .76356 L
.27456 .7638 L
.27566 .76389 L
.27686 .76397 L
.2779 .76403 L
.27902 .76408 L
.28033 .76412 L
.28154 .76415 L
.28229 .76415 L
.28299 .76415 L
.28431 .76413 L
.28499 .76412 L
.2857 .76409 L
.28699 .76404 L
.28837 .76397 L
.2899 .76386 L
.29238 .76364 L
.29506 .76334 L
.2999 .76264 L
.30947 .76068 L
.31994 .7578 L
.34104 .75012 L
.3816 .73087 L
.42065 .70983 L
.46215 .68711 L
.50213 .66606 L
.54059 .64708 L
.58151 .62846 L
.62092 .61207 L
.6588 .59765 L
.69914 .58365 L
.73797 .57136 L
.77924 .55942 L
Mistroke
.81901 .54892 L
.85725 .53963 L
.89795 .53053 L
.93713 .52244 L
.97619 .51497 L
Mfstroke
.5 Mabswid
.04824 0 m
.06244 .10116 L
.08255 .24416 L
.0932 .3073 L
.09905 .33506 L
.10458 .35634 L
.11531 .38661 L
.12507 .4065 L
.14415 .43662 L
.18257 .48693 L
.22343 .53342 L
.24375 .55276 L
.26278 .56806 L
.28218 .58068 L
.30062 .58998 L
.3103 .59387 L
.32087 .59737 L
.3304 .59992 L
.33939 .60182 L
.34435 .60268 L
.34971 .60346 L
.35417 .60399 L
.35906 .60447 L
.36437 .60485 L
.36728 .60501 L
.36999 .60513 L
.37129 .60518 L
.37252 .60521 L
.37364 .60524 L
.37484 .60526 L
.37613 .60528 L
.37733 .60529 L
.37861 .6053 L
.37935 .6053 L
.38004 .6053 L
.38121 .60529 L
.38247 .60528 L
.38365 .60527 L
.38473 .60525 L
.38737 .60518 L
.38987 .6051 L
.39483 .60487 L
.40022 .60454 L
.40985 .60373 L
.41872 .60276 L
.43749 .60014 L
.45813 .59652 L
.49847 .58796 L
.53729 .57874 L
.57857 .56864 L
Mistroke
.61833 .55905 L
.65657 .55021 L
.69727 .54134 L
.73645 .53338 L
.77809 .52556 L
.81821 .51862 L
.85681 .51246 L
.89786 .50642 L
.9374 .50107 L
.97543 .49631 L
.97619 .49622 L
Mfstroke
.002 w
[ .02 .02 ] 0 setdash
.02381 .24531 m
.06244 .31805 L
.10458 .39019 L
.14415 .44785 L
.18221 .49216 L
.20342 .51193 L
.22272 .52694 L
.24299 .53984 L
.26171 .54932 L
.28086 .55685 L
.29159 .56019 L
.30164 .5628 L
.31142 .56489 L
.32037 .56644 L
.3303 .56778 L
.33548 .56833 L
.34099 .56881 L
.34615 .56917 L
.35084 .56942 L
.3531 .56951 L
.35554 .5696 L
.35783 .56966 L
.35998 .56971 L
.36118 .56973 L
.36248 .56975 L
.36322 .56975 L
.36391 .56976 L
.36522 .56977 L
.36589 .56977 L
.3666 .56977 L
.36788 .56977 L
.36859 .56977 L
.36925 .56976 L
.36998 .56976 L
.37077 .56975 L
.37197 .56973 L
.37329 .56971 L
.37595 .56966 L
.37841 .56959 L
.3807 .56952 L
.38575 .56931 L
.39122 .56902 L
.40116 .56834 L
.41974 .56658 L
.43962 .5641 L
.46066 .56097 L
.49855 .55437 L
.53889 .54653 L
.57771 .53866 L
.61899 .53027 L
Mistroke
.65875 .52237 L
.697 .51506 L
.73769 .50766 L
.77688 .50094 L
.81851 .49425 L
.85863 .48823 L
.89723 .48283 L
.93829 .47748 L
.97619 .47288 L
Mfstroke
gsave
.62245 .84091 -101.188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalar) show
95.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
104.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tensor) show
139.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .5 -105.375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(minimal) show
112.938 17.500 moveto
(coupl) show
144.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
147.750 17.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.386364 0.227273 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .15909 -20.75 -8.90625 ]
[-0.0125 .15909 0 8.90625 ]
[-0.0125 .38636 -11.0625 -8.90625 ]
[-0.0125 .38636 0 8.90625 ]
[-0.0125 .61364 -11.0625 -8.90625 ]
[-0.0125 .61364 0 8.90625 ]
[-0.0125 .84091 -11.0625 -8.90625 ]
[-0.0125 .84091 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -18.8438 ]
[-0.01875 .5 -20.75 18.8438 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .15909 m
.00625 .15909 L
s
gsave
-0.0125 .15909 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .38636 m
.00625 .38636 L
s
gsave
-0.0125 .38636 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .61364 m
.00625 .61364 L
s
gsave
-0.0125 .61364 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .84091 m
.00625 .84091 L
s
gsave
-0.0125 .84091 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .20455 m
.00375 .20455 L
s
0 .25 m
.00375 .25 L
s
0 .29545 m
.00375 .29545 L
s
0 .34091 m
.00375 .34091 L
s
0 .43182 m
.00375 .43182 L
s
0 .47727 m
.00375 .47727 L
s
0 .52273 m
.00375 .52273 L
s
0 .56818 m
.00375 .56818 L
s
0 .65909 m
.00375 .65909 L
s
0 .70455 m
.00375 .70455 L
s
0 .75 m
.00375 .75 L
s
0 .79545 m
.00375 .79545 L
s
0 .11364 m
.00375 .11364 L
s
0 .06818 m
.00375 .06818 L
s
0 .02273 m
.00375 .02273 L
s
0 .88636 m
.00375 .88636 L
s
0 .93182 m
.00375 .93182 L
s
0 .97727 m
.00375 .97727 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -109.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
79.8438 12.9063 translate
90 rotate
-79.8438 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\326) show
73.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.813 17.500 moveto
(H) show
80.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.625 17.500 moveto
(L) show
91.188 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
96.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .15909 m
1 .15909 L
s
.99375 .38636 m
1 .38636 L
s
.99375 .61364 m
1 .61364 L
s
.99375 .84091 m
1 .84091 L
s
.125 Mabswid
.99625 .20455 m
1 .20455 L
s
.99625 .25 m
1 .25 L
s
.99625 .29545 m
1 .29545 L
s
.99625 .34091 m
1 .34091 L
s
.99625 .43182 m
1 .43182 L
s
.99625 .47727 m
1 .47727 L
s
.99625 .52273 m
1 .52273 L
s
.99625 .56818 m
1 .56818 L
s
.99625 .65909 m
1 .65909 L
s
.99625 .70455 m
1 .70455 L
s
.99625 .75 m
1 .75 L
s
.99625 .79545 m
1 .79545 L
s
.99625 .11364 m
1 .11364 L
s
.99625 .06818 m
1 .06818 L
s
.99625 .02273 m
1 .02273 L
s
.99625 .88636 m
1 .88636 L
s
.99625 .93182 m
1 .93182 L
s
.99625 .97727 m
1 .97727 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .38636 m
1 .38636 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{462, 462},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007>0001cR000`400?l00000o`00003oo`3oooo?
0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?
0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?
0?ooo`00n03oool600000=00oooo003i0?ooo`050000003oool0oooo0?ooo`000000d03oool00?X0
oooo00<000000?ooo`3oool0d@3oool00?X0oooo00<000000?ooo`3oool0d@3oool00?/0oooo00<0
00000?ooo`3oool0d03oool00?P0oooo00D000000?ooo`3oool0oooo0000003A0?ooo`00n03oool6
00000=00oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o
0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o
0?oooll0oooo003o0?oooll0oooo000f0?ooo`<00000;03oool3000000<0oooo00@000000?ooo`3o
ool0oooo1@0000020?ooo`<000009`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000X
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000/
0?ooo`<00000;03oool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000:03o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`00=@3oool01@000000oooo0?oo
o`3oool0000002X0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`00=@3oool01@000000oooo0?ooo`3oool0000002X0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool08`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`00=@3oool01@000000oooo0?ooo`3oool0000002X0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`00=@3oool01@000000oooo
0?ooo`3oool0000002X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`00=@3oool01@000000oooo0?ooo`3oool0000002X0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`00=@3oool01@000000oooo0?ooo`3oool0000002X0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00<000009P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00
000W0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`3oool3000002d0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
0000:@3oool00`000000oooo0?ooo`060?ooo`<00000:03oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo0?ooo`<000001P3oool003D0oooo00D000000?ooo`3oool0oooo0000000Z0?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000X0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`00=@3oool01@000000oooo0?ooo`3oool0000002X0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0U0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000;@3o
ool2000002d0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0W0?ooo`8000002@3oool00`000000oooo0?ooo`0V0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool003H0oooo0`00000/0?ooo`<00000
203oool3000000@0oooo1000000U0?ooo`<00000203oool4000002H0oooo0`0000070?ooo`D00000
0`3oool4000002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`<00000
103oool4000002L0oooo00<000000?ooo`3oool01`3oool4000002H0oooo00<000000?ooo`3oool0
1P3oool5000000<0oooo100000040?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?oo
o`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00;P3ooooo0000
09`000001@3oool002h0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`070;>c/`80
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000
003oool0oooo00L0oooo00<000000;>c/`2c/k<01`2c/k<2000000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`030000002c
/k<0/k>c00L0/k>c00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo2P2c/k<00`000000oooo0?ooo`3o
0?oooh@0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool;0;>c
/`030000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000
oooo0?ooo`070?ooo`/0/k>c00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0oooo00L0oooo2`2c/k<00`000000oooo0?ooo`3o0?oooh<0oooo
00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool;0;>c/`030000003o
ool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`07
0?ooo`/0/k>c00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo00<0oooo000^0?oo
o`800000203oool;0;>c/`030000003oool0oooo0?l0ooooP@3oool3000000D0oooo000^0?ooo`03
0000003oool0oooo00L0oooo2`2c/k<00`000000oooo0?ooo`3o0?oooh<0oooo00<000000?ooo`3o
ool00`3oool002h0oooo00<000000?ooo`3oool01`3oool;0;>c/`030000003oool0oooo0?l0oooo
P`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo``0/k>c00<0
00000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0
oooo00L0oooo302c/k<00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool00`3oool0
02h0oooo00<000000?ooo`3oool01`3oool<0;>c/`030000003oool0oooo0?l0ooooPP3oool00`00
0000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo``0/k>c00<000000?ooo`3o
ool0o`3ooon20?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo
302c/k<00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool00`3oool002h0oooo00<0
00000?ooo`3oool01`3oool<0;>c/`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?oo
o`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo``0/k>c00<000000?ooo`3oool0o`3ooon2
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo302c/k<00`00
0000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool01`3oool<0;>c/`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`030?ooo`00
;P3oool00`000000oooo0?ooo`070?ooo`d0/k>c00<000000?ooo`3oool0o`3ooon10?ooo`030000
003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo3@2c/k<00`000000oooo0?oo
o`3o0?oooh40oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool0
0`000000/k>c0;>c/`0:0;>c/`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`03
0?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00X0/k>c00<000000?oo
o`3oool0o`3ooon10?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0
oooo00<000000;>c/`2c/k<02P2c/k<00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3o
ool00`3oool002h0oooo00<000000?ooo`3oool01`3oool00`2c/k<000000;>c/`0:0;>c/`030000
003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`030?ooo`00;P3oool2000000P0oooo00<0
/k>c0000002c/k<02P2c/k<00`000000oooo0?ooo`3o0?ooogl0oooo0`0000050?ooo`00;P3oool0
0`000000oooo0?ooo`070?ooo`030;>c/`000000/k>c00X0/k>c00<000000?ooo`3oool0o`3ooon1
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo00<0/k>c0000
002c/k<02`2c/k<00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool00`3oool002h0
oooo00<000000?ooo`3oool01`3oool00`2c/k<000000;>c/`0;0;>c/`030000003oool0oooo0?l0
ooooP03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`80/k>c
00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0
0`3oool002h0oooo00<000000?ooo`3oool01`3oool20;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000?ooo`3oool0o`3ooon00?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0
oooo00L0oooo0P2c/k<00`000000/k>c0;>c/`090;>c/`030000003oool0oooo0?l0ooooP03oool0
0`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`80/k>c00<000000;>c
/`2c/k<02@2c/k<00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool00`3oool002h0
oooo00<000000?ooo`3oool01`3oool20;>c/`030000002c/k<0/k>c00T0/k>c00<000000?ooo`3o
ool0o`3ooon00?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo
0`2c/k<00`000000/k>c0;>c/`080;>c/`030000003oool0oooo0?l0ooooP03oool00`000000oooo
0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`<0/k>c00<000000;>c/`2c/k<02@2c
/k<00`000000oooo0?ooo`3o0?ooogl0oooo00<000000?ooo`3oool00`3oool002h0oooo00<00000
0?ooo`3oool01`3oool30;>c/`030000002c/k<0/k>c00T0/k>c00<000000?ooo`3oool0o`3ooomo
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo0`2c/k<00`00
0000/k>c0;>c/`090;>c/`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`030?oo
o`00;P3oool00`000000oooo0?ooo`070?ooo`<0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000
oooo0?ooo`3o0?ooogl0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0
1`3oool40;>c/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0o`3ooomo0?ooo`030000
003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo102c/k<00`000000/k>c0;>c
/`080;>c/`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`030?ooo`00;P3oool0
0`000000oooo0?ooo`070?ooo`@0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`3o
0?ooogl0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool40;>c
/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0o`3ooomo0?ooo`030000003oool0oooo
00<0oooo000^0?ooo`030000003oool0oooo00L0oooo1@2c/k<00`000000/k>c0;>c/`080;>c/`03
0000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`030?ooo`00;P3oool2000000P0oooo
1@2c/k<00`000000/k>c0;>c/`080;>c/`030000003oool0oooo0?l0ooooO03oool3000000D0oooo
000^0?ooo`030000003oool0oooo00L0oooo1@2c/k<00`000000/k>c0;>c/`080;>c/`030000003o
ool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`07
0?ooo`D0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`3o0?ooogh0oooo00<00000
0?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool50;>c/`030000002c/k<0/k>c
00P0/k>c00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo00<0oooo000^0?ooo`03
0000003oool0oooo00L0oooo1P2c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0?l0
ooooOP3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`H0/k>c
00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool0
0`3oool002h0oooo00<000000?ooo`3oool01`3oool60;>c/`030000002c/k<0/k>c00P0/k>c00<0
00000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0
oooo00L0oooo1P2c/k<00`000000/k>c0;>c/`080;>c/`030000003oool0oooo0?l0ooooO@3oool0
0`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`H0/k>c00<000000;>c
/`2c/k<0202c/k<00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool00`3oool002h0
oooo00<000000?ooo`3oool01`3oool70;>c/`030000002c/k<0/k>c00L0/k>c00<000000?ooo`3o
ool0o`3ooomm0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo
1`2c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0?l0ooooO@3oool00`000000oooo
0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`L0/k>c00<000000;>c/`2c/k<01`2c
/k<00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool00`3oool002h0oooo00<00000
0?ooo`3oool01`3oool70;>c/`030000002c/k<0/k>c00P0/k>c00<000000?ooo`3oool0o`3oooml
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo1`2c/k<00`00
0000/k>c0;>c/`080;>c/`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`030?oo
o`00;P3oool00`000000oooo0?ooo`070?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000
oooo0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool00`3oool00280oooo0`0000090?ooo`030000
003oool0oooo00L0oooo202c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0?l0oooo
O03oool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo202c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0?l0ooooO03o
ool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo202c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0?l0ooooO03oool0
0`000000oooo0?ooo`030?ooo`005`3oool7000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`3o0?oo
og/0oooo00<000000?ooo`3oool00`3oool002<0oooo00<000000?ooo`3oool0203oool3000000L0
oooo2@2c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0?l0ooooN03oool4000000D0
oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool90;>c/`030000
002c/k<0/k>c00L0/k>c00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00<0oooo
000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool90;>c/`030000002c
/k<0/k>c00L0/k>c00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00<0oooo000S
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool90;>c/`030000002c/k<0
/k>c00L0/k>c00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00<0oooo000R0?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`T0/k>c00<000000;>c/`2c/k<01`2c/k<00`00
0000oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool00`3oool002<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`X0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000
oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0
1`3oool:0;>c/`030000002c/k<0/k>c00L0/k>c00<000000?ooo`3oool0o`3ooomj0?ooo`030000
003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo2P2c/k<00`000000/k>c0;>c
/`070;>c/`030000003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`030?ooo`00;P3oool0
0`000000oooo0?ooo`070?ooo`X0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`3o
0?ooogX0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool:0;>c
/`030000002c/k<0/k>c00L0/k>c00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo
00<0oooo000^0?ooo`030000003oool0oooo00L0oooo2`2c/k<00`000000/k>c0;>c/`060;>c/`03
0000003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo
0?ooo`070?ooo`/0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000oooo0?ooo`3o0?ooogX0oooo
00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool;0;>c/`030000002c
/k<0/k>c00L0/k>c00<000000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo00L0oooo2`2c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0
oooo0?l0ooooN@3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?oo
o``0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?oo
o`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool<0;>c/`030000002c/k<0/k>c00H0
/k>c00<000000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000
003oool0oooo00L0oooo302c/k<00`000000/k>c0;>c/`060;>c/`030000003oool0oooo0?l0oooo
N@3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo``0/k>c00<0
00000;>c/`2c/k<01P2c/k<00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool00`3o
ool002h0oooo0P0000080?ooo``0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`3o
0?ooogH0oooo0`0000050?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`d0/k>c00<000000;>c
/`2c/k<01P2c/k<00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool00`3oool002h0
oooo00<000000?ooo`3oool01`3oool=0;>c/`030000002c/k<0/k>c00H0/k>c00<000000?ooo`3o
ool0o`3ooomh0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo
3@2c/k<00`000000/k>c0;>c/`060;>c/`030000003oool0oooo0?l0ooooN03oool00`000000oooo
0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`d0/k>c00<000000;>c/`2c/k<01P2c
/k<00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool00`3oool002h0oooo00<00000
0?ooo`3oool01`3oool=0;>c/`030000002c/k<0/k>c00H0/k>c00<000000?ooo`3oool0o`3ooomh
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo3P2c/k<00`00
0000/k>c0;>c/`050;>c/`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`030?oo
o`00;P3oool00`000000oooo0?ooo`070?ooo`h0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000
oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0
1`3oool>0;>c/`030000002c/k<0/k>c00H0/k>c00<000000?ooo`3oool0o`3ooomg0?ooo`030000
003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo3P2c/k<00`000000/k>c0;>c
/`060;>c/`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`030?ooo`00;P3oool0
0`000000oooo0?ooo`070?ooo`h0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000oooo0?ooo`3o
0?ooogL0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool?0;>c
/`030000002c/k<0/k>c00D0/k>c00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo
00<0oooo000^0?ooo`030000003oool0oooo00L0oooo3`2c/k<00`000000/k>c0;>c/`050;>c/`03
0000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo
0?ooo`070?ooo`l0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000oooo0?ooo`3o0?ooogH0oooo
00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool?0;>c/`030000002c
/k<0/k>c00H0/k>c00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo00L0oooo3`2c/k<00`000000/k>c0;>c/`060;>c/`030000003oool0
oooo0?l0ooooMP3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`070?oo
oa00/k>c00<000000;>c/`2c/k<01@2c/k<00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?oo
o`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool@0;>c/`030000002c/k<0/k>c00D0
/k>c00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000
003oool0oooo00L0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`050;>c/`030000
003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`030?ooo`00;P3oool2000000P0oooo00<0
00000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`050;>c/`030000003oool0oooo0?l0ooooM03o
ool3000000D0oooo000^0?ooo`030000003oool0oooo00L0oooo00<0/k>c0000002c/k<03P2c/k<0
0`000000/k>c0;>c/`050;>c/`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`03
0?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`030;>c/`000000/k>c00h0/k>c00<000000;>c
/`2c/k<01@2c/k<00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool00`3oool002h0
oooo00<000000?ooo`3oool01`3oool20;>c/`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c
/k<01@2c/k<00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool00`3oool002h0oooo
00<000000?ooo`3oool01`3oool20;>c/`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0
1@2c/k<00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool00`3oool002h0oooo00<0
00000?ooo`3oool01`3oool30;>c/`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0102c
/k<00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool00`3oool002h0oooo00<00000
0?ooo`3oool01`3oool30;>c/`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0102c/k<0
0`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?oo
o`3oool01`3oool40;>c/`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<01@2c/k<00`00
0000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool01`3ooolB0;>c/`030000002c/k<0/k>c00D0/k>c00<000000?ooo`3oool0o`3ooomd0?ooo`03
0000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo4P2c/k<00`000000/k>c
0;>c/`050;>c/`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`030?ooo`00;P3o
ool00`000000oooo0?ooo`070?oooa<0/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo0?oo
o`3o0?ooog@0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3ooolC
0;>c/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0
oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo4`2c/k<00`000000/k>c0;>c/`040;>c
/`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000
oooo0?ooo`070?oooa<0/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3o0?ooog@0
oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool80;>c/`030000
002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3o0?ooog<0oooo
00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool90;>c/`030000002c
/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3o0?ooog<0oooo00<0
00000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`06
0;>c/`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0102c/k<00`000000oooo0?ooo`3o
0?ooog<0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool01`3oool00`00
0000/k>c0;>c/`070;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<0102c/k<00`00
0000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool0203oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c
/k<0102c/k<00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool00`3oool002h0oooo
0P0000090?ooo`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000/k>c
0;>c/`030;>c/`030000003oool0oooo0?l0ooooL@3oool3000000D0oooo000^0?ooo`030000003o
ool0oooo00T0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`070;>c/`030000002c
/k<0/k>c00@0/k>c00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo00T0oooo00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`06
0;>c/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0
oooo00<0oooo000^0?ooo`030000003oool0oooo00T0oooo00<000000;>c/`2c/k<0402c/k<00`00
0000/k>c0;>c/`040;>c/`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`030?oo
o`00;P3oool00`000000oooo0?ooo`0:0?ooo`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c
/k<00`2c/k<00`000000oooo0?ooo`3o0?ooog80oooo00<000000?ooo`3oool00`3oool002h0oooo
00<000000?ooo`3oool02P3oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c00<0/k>c
00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo00/0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`030;>c/`030000003o
ool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0;
0?ooo`030000002c/k<0/k>c00l0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`3o
0?ooog80oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0303oool00`00
0000/k>c0;>c/`0?0;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool0o`3oooma0?oo
o`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00`0oooo00<000000;>c/`2c
/k<0202c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3o
ool0o`3oooma0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00`0oooo
00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00<0/k>c
00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo00d0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`030;>c/`030000002c
/k<0/k>c00<0/k>c00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo00d0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`02
0;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0
oooo00<0oooo000^0?ooo`030000003oool0oooo00h0oooo00<000000;>c/`2c/k<0202c/k<00`00
0000/k>c0;>c/`030;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool0o`3oooma0?oo
o`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00h0oooo00<000000;>c/`2c
/k<02@2c/k<00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3o
ool0o`3ooom`0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00h0oooo
00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00<0/k>c
00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo00l0oooo00<000000;>c/`2c/k<02@2c/k<01@000000/k>c0;>c/`2c/k<0000000D0/k>c
00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo00l0oooo00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`020;>c/`030000003o
ool0oooo0?l0ooooL03oool00`000000oooo0?ooo`030?ooo`00;P3oool200000140oooo00<00000
0;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`030;>c/`030000003oool0oooo0?l0ooooK@3oool3
000000D0oooo000^0?ooo`030000003oool0oooo0100oooo00<000000;>c/`2c/k<03@2c/k<00`00
0000/k>c0;>c/`030;>c/`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`030?oo
o`00;P3oool00`000000oooo0?ooo`0A0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c
/k<00`2c/k<00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool00`3oool002h0oooo
00<000000?ooo`3oool04@3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c00@0/k>c
00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo0180oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`030;>c/`030000003o
ool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0B
0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`0000001P2c/k<00`000000oooo0?ooo`3o
0?ooofd0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool04`3oool00`00
0000/k>c0;>c/`090;>c/`030000002c/k<0000000H0/k>c00<000000?ooo`3oool0o`3ooom]0?oo
o`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo01<0oooo00<000000;>c/`2c
/k<02P2c/k<2000000H0/k>c00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0oooo01@0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c
000000060;>c/`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`030?ooo`00;P3o
ool00`000000oooo0?ooo`0D0?ooo`030000002c/k<0/k>c00X0/k>c0P0000060;>c/`030000003o
ool0oooo0?l0ooooK03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0E
0?ooo`030000002c/k<0/k>c00T0/k>c0P0000060;>c/`030000003oool0oooo0?l0ooooK03oool0
0`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0E0?ooo`030000002c/k<0/k>c
00X0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?oo
o`3oool00`3oool002h0oooo00<000000?ooo`3oool05P3oool00`000000/k>c0;>c/`090;>c/`80
00001P2c/k<00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool00`3oool002h0oooo
00<000000?ooo`3oool05P3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c00@0/k>c
00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo01H0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`040;>c/`030000003o
ool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`030?ooo`008P3oool3000000T0oooo00<00000
0?ooo`3oool05`3oool00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00D0/k>c00<00000
0?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo00<0oooo000Q0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0G0?ooo`030000002c/k<0/k>c00T0/k>c00<00000
0;>c/`2c/k<01@2c/k<00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool00`3oool0
0240oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo01P0oooo00<00000
0;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`040;>c/`030000003oool0oooo0?l0ooooJP3oool0
0`000000oooo0?ooo`030?ooo`008@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0603oool00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00D0/k>c00<00000
0?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo00<0oooo000Q0?ooo`050000003oool0oooo
0?ooo`000000203ooooo000009`000001@3oool00240oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo01T0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`02
000000<0/k>c00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo00<0oooo000Q0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0J0?ooo`030000002c/k<0
/k>c00P0/k>c00D000000;>c/`2c/k<0/k>c000000030;>c/`030000003oool0oooo0?l0ooooJ03o
ool00`000000oooo0?ooo`030?ooo`008@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool06P3oool00`000000/k>c0;>c/`080;>c/`050000002c/k<0/k>c0;>c/`000000
0`2c/k<00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool00`3oool00240oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo01/0oooo00<000000;>c/`2c/k<0
1`2c/k<00`000000/k>c0;>c/`020;>c/`050000002c/k<0/k>c0;>c/`000000o`3ooomY0?ooo`03
0000003oool0oooo00<0oooo000R0?ooo`<000002@3oool00`000000oooo0?ooo`0K0?ooo`030000
002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<00`2c/k<010000000/k>c0;>c/`00003o0?ooofT0
oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0703oool00`000000/k>c
0;>c/`060;>c/`030000002c/k<0/k>c00<0/k>c00D000000;>c/`2c/k<0/k>c0000003o0?ooofP0
oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0703oool00`000000/k>c
0;>c/`070;>c/`030000002c/k<0/k>c00<0/k>c00@000000;>c/`2c/k<00000o`3ooomX0?ooo`03
0000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000;>c/`2c/k<0
1P2c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0?l0ooooI@3oool00`000000oooo
0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0M0?ooo`030000002c/k<0/k>c00H0/k>c00<0
00000;>c/`2c/k<0202c/k<00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool00`3o
ool002h0oooo00<000000?ooo`3oool07P3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0
/k>c00P0/k>c00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00<0oooo000^0?oo
o`030000003oool0oooo01h0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`080;>c
/`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000
oooo0?ooo`0O0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000
oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0
7`3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00T0/k>c00<000000?ooo`3oool0
o`3ooomR0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo01l0oooo00<0
00000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`060;>c/`050000002c/k<0/k>c0;>c/`000000
o`3ooomS0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0200oooo00<0
00000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`060;>c/`050000002c/k<0/k>c0;>c/`000000
o`3ooomR0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0200oooo00<0
00000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`060;>c/`050000002c/k<0/k>c0;>c/`000000
o`3ooomR0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0200oooo00<0
00000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`070;>c/`050000002c/k<0/k>c0;>c/`000000
o`3ooomQ0?ooo`030000003oool0oooo00<0oooo000^0?ooo`8000008@3oool00`000000/k>c0;>c
/`050;>c/`030000002c/k<0/k>c00P0/k>c00D000000;>c/`2c/k<0/k>c0000003o0?oooeh0oooo
0`0000050?ooo`00;P3oool00`000000oooo0?ooo`0Q0?ooo`030000002c/k<0/k>c00@0/k>c00<0
00000;>c/`2c/k<02@2c/k<010000000/k>c0;>c/`00003o0?ooof00oooo00<000000?ooo`3oool0
0`3oool002h0oooo00<000000?ooo`3oool08@3oool00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00P0/k>c00D000000;>c/`2c/k<0/k>c0000003o0?oooel0oooo00<000000?ooo`3oool0
0`3oool002h0oooo00<000000?ooo`3oool08@3oool00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00T0/k>c00D000000;>c/`2c/k<0/k>c0000003o0?oooeh0oooo00<000000?ooo`3oool0
0`3oool002h0oooo00<000000?ooo`3oool08@3oool00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00h0/k>c00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo0280oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0>
0;>c/`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`00
0000oooo0?ooo`0R0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<03P2c/k<00`00
0000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool08P3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00l0/k>c00<000000?ooo`3o
ool0o`3ooomI0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0280oooo
00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0@0;>c/`030000003oool0oooo0?l0oooo
F03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0S0?ooo`030000002c
/k<0/k>c00@0/k>c00<000000;>c/`2c/k<0402c/k<00`000000oooo0?ooo`3o0?oooeP0oooo00<0
00000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool08`3oool00`000000/k>c0;>c/`05
0;>c/`030000002c/k<0/k>c00`0/k>c00D000000;>c/`2c/k<0/k>c0000003o0?oooeT0oooo00<0
00000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool08`3oool00`000000/k>c0;>c/`05
0;>c/`030000002c/k<0/k>c00d0/k>c00D000000;>c/`2c/k<0/k>c0000003o0?oooeP0oooo00<0
00000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0903oool00`000000/k>c0;>c/`04
0;>c/`030000002c/k<0/k>c00h0/k>c00D000000;>c/`2c/k<0/k>c0000003o0?oooeL0oooo00<0
00000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0903oool00`000000/k>c0;>c/`04
0;>c/`030000002c/k<0/k>c00h0/k>c00D000000;>c/`2c/k<0/k>c0000003o0?oooeL0oooo00<0
00000?ooo`3oool00`3oool000H0oooo1000000T0?ooo`030000003oool0oooo02@0oooo00<00000
0;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0>0;>c/`050000002c/k<0/k>c0;>c/`000000o`3o
oomF0?ooo`030000003oool0oooo00<0oooo00050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0T0?ooo`030000002c/k<0/k>c00D0/k>c00<00000
0;>c/`2c/k<03`2c/k<01@000000/k>c0;>c/`2c/k<000000?l0ooooE@3oool00`000000oooo0?oo
o`030?ooo`000`3oool00`000000oooo000000040?ooo`030000003oool000000240oooo00<00000
0?ooo`3oool09@3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c0100/k>c00D00000
0;>c/`2c/k<0/k>c0000003o0?oooe@0oooo00<000000?ooo`3oool00`3oool000<0oooo2P00000Q
0?ooo`030000003oool0oooo02D0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0D
0;>c/`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`030?ooo`000`3oool00`00
0000oooo000000040?ooo`030000003oool000000240oooo00<000000?ooo`3oool09@3oool00`00
0000/k>c0;>c/`040;>c/`030000002c/k<0/k>c01D0/k>c00<000000?ooo`3oool0o`3ooolm0?oo
o`@00000403oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0240oooo0P00000V0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c
/k<05@2c/k<00`000000oooo0?ooo`3o0?ooocL0oooo1@00000B0?ooo`<000001@3oool000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo
00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0F0;>c/`030000003oool0oooo0?l0oooo
:P3oool400000240oooo00<000000?ooo`3oool00`3oool000H0oooo1000000T0?ooo`030000003o
ool0oooo02H0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0F0;>c/`030000003o
ool0oooo0?l0oooo9@3oool5000002D0oooo00<000000?ooo`3oool00`3oool002h0oooo00<00000
0?ooo`3oool09P3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c01D0/k>c00<00000
0;>c/`000000M`3oool300000:80oooo0P00000a0?ooo`030000003oool0oooo00<0oooo000^0?oo
o`030000003oool0oooo02H0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0E0;>c
/`030000002c/k<0000007L0oooo00<000000?ooo`3oool0W@3oool4000003<0oooo00<000000?oo
o`3oool00`3oool000<0oooo1000000W0?ooo`030000003oool0oooo02L0oooo00<000000;>c/`2c
/k<0102c/k<00`000000/k>c0;>c/`0E0;>c/`040000002c/k<0/k>c000007H0oooo00<000000?oo
o`3oool0VP3oool3000003L0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool09`3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c01H0/k>c00@000000;>c/`2c
/k<00000;@3oool3000000050?ooo`00000000000000003oool02@0000000`3oool0000000000007
000000050?ooo`00000000000000003oool00`0000000`3oool0000000000006000000P0oooo0`00
00040?ooo`<00000103oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000020?ooo`<0
00000P3oool00`000000oooo0?ooo`240?ooo`@00000@@3oool00`000000oooo0?ooo`030?ooo`00
1@3oool900000200oooo00<000000?ooo`3oool09`3oool00`000000/k>c0;>c/`040;>c/`030000
002c/k<0/k>c01L0/k>c00@000000;>c/`2c/k<00000;@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`0000000`3oool00000000000020?ooo`040000
003oool0oooo000008D0oooo1@0000150?ooo`030000003oool0oooo00<0oooo00040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`030000
002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0000000]0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1j0?ooo`800000A03oool4000000T0oooo
00<000000?ooo`3oool00`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02P0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c
/`0H0;>c/`030000002c/k<0000002`0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`@000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0MP3oool4000003h0oooo200000030;>c/`X0oooo00<000000?ooo`3oool00`3oool002h0
oooo00<000000?ooo`3oool0:03oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c01/0
/k>c00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo07<0oooo
0`00000j0?ooo`P000002`2c/k<:0?ooo`030000003oool0oooo00<0oooo00060?ooo`800000103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<000000;>c/`2c/k<0102c
/k<00`000000/k>c0;>c/`0L0;>c/`030000003oool0oooo02L0oooo0`0000020?ooo`8000000P3o
ool01@000000oooo000000000000oooo00<000000P3oool01@000000oooo000000000000oooo00<0
00000P3oool200000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000080?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00H0
00000?ooo`3oool0oooo0000003oool300000080oooo00@000000?ooo`3oool00000J@3oool50000
03`0oooo2000000C0;>c/`X0oooo00<000000?ooo`3oool00`3oool000H0oooo00<000000?ooo`3o
ool00P3oool200000240oooo00<000000?ooo`3oool0:03oool00`000000/k>c0;>c/`050;>c/`03
0000002c/k<0/k>c01`0/k>c00<000000?ooo`3oool09`3oool010000000oooo0000000000020?oo
o`8000000`3oool01@000000oooo0?ooo`000000oooo008000000`3oool01@000000oooo0?ooo`00
0000oooo008000000P3oool2000000<0oooo0`0000030?ooo`030000003oool0oooo00L0oooo0`00
00040?ooo`<000000P3oool200000080oooo0P0000020?ooo`040000003oool00000000000<0oooo
00<000000?ooo`3oool0HP3oool5000003X0oooo1`00000K0;>c/`X0oooo00<000000?ooo`3oool0
0`3oool000H0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0P0?ooo`030000003o
ool0oooo02T0oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0M0;>c/`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2K0?ooo`H000008P2c
/k<:0?ooo`030000003oool0oooo00<0oooo00060?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`030000002c/k<0/k>c00@0/k>c00<00000
0;>c/`2c/k<07@2c/k<00`000000oooo0?ooo`1>0?ooo`8000008`3oool2000005T0oooo1000000j
0?ooo`H00000:02c/k<:0?ooo`030000003oool0oooo00<0oooo00060?ooo`800000103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0oooo00<000000;>c/`2c/k<0102c/k<00`00
0000/k>c0;>c/`0N0;>c/`030000003oool0oooo0300oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0DP3oool50000
03P0oooo1P00000^0;>c/`X0oooo00<000000?ooo`3oool00`3oool000H0oooo00<000000?ooo`3o
ool00P3oool200000240oooo00<000000?ooo`3oool0:@3oool00`000000/k>c0;>c/`050;>c/`03
0000002c/k<0/k>c01h0/k>c00<000000?ooo`3oool0o03oool800000380/k>c0`0000090?ooo`03
0000003oool0oooo00<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0Y0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0
7`2c/k<200000;`0oooo1000000e0?ooo`L00000=@2c/k<500000080/k>c2P3oool00`000000oooo
0?ooo`030?ooo`00103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0:@3oool00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c0200/k>c0P00
002f0?ooo`D00000=03oool5000003H0/k>c1P0000070;>c/`X0oooo00<000000?ooo`3oool00`3o
ool000D0oooo2@00000P0?ooo`800000:`3oool00`000000/k>c0;>c/`040;>c/`030000002c/k<0
/k>c0240/k>c0P00003X0?ooo`H00000=P2c/k<5000000d0/k>c203oool3000000D0oooo000^0?oo
o`030000003oool0oooo02X0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0P0;>c
/`030000003oool000000:/0oooo0P00000e0?ooo`D00000=`2c/k<500000180/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0Z0?ooo`030000002c/k<0/k>c00D0
/k>c00<000000;>c/`2c/k<08@2c/k<00`000000oooo0?ooo`2V0?ooo`@00000<@3oool6000003H0
/k>c1P00000G0;>c/`X0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000002c/k<0/k>c00D0/k>c
00<000000;>c/`2c/k<08P2c/k<00`000000oooo0?ooo`2R0?ooo`<00000;`3oool6000003L0/k>c
1@00000M0;>c/`X0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo0080oooo0P00
000W0?ooo`030000003oool0oooo02X0oooo00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c
/`0R0;>c/`030000003oool0oooo09X0oooo0P00000b0?ooo`D00000>@2c/k<400000240/k>c0P00
00090?ooo`030000003oool0oooo00<0oooo00001`000000oooo0?ooo`3oool000000?ooo`000000
9`3oool00`000000oooo0?ooo`0[0?ooo`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0
8`2c/k<00`000000oooo0?ooo`020?ooo`030000003oool0oooo0900oooo1000000_0?ooo`D00000
>P2c/k<400000240/k>c1000000;0?ooo`030000003oool0oooo00<0oooo00001@3oool000000000
00000000oooo008000009`3oool00`000000oooo0?ooo`0[0?ooo`030000002c/k<0/k>c00D0/k>c
00<000000;>c/`2c/k<0902c/k<00`000000oooo0?ooo`020?ooo`030000003oool0oooo08`0oooo
0`00000]0?ooo`H00000>`2c/k<400000240/k>c1000000?0?ooo`030000003oool0oooo00<0oooo
000^0?ooo`030000003oool0oooo02/0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c
/`0U0;>c/`030000003oool0oooo0080oooo0P0000220?ooo`800000<`3oool5000003`0/k>c1@00
000Q0;>c/`@000004`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0[
0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<09@2c/k<2000000@0oooo0P00001l
0?ooo`@00000<@3oool4000003`0/k>c1@00000R0;>c/`@000005`3oool00`000000oooo0?ooo`03
0?ooo`00;P3oool00`000000oooo0?ooo`0[0?ooo`030000002c/k<0/k>c00H0/k>c00<000000;>c
/`2c/k<09`2c/k<00`000000oooo0?ooo`030?ooo`800000M`3oool300000340oooo1000000k0;>c
/`D00000902c/k<3000001/0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool0:`3oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c02P0/k>c00<000000?ooo`3o
ool0LP3oool2000003L0oooo1000000k0;>c/`@000009P2c/k<3000001h0oooo00<000000?ooo`3o
ool00`3oool002h0oooo00<000000?ooo`3oool0;03oool00`000000/k>c0;>c/`060;>c/`030000
002c/k<0/k>c02P0/k>c00<000000?ooo`3oool0K@3oool4000003D0oooo1000000k0;>c/`@00000
9P2c/k<400000240oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0;03o
ool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c02T0/k>c00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1N0?ooo`<00000=@3oool4000003`0/k>c0`00000W0;>c/`<000009@3o
ool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0/0?ooo`030000002c/k<0
/k>c00H0/k>c00<000000;>c/`2c/k<0:P2c/k<00`000000oooo0?ooo`080?ooo`800000E@3oool2
000003/0oooo1000000m0;>c/`<000009`2c/k<3000002P0oooo00<000000?ooo`3oool00`3oool0
02h0oooo00<000000?ooo`3oool0;03oool00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c
02/0/k>c0P00000:0?ooo`<00000CP3oool4000003T0oooo1000000m0;>c/`@000009P2c/k<40000
02/0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0;03oool00`000000
/k>c0;>c/`070;>c/`030000002c/k<0/k>c02`0/k>c00<000000?ooo`3oool02P3oool3000004P0
oooo0`00000i0?ooo`@00000?P2c/k<3000002L0/k>c0`00000_0?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0oooo02`0oooo00<000000;>c/`2c/k<01`2c/k<00`000000/k>c
0;>c/`0]0;>c/`030000003oool0oooo04/0oooo0P00000o0?ooo`@00000?P2c/k<4000002L0/k>c
0`00000b0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo02d0oooo00<0
00000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0^0;>c/`8000004`3oool2000002l0oooo1`00
000m0?ooo`@00000?`2c/k<3000002L0/k>c1000000e0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`800000;P3oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c02l0/k>c00<00000
0?ooo`3oool04P3oool7000001/0oooo1P0000170?ooo`@00000@02c/k<3000002L0/k>c0`00000g
0?ooo`<000001@3oool002h0oooo00<000000?ooo`3oool0;@3oool00`000000/k>c0;>c/`070;>c
/`030000002c/k<0/k>c0300/k>c0P00000P0?ooo`X000001`3oool3000004P0oooo1@0000100;>c
/`@000009`2c/k<3000003`0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool0;@3oool00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c0380/k>c00<000000?ooo`3o
ool0M@3oool400000480/k>c0`00000X0;>c/`<00000?`3oool00`000000oooo0?ooo`030?ooo`00
;P3oool00`000000oooo0?ooo`0]0?ooo`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<0
<`2c/k<00`000000oooo0?ooo`1`0?ooo`@00000@`2c/k<3000002L0/k>c100000120?ooo`030000
003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo02h0oooo00<000000;>c/`2c/k<01`2c
/k<00`000000/k>c0;>c/`0c0;>c/`800000K03oool4000004@0/k>c0`00000W0;>c/`<00000AP3o
ool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0^0?ooo`030000002c/k<0
/k>c00L0/k>c00<000000;>c/`2c/k<0=@2c/k<00`000000oooo0?ooo`1T0?ooo`D00000A02c/k<4
000002L0/k>c0`0000190?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo
02h0oooo00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`0f0;>c/`800000G`3oool50000
04H0/k>c0`00000Y0;>c/`800000C03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000
oooo0?ooo`0^0?ooo`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0=`2c/k<2000005L0
oooo1P0000180;>c/`<00000:@2c/k<3000004h0oooo00<000000?ooo`3oool00`3oool002h0oooo
00<000000?ooo`3oool0;P3oool00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c03T0/k>c
0P00001A0?ooo`@00000B`2c/k<3000002T0/k>c0`00001A0?ooo`030000003oool0oooo00<0oooo
000^0?ooo`030000003oool0oooo02h0oooo00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c
/`0k0;>c/`800000B`3oool4000004`0/k>c0`00000Z0;>c/`800000E03oool00`000000oooo0?oo
o`030?ooo`00;P3oool00`000000oooo0?ooo`0_0?ooo`030000002c/k<0/k>c00P0/k>c00<00000
0;>c/`2c/k<0?02c/k<2000004D0oooo1000001<0;>c/`@00000:P2c/k<3000005H0oooo00<00000
0?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0;`3oool00`000000/k>c0;>c/`080;>c
/`030000002c/k<0/k>c03h0/k>c0`00000n0?ooo`@00000C@2c/k<3000002/0/k>c0`00001I0?oo
o`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo02l0oooo00<000000;>c/`2c
/k<0202c/k<00`000000/k>c0;>c/`110;>c/`@00000<`3oool7000004h0/k>c0`00000[0;>c/`<0
0000G03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0_0?ooo`030000
002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0A02c/k<4000002T0oooo1P00001C0;>c/`800000
:`2c/k<3000005l0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0;`3o
ool00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c04P0/k>c0`00000R0?ooo`@00000EP2c
/k<3000002/0/k>c0P00001R0?ooo`030000003oool0oooo00<0oooo000R0?ooo`<000002@3oool0
0`000000oooo0?ooo`0`0?ooo`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0B`2c/k<;
000000/0oooo3000001G0;>c/`<00000:`2c/k<3000006@0oooo00<000000?ooo`3oool00`3oool0
02<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`030000002c/k<0/k>c
00T0/k>c00<000000;>c/`2c/k<0E@2c/k<;00000640/k>c0P00000[0;>c/`<00000I`3oool00`00
0000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0300
oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`2n0;>c/`<00000:P2c/k<3000006X0
oooo00<000000?ooo`3oool00`3oool002<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0`0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0^P2c/k<3000002/0/k>c
0P00001]0?ooo`030000003oool0oooo00<0oooo000S0?ooo`030000003oool0oooo00P0oooo0`00
000`0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0^02c/k<2000002`0/k>c0P00
001/0?ooo`@000001@3oool002<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`
0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0]P2c/k<2000002`0/k>c0P00001a
0?ooo`030000003oool0oooo00<0oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0<@3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c0;<0/k>c0P00000[0;>c
/`<00000L`3oool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0340oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`2`0;>c/`<0
0000:`2c/k<2000007H0oooo00<000000?ooo`3oool00`3oool00280oooo0P00000:0?ooo`030000
003oool0oooo0340oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`2^0;>c/`800000
;02c/k<2000007P0oooo00<000000?ooo`3oool00`3oool002<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0a0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0Z`2c
/k<2000002`0/k>c0P00001j0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0
oooo0340oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`2X0;>c/`<00000;02c/k<2
000007`0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0<P3oool00`00
0000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c0:H0/k>c0P00000]0;>c/`800000OP3oool00`00
0000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0b0?ooo`030000002c/k<0/k>c00/0
/k>c00<000000;>c/`2c/k<0X`2c/k<2000002d0/k>c0P0000200?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0oooo0380oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c
0;>c/`2Q0;>c/`800000;@2c/k<200000880oooo00<000000?ooo`3oool00`3oool002h0oooo00<0
00000?ooo`3oool0<P3oool00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c09l0/k>c0P00
000]0;>c/`800000Q03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0b
0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0W02c/k<2000002d0/k>c0P000026
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0380oooo00<000000;>c
/`2c/k<0302c/k<00`000000/k>c0;>c/`2J0;>c/`800000;@2c/k<2000008P0oooo00<000000?oo
o`3oool00`3oool002h0oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`0<0;>c/`03
0000002c/k<0/k>c09L0/k>c0P00000]0;>c/`800000RP3oool00`000000oooo0?ooo`030?ooo`00
;P3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0
U@2c/k<2000002d0/k>c0P00002<0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo03<0oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`2C0;>c/`800000;@2c
/k<2000008h0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0<`3oool0
0`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c0900/k>c0P00000]0;>c/`800000T03oool0
0`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c
00d0/k>c00<000000;>c/`2c/k<0SP2c/k<2000002d0/k>c0P00002B0?ooo`030000003oool0oooo
00<0oooo000^0?ooo`030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0302c/k<00`000000
/k>c0;>c/`2<0;>c/`800000;@2c/k<2000009@0oooo00<000000?ooo`3oool00`3oool002h0oooo
0P00000e0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0R@2c/k<2000002d0/k>c
0P00002D0?ooo`<000001@3oool002h0oooo00<000000?ooo`3oool0=03oool00`000000/k>c0;>c
/`0=0;>c/`030000002c/k<0/k>c08L0/k>c0P00000]0;>c/`800000V03oool00`000000oooo0?oo
o`030?ooo`00;P3oool00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c00h0/k>c00<00000
0;>c/`2c/k<0Q02c/k<2000002d0/k>c0P00002J0?ooo`030000003oool0oooo00<0oooo000^0?oo
o`030000003oool0oooo03@0oooo00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`220;>c
/`800000;@2c/k<2000009`0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool0=03oool00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c0800/k>c0P00000^0;>c/`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0
=@3oool00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c07d0/k>c0P00000^0;>c/`800000
W`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0e0?ooo`030000002c
/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0N`2c/k<2000002h0/k>c0P00002Q0?ooo`030000003o
ool0oooo00<0oooo000^0?ooo`030000003oool0oooo03D0oooo00<000000;>c/`2c/k<03`2c/k<0
0`000000/k>c0;>c/`1h0;>c/`800000;`2c/k<00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo00<0oooo000^0?ooo`030000003oool0oooo03D0oooo00<000000;>c/`2c/k<03`2c/k<00`00
0000/k>c0;>c/`1f0;>c/`800000;`2c/k<200000:@0oooo00<000000?ooo`3oool00`3oool002h0
oooo00<000000?ooo`3oool0=@3oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c07<0
/k>c0P00000`0;>c/`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00`3oool002h0oooo
00<000000?ooo`3oool0=@3oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c0740/k>c
0P00000`0;>c/`800000Y`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?oo
o`0f0?ooo`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<0KP2c/k<200000300/k>c0P00
002Y0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo03H0oooo00<00000
0;>c/`2c/k<04@2c/k<00`000000/k>c0;>c/`1[0;>c/`800000<@2c/k<00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo03H0oooo00<000000;>c
/`2c/k<04@2c/k<00`000000/k>c0;>c/`1Y0;>c/`800000<@2c/k<200000:`0oooo00<000000?oo
o`3oool00`3oool002h0oooo00<000000?ooo`3oool0=P3oool00`000000/k>c0;>c/`0B0;>c/`03
0000002c/k<0/k>c06H0/k>c0P00000b0;>c/`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool00`3oool002h0oooo00<000000?ooo`3oool0=P3oool00`000000/k>c0;>c/`0B0;>c/`030000
002c/k<0/k>c06@0/k>c0P00000b0;>c/`800000[`3oool00`000000oooo0?ooo`030?ooo`00;P3o
ool00`000000oooo0?ooo`0g0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0H@2c
/k<2000003<0/k>c00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`030?ooo`00;P3oool0
0`000000oooo0?ooo`0g0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0GP2c/k<2
000003<0/k>c0P00002b0?ooo`030000003oool0oooo00<0oooo000^0?ooo`800000>03oool00`00
0000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c05`0/k>c0P00000c0;>c/`800000/P3oool30000
00D0oooo000^0?ooo`030000003oool0oooo03L0oooo00<000000;>c/`2c/k<0502c/k<00`000000
/k>c0;>c/`1I0;>c/`800000=02c/k<00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0oooo03L0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c
0;>c/`1G0;>c/`030000002c/k<0/k>c0380/k>c0P00002g0?ooo`030000003oool0oooo00<0oooo
000^0?ooo`030000003oool0oooo03L0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c
/`1E0;>c/`800000=02c/k<00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo03P0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`1B
0;>c/`800000=02c/k<200000;X0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?oo
o`3oool0>03oool00`000000/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c04l0/k>c0P00000e0;>c
/`030000003oool0oooo0;X0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool0>03oool00`000000/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c04h0/k>c00<000000;>c/`2c
/k<0=02c/k<00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000
003oool0oooo03P0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`1;0;>c/`800000
=@2c/k<200000;h0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0>03o
ool00`000000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c04P0/k>c0P00000f0;>c/`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0>@3oool0
0`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c04H0/k>c0P00000g0;>c/`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0>@3oool00`00
0000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c04<0/k>c0P00000g0;>c/`800000`P3oool00`00
0000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0i0?ooo`030000002c/k<0/k>c01T0
/k>c00<000000;>c/`2c/k<0@@2c/k<00`000000/k>c0;>c/`0f0;>c/`030000003oool0oooo0<80
oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0>@3oool00`000000/k>c
0;>c/`0J0;>c/`030000002c/k<0/k>c03h0/k>c0P00000h0;>c/`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0>@3oool00`000000/k>c0;>c
/`0J0;>c/`030000002c/k<0/k>c03`0/k>c0P00000h0;>c/`800000aP3oool00`000000oooo0?oo
o`030?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`030000002c/k<0/k>c01X0/k>c00<00000
0;>c/`2c/k<0>@2c/k<2000003T0/k>c00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`03
0?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`030000002c/k<0/k>c01/0/k>c00<000000;>c
/`2c/k<0=P2c/k<2000003X0/k>c00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`030?oo
o`00;P3oool00`000000oooo0?ooo`0j0?ooo`030000002c/k<0/k>c01`0/k>c0P00000d0;>c/`80
0000>P2c/k<200000<X0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0
>P3oool00`000000/k>c0;>c/`0N0;>c/`030000002c/k<0/k>c02l0/k>c0P00000k0;>c/`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0>P3o
ool00`000000/k>c0;>c/`0O0;>c/`800000;@2c/k<2000003`0/k>c00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`030?ooo`00;P3oool2000003`0oooo00<000000;>c/`2c/k<0802c/k<2
000002P0/k>c0`00000m0;>c/`030000003oool0oooo0<X0oooo0`0000050?ooo`00;P3oool00`00
0000oooo0?ooo`0k0?ooo`030000002c/k<0/k>c0280/k>c00<000000;>c/`2c/k<08P2c/k<30000
03l0/k>c00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000
oooo0?ooo`0k0?ooo`030000002c/k<0/k>c02<0/k>c0P00000O0;>c/`<00000@02c/k<200000=00
oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000/k>c
0;>c/`0U0;>c/`030000002c/k<0/k>c01T0/k>c0`0000120;>c/`030000003oool0oooo0=00oooo
00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000/k>c0;>c
/`0V0;>c/`@000004`2c/k<4000004@0/k>c00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`030?ooo`00;P3oool00`000000oooo0?ooo`0l0?ooo`030000002c/k<0/k>c02T0/k>c1@000009
0;>c/`D00000A`2c/k<00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00<0oooo000^0?oo
o`030000003oool0oooo03`0oooo00<000000;>c/`2c/k<0;P2c/k<9000004/0/k>c00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0l0?ooo`03
0000002c/k<0/k>c0840/k>c00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`030?ooo`00
;P3oool00`000000oooo0?ooo`0l0?ooo`030000002c/k<0/k>c0800/k>c00<000000?ooo`3oool0
e@3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0m0?ooo`030000002c
/k<0/k>c07d0/k>c0P00003H0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0
oooo03d0oooo00<000000;>c/`2c/k<0O02c/k<00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo00<0oooo000^0?ooo`030000003oool0oooo03d0oooo00<000000;>c/`2c/k<0N`2c/k<00`00
0000oooo0?ooo`3I0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo03d0
oooo00<000000;>c/`2c/k<0NP2c/k<00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0oooo03d0oooo00<000000;>c/`2c/k<0N@2c/k<00`000000oooo
0?ooo`3K0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo03h0oooo00<0
00000;>c/`2c/k<0M`2c/k<00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo03h0oooo00<000000;>c/`2c/k<0MP2c/k<00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo03h0oooo00<000000;>c
/`2c/k<0M@2c/k<00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00<0oooo000^0?ooo`03
0000003oool0oooo03h0oooo00<000000;>c/`2c/k<0M02c/k<00`000000oooo0?ooo`3O0?ooo`03
0000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo03h0oooo00<000000;>c/`2c/k<0
L`2c/k<00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00<0oooo000^0?ooo`800000@03o
ool00`000000/k>c0;>c/`1a0;>c/`030000003oool0oooo0=l0oooo0`0000050?ooo`00;P3oool0
0`000000oooo0?ooo`0o0?ooo`030000002c/k<0/k>c06l0/k>c0P00003T0?ooo`030000003oool0
oooo00<0oooo000^0?ooo`030000003oool0oooo03l0oooo00<000000;>c/`2c/k<0KP2c/k<00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo03l0
oooo00<000000;>c/`2c/k<0K@2c/k<00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0oooo03l0oooo00<000000;>c/`2c/k<0K02c/k<00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0400oooo00<0
00000;>c/`2c/k<0JP2c/k<00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo0400oooo00<000000;>c/`2c/k<0J@2c/k<00`000000oooo0?ooo`3X
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0400oooo00<000000;>c
/`2c/k<0J02c/k<00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00<0oooo000^0?ooo`03
0000003oool0oooo0400oooo00<000000;>c/`2c/k<0I`2c/k<00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0440oooo00<000000;>c/`2c/k<0
I@2c/k<00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo0440oooo00<000000;>c/`2c/k<0I02c/k<00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo00<0oooo000^0?ooo`030000003oool0oooo0440oooo00<000000;>c/`2c/k<0H`2c/k<0
0`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo
0440oooo00<000000;>c/`2c/k<0HP2c/k<00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo
00<0oooo000^0?ooo`030000003oool0oooo0480oooo00<000000;>c/`2c/k<0H02c/k<00`000000
oooo0?ooo`3_0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0480oooo
00<000000;>c/`2c/k<0G`2c/k<00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00<0oooo
000Q0?ooo`D00000203oool00`000000oooo0?ooo`120?ooo`030000002c/k<0/k>c05h0/k>c00<0
00000?ooo`3oool0<@3oool3000000@0oooo0`0000030?ooo`P0000000<0oooo0000000000001P00
000<0?ooo`8000000`3oool3000000050?ooo`00000000000000003oool00`000000103oool00000
0000000000040?ooo`<000000P3oool3000007H0oooo00<000000?ooo`3oool00`3oool00280oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`130?ooo`030000002c/k<0/k>c05`0
/k>c00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`0000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`060000003oool0oooo0000003oool000000`3oool010000000
oooo0?ooo`00000=0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`00001g0?ooo`030000003oool0oooo00<0oooo000S0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0@`3oool00`000000/k>c0;>c/`1K0;>c/`030000003oool0oooo03H0oooo
00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`00001g0?ooo`030000003oool0oooo00<0oooo000T0?ooo`030000003oool0oooo00L0
oooo0`0000130?ooo`030000002c/k<0/k>c05X0/k>c00<000000?ooo`3oool0=@3oool2000000<0
oooo00<000000?ooo`3oool0103oool400000080oooo00<000000?ooo`3oool0100000020?ooo`03
0000003oool0oooo0080oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`1b0?ooo`@000001@3oool002@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`130?ooo`030000002c/k<0/k>c05T0/k>c00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo0?ooo`D0000000<0oooo0000003o
ool00P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00<0oooo000U0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A03oool00`000000/k>c0;>c/`1G0;>c/`030000003oool0oooo
03H0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`0000000P00000<0?oo
o`050000003oool0oooo0?ooo`0000000`3oool400000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000800000MP3oool00`000000oooo
0?ooo`030?ooo`009@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo00<0
00000;>c/`2c/k<0EP2c/k<00`000000oooo0?ooo`0h0?ooo`<000000`3oool3000000<0oooo0`00
00030?ooo`030000003oool0oooo00<000000`3oool010000000oooo0000000000090?ooo`<00000
0`3oool300000080oooo00@000000?ooo`0000000000103oool3000000<0oooo0`0000030?ooo`04
0000003oool00000000007@0oooo00<000000?ooo`3oool00`3oool002D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`140?ooo`030000002c/k<0/k>c05D0/k>c00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool00`3oool00240oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo04D0
oooo00<000000;>c/`2c/k<0D`2c/k<00`000000oooo0?ooo`1;0?ooo`8000005P3oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo00<0oooo000R0?ooo`<000002@3oool00`000000oooo
0?ooo`150?ooo`030000002c/k<0/k>c0580/k>c00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo04H0oooo00<0
00000;>c/`2c/k<0D02c/k<00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo04H0oooo00<000000;>c/`2c/k<0C`2c/k<00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo04H0oooo00<000000;>c
/`2c/k<0CP2c/k<00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00<0oooo000^0?ooo`03
0000003oool0oooo04L0oooo00<000000;>c/`2c/k<0C02c/k<00`000000oooo0?ooo`3n0?ooo`03
0000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo04L0oooo00<000000;>c/`2c/k<0
B`2c/k<00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo04L0oooo00<000000;>c/`2c/k<0BP2c/k<00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0B03oool00`000000/k>c0;>c/`18
0;>c/`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`00
0000oooo0?ooo`180?ooo`030000002c/k<0/k>c04L0/k>c00<000000?ooo`3oool0o`3oool30?oo
o`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo04T0oooo00<000000;>c/`2c
/k<0A@2c/k<00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool00`3oool002h0oooo
00<000000?ooo`3oool0B@3oool00`000000/k>c0;>c/`140;>c/`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`190?ooo`030000002c
/k<0/k>c04<0/k>c00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo04X0oooo00<000000;>c/`2c/k<0@@2c/k<00`000000oooo0?ooo`3o
0?ooo`L0oooo00<000000?ooo`3oool00`3oool002h0oooo0P00001;0?ooo`030000002c/k<0/k>c
0400/k>c00<000000?ooo`3oool0o`3oool60?ooo`<000001@3oool002h0oooo00<000000?ooo`3o
ool0B`3oool00`000000/k>c0;>c/`0n0;>c/`030000003oool0oooo0?l0oooo2@3oool00`000000
oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`1;0?ooo`030000002c/k<0/k>c03d0/k>c
00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo04`0oooo00<000000;>c/`2c/k<0>`2c/k<00`000000oooo0?ooo`3o0?ooo`/0oooo00<0
00000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0C03oool00`000000/k>c0;>c/`0j
0;>c/`030000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`030?ooo`00;P3oool00`00
0000oooo0?ooo`1=0?ooo`030000002c/k<0/k>c03P0/k>c00<000000?ooo`3oool0o`3oool=0?oo
o`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo04d0oooo00<000000;>c/`2c
/k<0=`2c/k<00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool00`3oool002h0oooo
00<000000?ooo`3oool0C@3oool00`000000/k>c0;>c/`0f0;>c/`030000003oool0oooo0?l0oooo
3`3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030000002c
/k<0/k>c03@0/k>c00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00<0oooo000^
0?ooo`030000003oool0oooo04h0oooo00<000000;>c/`2c/k<0<`2c/k<00`000000oooo0?ooo`3o
0?oooa40oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0C`3oool00`00
0000/k>c0;>c/`0a0;>c/`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`030?oo
o`00;P3oool00`000000oooo0?ooo`1?0?ooo`030000002c/k<0/k>c0300/k>c00<000000?ooo`3o
ool0o`3ooolC0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0500oooo
00<000000;>c/`2c/k<0;@2c/k<200000?l0oooo5P3oool00`000000oooo0?ooo`030?ooo`00;P3o
ool00`000000oooo0?ooo`1@0?ooo`030000002c/k<0/k>c02`0/k>c00<000000?ooo`3oool0o`3o
oolF0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0540oooo00<00000
0;>c/`2c/k<0:P2c/k<00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool00`3oool0
02h0oooo00<000000?ooo`3oool0DP3oool00`000000/k>c0;>c/`0X0;>c/`030000003oool0oooo
0?l0oooo603oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`1B0?ooo`03
0000002c/k<0/k>c02L0/k>c00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0oooo05<0oooo00<000000;>c/`2c/k<09@2c/k<00`000000oooo
0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0E03o
ool00`000000/k>c0;>c/`0S0;>c/`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?oo
o`030?ooo`00;P3oool2000005D0oooo00<000000;>c/`2c/k<08P2c/k<00`000000oooo0?ooo`3o
0?oooaX0oooo0`0000050?ooo`00;P3oool00`000000oooo0?ooo`1E0?ooo`030000002c/k<0/k>c
01l0/k>c0P00003o0?oooal0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3o
ool0EP3oool00`000000/k>c0;>c/`0M0;>c/`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`1F0?ooo`030000002c/k<0/k>c01/0/k>c
0P00003o0?ooob80oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0E`3o
ool00`000000/k>c0;>c/`0I0;>c/`030000003oool0oooo0?l0oooo8P3oool00`000000oooo0?oo
o`030?ooo`00;P3oool00`000000oooo0?ooo`1H0?ooo`030000002c/k<0/k>c01H0/k>c0P00003o
0?ooobD0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0F@3oool00`00
0000/k>c0;>c/`0D0;>c/`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`030?oo
o`00;P3oool00`000000oooo0?ooo`1J0?ooo`8000004P2c/k<200000?l0oooo:03oool00`000000
oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`1L0?ooo`<000003@2c/k<200000?l0oooo
:P3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`1O0?ooo`<000001P2c
/k<400000?l0oooo;03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`1R
0?ooo`H00000o`3oool`0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo
0?l0ooooV03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooiP0
oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000
003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?oo
o`030?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool00`3oool0
02h0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo00<0oooo000^0?ooo`03
0000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`030?ooo`00;P3oool200000?l0oooo
U`3oool3000000D0oooo000^0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?oo
o`030?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool00`3oool0
02h0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo00<0oooo000^0?ooo`03
0000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo
0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool0o`3o
oonH0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo000^0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool002h0ooooo`00002L000000D0
oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0
oooo0000\
\>"],
  ImageRangeCache->{{{25.5625, 394.125}, {443.813, 75.25}} -> {-0.069363, \
0.204169, 0.00217062, 0.00217062}, {{25.5625, 394.125}, {443.813, 75.25}} -> \
{-0.394321, -1.18168, 0.00448282, 0.0107344}, {{25.5625, 394.125}, {443.813, \
75.25}} -> {-0.394321, -1.18168, 0.00448282, 0.0107344}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[plUs, plu2, FrameLabel \[Rule] {"\<z\>", "\<U(z)\>"}, 
        Epilog \[Rule] {Text["\<scalar-tensor\>", {0.5, 15}], 
            Text["\<minimal coupl.\>", {0.85, 6.5}]}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.77556e-017 0.05 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.21429 -0.0125 -10.7813 -17.8125 ]
[.21429 -0.0125 10.7813 0 ]
[.40476 -0.0125 -10.7813 -17.8125 ]
[.40476 -0.0125 10.7813 0 ]
[.59524 -0.0125 -10.7813 -17.8125 ]
[.59524 -0.0125 10.7813 0 ]
[.78571 -0.0125 -10.7813 -17.8125 ]
[.78571 -0.0125 10.7813 0 ]
[.97619 -0.0125 -5.53125 -17.8125 ]
[.97619 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .125 -21.5625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -11.0625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -21.5625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -18.125 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -18.125 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -18.125 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -14.7188 ]
[-0.01875 .5 -28.625 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -113.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.21429 .99375 m
.21429 1 L
s
.40476 .99375 m
.40476 1 L
s
.59524 .99375 m
.59524 1 L
s
.78571 .99375 m
.78571 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.2619 .99625 m
.2619 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.45238 .99625 m
.45238 1 L
s
.5 .99625 m
.5 1 L
s
.54762 .99625 m
.54762 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.7381 .99625 m
.7381 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .17715 m
.04262 .15662 L
.06244 .13795 L
.07216 .13011 L
.07472 .12829 L
.0775 .12653 L
.07995 .12522 L
.08255 .12414 L
.08403 .12367 L
.08566 .12324 L
.08852 .12266 L
.09133 .12225 L
.09396 .12194 L
.09907 .12147 L
.10458 .12108 L
.11468 .12054 L
.1204 .1203 L
.12571 .12013 L
.13072 .11999 L
.13544 .1199 L
.13805 .11985 L
.14087 .11982 L
.14212 .11981 L
.14344 .1198 L
.14467 .11979 L
.1458 .11978 L
.14702 .11978 L
.14767 .11977 L
.14835 .11977 L
.1495 .11977 L
.15076 .11977 L
.15188 .11978 L
.15309 .11978 L
.15424 .11979 L
.15528 .11979 L
.15765 .11982 L
.16023 .11985 L
.16293 .11989 L
.16544 .11994 L
.17431 .12018 L
.17927 .12036 L
.18378 .12056 L
.20296 .12174 L
.21378 .12266 L
.22376 .12368 L
.24252 .12607 L
.26316 .12943 L
.3035 .13841 L
.34232 .15032 L
.3836 .16686 L
Mistroke
.42336 .18694 L
.46161 .21062 L
.50231 .24165 L
.54149 .28 L
.56294 .30687 L
.58312 .33828 L
.62172 .42297 L
.6417 .48224 L
.66278 .55702 L
.7008 .72518 L
.74128 .95559 L
Mfstroke
.74128 .95559 m
.74749 1 L
s
.004 w
.02381 .15161 m
.06244 .13025 L
.10458 .11281 L
.12507 .10622 L
.14415 .10108 L
.16371 .09673 L
.18221 .09344 L
.192 .09201 L
.20263 .09069 L
.21222 .08971 L
.2212 .08897 L
.23064 .08837 L
.23565 .08814 L
.24104 .08794 L
.24373 .08787 L
.24667 .08781 L
.24801 .08779 L
.24944 .08777 L
.25079 .08775 L
.25202 .08774 L
.25331 .08774 L
.25451 .08773 L
.25581 .08774 L
.25647 .08774 L
.25719 .08774 L
.25841 .08775 L
.25971 .08776 L
.26095 .08777 L
.26207 .08779 L
.26435 .08783 L
.26687 .08789 L
.27198 .08806 L
.27671 .08827 L
.28115 .08851 L
.29114 .08922 L
.30191 .09025 L
.32195 .09296 L
.34305 .09699 L
.36279 .10194 L
.38116 .10768 L
.42021 .12403 L
.44155 .13568 L
.4617 .14871 L
.50017 .17986 L
.54109 .2237 L
.58049 .27853 L
.61838 .34527 L
.65872 .43425 L
.69754 .54042 L
.73882 .67913 L
Mistroke
.77858 .84199 L
Mfstroke
.77858 .84199 m
.81076 1 L
s
.5 Mabswid
.02381 .12608 m
.04262 .12439 L
.06244 .12255 L
.06747 .12199 L
.07024 .12163 L
.07286 .12123 L
.07529 .12076 L
.07793 .1201 L
.08034 .11928 L
.08255 .11832 L
.09325 .11191 L
.10458 .10454 L
.14241 .08321 L
.1827 .06621 L
.22147 .05446 L
.24261 .04972 L
.2627 .04626 L
.27228 .04497 L
.2825 .04386 L
.28747 .04342 L
.29215 .04306 L
.29667 .04278 L
.30089 .04256 L
.30555 .04239 L
.30801 .04232 L
.31066 .04226 L
.31198 .04224 L
.31268 .04224 L
.31343 .04223 L
.31407 .04222 L
.31479 .04222 L
.31605 .04222 L
.31727 .04222 L
.31859 .04223 L
.31983 .04224 L
.32097 .04226 L
.3232 .0423 L
.32527 .04235 L
.32754 .04242 L
.32997 .04252 L
.33493 .04278 L
.33944 .04309 L
.34942 .04403 L
.35863 .04523 L
.36873 .04692 L
.37942 .04919 L
.399 .05469 L
.41731 .0616 L
.4376 .07151 L
.45614 .08287 L
Mistroke
.4959 .11563 L
.53414 .15882 L
.57484 .2151 L
.61402 .27058 L
.65566 .32324 L
.69577 .36981 L
.73438 .41335 L
.77543 .45919 L
.81497 .5028 L
.853 .54373 L
.89347 .58533 L
.93243 .6224 L
.97385 .65724 L
.97619 .65904 L
Mfstroke
.7 g
.02381 .17715 m
.04262 .15662 L
.06244 .13795 L
.07216 .13011 L
.07472 .12829 L
.0775 .12653 L
.07995 .12522 L
.08255 .12414 L
.08403 .12367 L
.08566 .12324 L
.08852 .12266 L
.09133 .12225 L
.09396 .12194 L
.09907 .12147 L
.10458 .12108 L
.11468 .12054 L
.1204 .1203 L
.12571 .12013 L
.13072 .11999 L
.13544 .1199 L
.13805 .11985 L
.14087 .11982 L
.14212 .11981 L
.14344 .1198 L
.14467 .11979 L
.1458 .11978 L
.14702 .11978 L
.14767 .11977 L
.14835 .11977 L
.1495 .11977 L
.15076 .11977 L
.15188 .11978 L
.15309 .11978 L
.15424 .11979 L
.15528 .11979 L
.15765 .11982 L
.16023 .11985 L
.16293 .11989 L
.16544 .11994 L
.17431 .12018 L
.17927 .12036 L
.18378 .12056 L
.20296 .12174 L
.21378 .12266 L
.22376 .12368 L
.24252 .12607 L
.26316 .12943 L
.3035 .13841 L
.34232 .15032 L
.3836 .16686 L
.42336 .18694 L
.46161 .21062 L
.50231 .24165 L
.54149 .28 L
.56294 .30687 L
.58312 .33828 L
.62172 .42297 L
.6417 .48224 L
.66278 .55702 L
.7008 .72518 L
.74128 .95559 L
.78024 1.23442 L
.82165 1.60164 L
.86155 2.03496 L
.89993 2.53618 L
.94077 3.17283 L
.97619 3.82243 L
.97619 2.24073 L
.93834 1.87972 L
.89671 1.53955 L
.85752 1.26792 L
.81683 1.02977 L
.77858 .84199 L
.73882 .67913 L
.69754 .54042 L
.65872 .43425 L
.61838 .34527 L
.58049 .27853 L
.54109 .2237 L
.50017 .17986 L
.4617 .14871 L
.44155 .13568 L
.42021 .12403 L
.38116 .10768 L
.36279 .10194 L
.34305 .09699 L
.32195 .09296 L
.30191 .09025 L
.29114 .08922 L
.28115 .08851 L
.27671 .08827 L
.27198 .08806 L
.26687 .08789 L
.26435 .08783 L
.26207 .08779 L
.26095 .08777 L
.25971 .08776 L
.25841 .08775 L
.25719 .08774 L
.25647 .08774 L
.25581 .08774 L
.25451 .08773 L
.25331 .08774 L
.25202 .08774 L
.25079 .08775 L
.24944 .08777 L
.24801 .08779 L
.24667 .08781 L
.24373 .08787 L
.24104 .08794 L
.23565 .08814 L
.23064 .08837 L
.2212 .08897 L
.21222 .08971 L
.20263 .09069 L
.192 .09201 L
.18221 .09344 L
.16371 .09673 L
.14415 .10108 L
.12507 .10622 L
.10458 .11281 L
.06244 .13025 L
.02381 .15161 L
F
0 g
.02381 .17715 m
.04262 .15662 L
.06244 .13795 L
.07216 .13011 L
.07472 .12829 L
.0775 .12653 L
.07995 .12522 L
.08255 .12414 L
.08403 .12367 L
.08566 .12324 L
.08852 .12266 L
.09133 .12225 L
.09396 .12194 L
.09907 .12147 L
.10458 .12108 L
.11468 .12054 L
.1204 .1203 L
.12571 .12013 L
.13072 .11999 L
.13544 .1199 L
.13805 .11985 L
.14087 .11982 L
.14212 .11981 L
.14344 .1198 L
.14467 .11979 L
.1458 .11978 L
.14702 .11978 L
.14767 .11977 L
.14835 .11977 L
.1495 .11977 L
.15076 .11977 L
.15188 .11978 L
.15309 .11978 L
.15424 .11979 L
.15528 .11979 L
.15765 .11982 L
.16023 .11985 L
.16293 .11989 L
.16544 .11994 L
.17431 .12018 L
.17927 .12036 L
.18378 .12056 L
.20296 .12174 L
.21378 .12266 L
.22376 .12368 L
.24252 .12607 L
.26316 .12943 L
.3035 .13841 L
.34232 .15032 L
.3836 .16686 L
Mistroke
.42336 .18694 L
.46161 .21062 L
.50231 .24165 L
.54149 .28 L
.56294 .30687 L
.58312 .33828 L
.62172 .42297 L
.6417 .48224 L
.66278 .55702 L
.7008 .72518 L
.74128 .95559 L
Mfstroke
.74128 .95559 m
.74749 1 L
s
.004 w
.02381 .15161 m
.06244 .13025 L
.10458 .11281 L
.12507 .10622 L
.14415 .10108 L
.16371 .09673 L
.18221 .09344 L
.192 .09201 L
.20263 .09069 L
.21222 .08971 L
.2212 .08897 L
.23064 .08837 L
.23565 .08814 L
.24104 .08794 L
.24373 .08787 L
.24667 .08781 L
.24801 .08779 L
.24944 .08777 L
.25079 .08775 L
.25202 .08774 L
.25331 .08774 L
.25451 .08773 L
.25581 .08774 L
.25647 .08774 L
.25719 .08774 L
.25841 .08775 L
.25971 .08776 L
.26095 .08777 L
.26207 .08779 L
.26435 .08783 L
.26687 .08789 L
.27198 .08806 L
.27671 .08827 L
.28115 .08851 L
.29114 .08922 L
.30191 .09025 L
.32195 .09296 L
.34305 .09699 L
.36279 .10194 L
.38116 .10768 L
.42021 .12403 L
.44155 .13568 L
.4617 .14871 L
.50017 .17986 L
.54109 .2237 L
.58049 .27853 L
.61838 .34527 L
.65872 .43425 L
.69754 .54042 L
.73882 .67913 L
Mistroke
.77858 .84199 L
Mfstroke
.77858 .84199 m
.81076 1 L
s
.7 g
.02381 .15161 m
.06244 .13025 L
.10458 .11281 L
.12507 .10622 L
.14415 .10108 L
.16371 .09673 L
.18221 .09344 L
.192 .09201 L
.20263 .09069 L
.21222 .08971 L
.2212 .08897 L
.23064 .08837 L
.23565 .08814 L
.24104 .08794 L
.24373 .08787 L
.24667 .08781 L
.24801 .08779 L
.24944 .08777 L
.25079 .08775 L
.25202 .08774 L
.25331 .08774 L
.25451 .08773 L
.25581 .08774 L
.25647 .08774 L
.25719 .08774 L
.25841 .08775 L
.25971 .08776 L
.26095 .08777 L
.26207 .08779 L
.26435 .08783 L
.26687 .08789 L
.27198 .08806 L
.27671 .08827 L
.28115 .08851 L
.29114 .08922 L
.30191 .09025 L
.32195 .09296 L
.34305 .09699 L
.36279 .10194 L
.38116 .10768 L
.42021 .12403 L
.44155 .13568 L
.4617 .14871 L
.50017 .17986 L
.54109 .2237 L
.58049 .27853 L
.61838 .34527 L
.65872 .43425 L
.69754 .54042 L
.73882 .67913 L
.77858 .84199 L
.81683 1.02977 L
.85752 1.26792 L
.89671 1.53955 L
.93834 1.87972 L
.97619 2.24073 L
.97619 .65904 L
.97385 .65724 L
.93243 .6224 L
.89347 .58533 L
.853 .54373 L
.81497 .5028 L
.77543 .45919 L
.73438 .41335 L
.69577 .36981 L
.65566 .32324 L
.61402 .27058 L
.57484 .2151 L
.53414 .15882 L
.4959 .11563 L
.45614 .08287 L
.4376 .07151 L
.41731 .0616 L
.399 .05469 L
.37942 .04919 L
.36873 .04692 L
.35863 .04523 L
.34942 .04403 L
.33944 .04309 L
.33493 .04278 L
.32997 .04252 L
.32754 .04242 L
.32527 .04235 L
.3232 .0423 L
.32097 .04226 L
.31983 .04224 L
.31859 .04223 L
.31727 .04222 L
.31605 .04222 L
.31479 .04222 L
.31407 .04222 L
.31343 .04223 L
.31268 .04224 L
.31198 .04224 L
.31066 .04226 L
.30801 .04232 L
.30555 .04239 L
.30089 .04256 L
.29667 .04278 L
.29215 .04306 L
.28747 .04342 L
.2825 .04386 L
.27228 .04497 L
.2627 .04626 L
.24261 .04972 L
.22147 .05446 L
.1827 .06621 L
.14241 .08321 L
.10458 .10454 L
.09325 .11191 L
.08255 .11832 L
.08034 .11928 L
.07793 .1201 L
.07529 .12076 L
.07286 .12123 L
.07024 .12163 L
.06747 .12199 L
.06244 .12255 L
.04262 .12439 L
.02381 .12608 L
F
0 g
.02381 .15161 m
.06244 .13025 L
.10458 .11281 L
.12507 .10622 L
.14415 .10108 L
.16371 .09673 L
.18221 .09344 L
.192 .09201 L
.20263 .09069 L
.21222 .08971 L
.2212 .08897 L
.23064 .08837 L
.23565 .08814 L
.24104 .08794 L
.24373 .08787 L
.24667 .08781 L
.24801 .08779 L
.24944 .08777 L
.25079 .08775 L
.25202 .08774 L
.25331 .08774 L
.25451 .08773 L
.25581 .08774 L
.25647 .08774 L
.25719 .08774 L
.25841 .08775 L
.25971 .08776 L
.26095 .08777 L
.26207 .08779 L
.26435 .08783 L
.26687 .08789 L
.27198 .08806 L
.27671 .08827 L
.28115 .08851 L
.29114 .08922 L
.30191 .09025 L
.32195 .09296 L
.34305 .09699 L
.36279 .10194 L
.38116 .10768 L
.42021 .12403 L
.44155 .13568 L
.4617 .14871 L
.50017 .17986 L
.54109 .2237 L
.58049 .27853 L
.61838 .34527 L
.65872 .43425 L
.69754 .54042 L
.73882 .67913 L
Mistroke
.77858 .84199 L
Mfstroke
.77858 .84199 m
.81076 1 L
s
.5 Mabswid
.02381 .12608 m
.04262 .12439 L
.06244 .12255 L
.06747 .12199 L
.07024 .12163 L
.07286 .12123 L
.07529 .12076 L
.07793 .1201 L
.08034 .11928 L
.08255 .11832 L
.09325 .11191 L
.10458 .10454 L
.14241 .08321 L
.1827 .06621 L
.22147 .05446 L
.24261 .04972 L
.2627 .04626 L
.27228 .04497 L
.2825 .04386 L
.28747 .04342 L
.29215 .04306 L
.29667 .04278 L
.30089 .04256 L
.30555 .04239 L
.30801 .04232 L
.31066 .04226 L
.31198 .04224 L
.31268 .04224 L
.31343 .04223 L
.31407 .04222 L
.31479 .04222 L
.31605 .04222 L
.31727 .04222 L
.31859 .04223 L
.31983 .04224 L
.32097 .04226 L
.3232 .0423 L
.32527 .04235 L
.32754 .04242 L
.32997 .04252 L
.33493 .04278 L
.33944 .04309 L
.34942 .04403 L
.35863 .04523 L
.36873 .04692 L
.37942 .04919 L
.399 .05469 L
.41731 .0616 L
.4376 .07151 L
.45614 .08287 L
Mistroke
.4959 .11563 L
.53414 .15882 L
.57484 .2151 L
.61402 .27058 L
.65566 .32324 L
.69577 .36981 L
.73438 .41335 L
.77543 .45919 L
.81497 .5028 L
.853 .54373 L
.89347 .58533 L
.93243 .6224 L
.97385 .65724 L
.97619 .65904 L
Mfstroke
.002 w
[ .02 .02 ] 0 setdash
.02381 .13102 m
.04262 .12797 L
.06244 .12525 L
.08426 .1228 L
.10458 .12103 L
.12297 .11986 L
.13327 .11937 L
.14264 .11904 L
.14747 .11891 L
.15259 .1188 L
.15697 .11873 L
.15945 .11871 L
.16178 .11869 L
.16306 .11868 L
.16374 .11868 L
.16446 .11867 L
.16578 .11867 L
.16701 .11867 L
.1683 .11867 L
.16952 .11867 L
.17061 .11867 L
.1718 .11868 L
.1731 .11868 L
.17452 .1187 L
.1774 .11872 L
.18007 .11876 L
.18257 .1188 L
.18757 .11891 L
.19302 .11906 L
.20292 .11942 L
.21256 .1199 L
.22147 .12044 L
.24014 .1219 L
.26074 .12406 L
.30094 .12997 L
.33963 .13796 L
.38077 .14922 L
.4204 .16308 L
.4585 .17956 L
.49906 .20095 L
.53811 .22579 L
.57961 .25736 L
.61959 .2935 L
.65806 .33426 L
.69897 .38487 L
.73838 .44153 L
.77627 .50419 L
.8166 .58072 L
.85543 .66498 L
.89671 .76718 L
Mistroke
.93647 .87922 L
Mfstroke
.93647 .87922 m
.97445 1 L
s
gsave
.5 .75 -101.188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalar) show
95.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
104.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tensor) show
139.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83333 .325 -105.375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(minimal) show
112.938 17.500 moveto
(coupl) show
144.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
147.750 17.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.77556e-017 0.05 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.21429 -0.0125 -10.7813 -17.8125 ]
[.21429 -0.0125 10.7813 0 ]
[.40476 -0.0125 -10.7813 -17.8125 ]
[.40476 -0.0125 10.7813 0 ]
[.59524 -0.0125 -10.7813 -17.8125 ]
[.59524 -0.0125 10.7813 0 ]
[.78571 -0.0125 -10.7813 -17.8125 ]
[.78571 -0.0125 10.7813 0 ]
[.97619 -0.0125 -5.53125 -17.8125 ]
[.97619 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .125 -21.5625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -11.0625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -21.5625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -18.125 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -18.125 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -18.125 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -14.7188 ]
[-0.01875 .5 -28.625 14.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -113.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.21429 .99375 m
.21429 1 L
s
.40476 .99375 m
.40476 1 L
s
.59524 .99375 m
.59524 1 L
s
.78571 .99375 m
.78571 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.2619 .99625 m
.2619 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.45238 .99625 m
.45238 1 L
s
.5 .99625 m
.5 1 L
s
.54762 .99625 m
.54762 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.7381 .99625 m
.7381 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{462, 462},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007>0001cR000`400?l00000o`00003oo`3oooo?
0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00o`3oooo?
0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`00oP3oool600000<X0oooo003o0?ooo`050000003o
ool0oooo0?ooo`000000bP3oool00?l0oooo0@3oool00`000000oooo0?ooo`3;0?ooo`00o`3oool1
0?ooo`030000003oool0oooo0</0oooo003o0?ooo`80oooo00<000000?ooo`3oool0bP3oool00?h0
oooo00D000000?ooo`3oool0oooo0000003;0?ooo`00oP3oool600000<X0oooo003o0?oooll0oooo
003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo
003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo
000n0?ooo`<00000A@3oool3000000<0oooo00@000000?ooo`3oool0oooo1@00000n0?ooo`<00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0oooo0`0000030?ooo`030000
003oool0oooo0080oooo0`00000o0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000
A@3oool3000000X0oooo000m0?ooo`050000003oool0oooo0?ooo`000000@`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000?@3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo0000000m0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000004D0oooo00<000000?ooo`3oool02@3oool003d0oooo00D000000?ooo`3o
ool0oooo000000130?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0m
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0m0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000003d0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000A@3oool00`000000oooo0?ooo`09
0?ooo`00?@3oool01@000000oooo0?ooo`3oool0000004<0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3oool0oooo000000050?ooo`H00000
?P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000m0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000004D0oooo00<0
00000?ooo`3oool02@3oool003d0oooo00D000000?ooo`3oool0oooo000000130?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000003l0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000?@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`000000AP3oool00`000000oooo0?ooo`090?ooo`00?@3oool01@000000oooo0?oo
o`3oool0000004<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03/0
oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000003l0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`0k0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00T0oooo
000m0?ooo`050000003oool0oooo0?ooo`000000@`3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`000000?`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`0000000000?P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000AP3oool00`000000oooo
0?ooo`090?ooo`00?@3oool01@000000oooo0?ooo`3oool0000004<0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo03/0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0000003l0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo03h0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
A@3oool00`000000oooo0?ooo`090?ooo`00?@3oool01@000000oooo0?ooo`3oool0000004<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000?@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P00000o0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000004@0oooo0P00000;0?ooo`00?P3oool3000004D0oooo0`0000080?ooo`<00000
?`3oool3000000X0oooo00<000000?ooo`3oool0?P3oool3000000X0oooo0P00000n0?ooo`<00000
203oool3000004H0oooo00<000000?ooo`3oool02@3oool00?l0ooooc`3oool00?l0ooooc`3oool0
0?l0ooooc`3oool00?l0ooooc`3oool00?l0ooooc`3oool00?l0ooooc`3oool00?l0ooooc`3oool0
0?l0ooooc`3oool003H0ooooo`00002G00000080oooo000f0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo
000f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00P0oooo000f0?ooo`030000003oool0oooo0?l0ooooUP3oool0
03H0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooiH0
oooo000f0?ooo`030000003oool0oooo0?l0ooooUP3oool003H0oooo00<000000?ooo`3oool0o`3o
oonF0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooiH0oooo000f0?ooo`030000003oool0oooo
0?l0ooooUP3oool003H0oooo0P00003o0?oooi@0oooo0@0000010?ooo`40oooo000f0?ooo`030000
003oool0oooo0?l0ooooUP3oool003H0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?oooiH0oooo000f0?ooo`030000003oool0oooo0?l0ooooUP3oool003H0
oooo00<000000?ooo`3oool0o`3ooonF0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooiH0oooo
000f0?ooo`030000003oool0oooo06h0oooo7`00003o0?ooo`T0oooo000f0?ooo`030000003oool0
oooo06H0oooo2000000O0;>c/`@00000o`3oool50?ooo`00=P3oool00`000000oooo0?ooo`1R0?oo
o`@00000:`2c/k<400000?l0oooo0@3oool003H0oooo0P00001O0?ooo`@00000<`2c/k<400000?T0
oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0oooo05X0oooo1000000k0;>c/`@00000
n03oool003H0oooo00<000000?ooo`3oool0EP3oool4000004<0/k>c1000003d0?ooo`00=P3oool0
0`000000oooo0?ooo`1B0?ooo`@00000B`2c/k<200000?80oooo000f0?ooo`030000003oool0oooo
04h0oooo1000001A0;>c/`800000l03oool003H0oooo00<000000?ooo`3oool0BP3oool4000005L0
/k>c0`00003]0?ooo`00=P3oool00`000000oooo0?ooo`160?ooo`@00000GP2c/k<200000>/0oooo
000f0?ooo`030000003oool0oooo04@0oooo0P00001T0;>c/`800000j@3oool003H0oooo00<00000
0?ooo`3oool0@@3oool3000006P0/k>c0P00003W0?ooo`00=P3oool00`000000oooo0?ooo`0o0?oo
o`800000K@2c/k<200000>D0oooo000f0?ooo`800000?P3oool200000740/k>c0P00003P0?ooo`40
00000@3oool10?ooo`00=P3oool00`000000oooo0?ooo`0j0?ooo`<00000M@2c/k<200000>40oooo
000f0?ooo`030000003oool0oooo03P0oooo0P00001j0;>c/`800000g`3oool003H0oooo00<00000
0?ooo`3oool0=P3oool2000007h0/k>c00<000000?ooo`3oool0g03oool003H0oooo00<000000?oo
o`3oool0=03oool200000840/k>c00<000000?ooo`3oool0f`3oool003H0oooo00<000000?ooo`3o
ool0<P3oool2000002P0/k>c4P00001:0;>c/`030000003oool0oooo0=X0oooo000f0?ooo`030000
003oool0oooo0340oooo00<000000;>c/`2c/k<06P2c/k<>00000180/k>c3P00000m0;>c/`030000
003oool0oooo0=T0oooo000f0?ooo`030000003oool0oooo02l0oooo0P00000I0;>c/`@00000;P2c
/k<6000003P0/k>c0P00003I0?ooo`00=P3oool00`000000oooo0?ooo`0]0?ooo`8000005@2c/k<6
000003P0/k>c1000000f0;>c/`030000003oool0oooo0=H0oooo000f0?ooo`030000003oool0oooo
02`0oooo00<000000;>c/`2c/k<03`2c/k<600000480/k>c1000000c0;>c/`030000003oool0oooo
0=D0oooo000f0?ooo`800000:`3oool2000000h0/k>c1000001<0;>c/`@00000<02c/k<00`000000
oooo0?ooo`3A0?ooo`4000000@3oool10?ooo`00=P3oool00`000000oooo0?ooo`0X0?ooo`800000
302c/k<4000005@0/k>c1000000]0;>c/`030000003oool0oooo0=<0oooo000f0?ooo`030000003o
ool0oooo02L0oooo00<000000;>c/`2c/k<0202c/k<4000005`0/k>c1000000Z0;>c/`030000003o
ool0oooo0=80oooo000f0?ooo`030000003oool0oooo02D0oooo0P0000070;>c/`@00000I02c/k<4
000002L0/k>c00<000000?ooo`3oool0d@3oool003H0oooo00<000000?ooo`3oool08`3oool20000
00D0/k>c1000001/0;>c/`8000009P2c/k<200000=40oooo000f0?ooo`030000003oool0oooo0280
oooo00@000000;>c/`2c/k<0/k>c1000001b0;>c/`8000009P2c/k<00`000000oooo0?ooo`3>0?oo
o`00=P3oool00`000000oooo0?ooo`0Q0?ooo`030000002c/k<0/k>c00800000N02c/k<2000002D0
/k>c00<000000?ooo`3oool0c@3oool001h0oooo1@0000020?ooo`040000003oool0oooo0?ooo`<0
00002P3oool00`000000oooo0?ooo`0O0?ooo`80000000<0/k>c000000000000O02c/k<2000002@0
/k>c00<000000?ooo`3oool0c03oool001l0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo0`0000000`2c/k<000000000000;0;>c/aL0
00001@2c/k<900000500/k>c0P00000S0;>c/`030000003oool0oooo0</0oooo000P0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`T00000
0P2c/k<?000001L0oooo4P0000030;>c/`L00000A02c/k<200000280/k>c00<000000?ooo`3oool0
bP3oool00240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`<000002`3o
ool8000000D0/k>c2@00000e0?ooo`H00000102c/k<2000000L0/k>c0`00000j0;>c/`8000008@2c
/k<00`000000oooo0?ooo`350?ooo`8000000P3oool00240oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo1@0000050;>c/`030000002c/k<0
/k>c00L0/k>c0`00000o0?ooo`P00000202c/k<4000003P0/k>c0P00000P0;>c/`030000003oool0
oooo0<P0oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`H0/k>c100000080;>c/`@00000B03oool6000000H0/k>c0`00000g0;>c
/`8000007`2c/k<00`000000oooo0?ooo`370?ooo`008P3oool00`000000oooo0?ooo`040?ooo`<0
00002P3oool00`000000oooo0?ooo`060?ooo`80/k>c1000000:0;>c/`80000000<0/k>c0000003o
ool0C`3oool4000000`0/k>c0P00000`0;>c/`8000007P2c/k<00`000000oooo0?ooo`360?ooo`00
8P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool>0;>c/`8000000P2c/k<00`000000oooo0?ooo`1C0?ooo`@000002P2c/k<4000002h0/k>c
0P00000M0;>c/`030000003oool0oooo0<D0oooo000N0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo302c/k<2000000<0/k>c
00<000000?ooo`3oool0F03oool4000000X0/k>c0`00000]0;>c/`030000002c/k<0/k>c01/0/k>c
00<000000?ooo`3oool0a03oool001l0oooo0`0000080?ooo`@00000203oool00`000000oooo0?oo
o`060?ooo`X0/k>c0P0000040;>c/`030000003oool0oooo05d0oooo1000000?0;>c/`8000009P2c
/k<2000001/0/k>c00<000000?ooo`3oool0a03oool003H0oooo00<000000?ooo`3oool01P3oool8
0;>c/`8000001@2c/k<00`000000oooo0?ooo`1R0?ooo`<000003P2c/k<2000002H0/k>c00<00000
0;>c/`2c/k<06@2c/k<00`000000oooo0?ooo`330?ooo`00=P3oool00`000000oooo0?ooo`060?oo
o`H0/k>c0P0000060;>c/`030000003oool0oooo06H0oooo0`00000=0;>c/`<00000902c/k<20000
01X0/k>c00<000000?ooo`3oool0`P3oool003H0oooo00<000000?ooo`3oool01P3oool40;>c/`80
00001`2c/k<00`000000oooo0?ooo`1Z0?ooo`@00000302c/k<2000002@0/k>c0P00000I0;>c/`03
0000003oool0oooo0<40oooo000f0?ooo`030000003oool0oooo00H0oooo0P2c/k<2000000L0/k>c
0P00001a0?ooo`<00000<@2c/k<00`000000/k>c0;>c/`0G0;>c/`030000003oool0oooo0<00oooo
000f0?ooo`8000001`3oool2000000P0/k>c00<000000?ooo`3oool0M03oool3000000l0/k>c0P00
000N0;>c/`030000002c/k<0/k>c01L0/k>c00<000000?ooo`3oool0_03oool100000040oooo0@3o
ool003H0oooo00<000000?ooo`3oool01P3oool90;>c/`030000003oool0oooo07P0oooo0`00000>
0;>c/`8000007@2c/k<2000001P0/k>c00<000000?ooo`3oool0_P3oool003H0oooo00<000000?oo
o`3oool01P3oool80;>c/`030000003oool0oooo07`0oooo0`00000=0;>c/`<00000702c/k<00`00
0000/k>c0;>c/`0F0;>c/`030000003oool0oooo0;d0oooo000f0?ooo`030000003oool0oooo00H0
oooo1`2c/k<00`000000oooo0?ooo`200?ooo`8000003P2c/k<2000001/0/k>c00<000000;>c/`2c
/k<05P2c/k<00`000000oooo0?ooo`2l0?ooo`00=P3oool00`000000oooo0?ooo`060?ooo`H0/k>c
00<000000?ooo`3oool0P`3oool3000002T0/k>c00<000000;>c/`2c/k<05P2c/k<00`000000oooo
0?ooo`2k0?ooo`00=P3oool00`000000oooo0?ooo`060?ooo`D0/k>c00<000000?ooo`3oool0Q`3o
ool300000100/k>c00<000000;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`0E0;>c/`030000003o
ool0oooo0;/0oooo000f0?ooo`030000003oool0oooo00H0oooo102c/k<00`000000oooo0?ooo`2;
0?ooo`8000003`2c/k<2000001D0/k>c0P00000F0;>c/`030000003oool0oooo0;X0oooo000f0?oo
o`030000003oool0oooo00H0oooo102c/k<00`000000oooo0?ooo`2=0?ooo`8000003`2c/k<20000
01D0/k>c00<000000;>c/`2c/k<0502c/k<00`000000oooo0?ooo`2i0?ooo`00=P3oool00`000000
oooo0?ooo`060?ooo`<0/k>c00<000000?ooo`3oool0T03oool2000000l0/k>c0P00000D0;>c/`03
0000002c/k<0/k>c01<0/k>c00<000000?ooo`3oool0^@3oool003H0oooo00<000000?ooo`3oool0
1P3oool20;>c/`030000003oool0oooo09<0oooo0P00000?0;>c/`8000004`2c/k<00`000000/k>c
0;>c/`0C0;>c/`030000003oool0oooo0;P0oooo000f0?ooo`8000001`3oool00`2c/k<000000?oo
o`2G0?ooo`030000002c/k<0/k>c0280/k>c0P00000D0;>c/`030000003oool0oooo0;@0oooo0@00
00010?ooo`40oooo000f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0V03oool2
000002@0/k>c00<000000;>c/`2c/k<04P2c/k<00`000000oooo0?ooo`2f0?ooo`00=P3oool00`00
0000oooo0?ooo`2S0?ooo`8000004P2c/k<00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c
0140/k>c00<000000?ooo`3oool0]P3oool003H0oooo00<000000?ooo`3oool0Y@3oool200000140
/k>c0P00000?0;>c/`030000002c/k<0/k>c0140/k>c00<000000?ooo`3oool0]@3oool003H0oooo
00<000000?ooo`3oool0Y`3oool200000140/k>c0P00000>0;>c/`030000002c/k<0/k>c0140/k>c
00<000000?ooo`3oool0]03oool003H0oooo00<000000?ooo`3oool0Z@3oool00`000000/k>c0;>c
/`0@0;>c/`8000003@2c/k<00`000000/k>c0;>c/`0@0;>c/`030000003oool0oooo0;@0oooo000f
0?ooo`030000003oool0oooo0:X0oooo0P00000B0;>c/`800000302c/k<00`000000/k>c0;>c/`0@
0;>c/`030000003oool0oooo0;<0oooo000f0?ooo`030000003oool0oooo0:`0oooo0P00000O0;>c
/`030000002c/k<0/k>c0100/k>c00<000000?ooo`3oool0/P3oool003H0oooo00<000000?ooo`3o
ool0[P3oool00`000000/k>c0;>c/`0M0;>c/`030000002c/k<0/k>c00l0/k>c00<000000?ooo`3o
ool0/P3oool003H0oooo00<000000?ooo`3oool0[`3oool2000001D0/k>c00<000000;>c/`2c/k<0
1P2c/k<00`000000/k>c0;>c/`0?0;>c/`030000003oool0oooo0;40oooo000f0?ooo`800000/P3o
ool2000001@0/k>c0P0000070;>c/`030000002c/k<0/k>c00l0/k>c00<000000?ooo`3oool0[@3o
ool100000040oooo0@3oool003H0oooo00<000000?ooo`3oool0/`3oool00`000000/k>c0;>c/`0C
0;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<0402c/k<00`000000oooo0?ooo`2_
0?ooo`00=P3oool00`000000oooo0?ooo`2d0?ooo`800000502c/k<2000000D0/k>c00<000000;>c
/`2c/k<03`2c/k<00`000000oooo0?ooo`2_0?ooo`00=P3oool00`000000oooo0?ooo`2f0?ooo`80
0000502c/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00l0/k>c00<000000?ooo`3o
ool0[P3oool003H0oooo00<000000?ooo`3oool0^03oool00`000000/k>c0;>c/`0B0;>c/`030000
002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<03`2c/k<00`000000oooo0?ooo`2]0?ooo`00=P3o
ool00`000000oooo0?ooo`2i0?ooo`030000002c/k<0/k>c01P0/k>c00<000000;>c/`2c/k<03P2c
/k<00`000000oooo0?ooo`2]0?ooo`00=P3oool00`000000oooo0?ooo`2j0?ooo`8000006@2c/k<0
0`000000/k>c0;>c/`0>0;>c/`030000003oool0oooo0:`0oooo000f0?ooo`030000003oool0oooo
0;`0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`0>0;>c/`030000003oool0oooo
0:/0oooo000f0?ooo`030000003oool0oooo0;d0oooo00<000000;>c/`2c/k<0502c/k<010000000
/k>c0;>c/`00000?0;>c/`030000003oool0oooo0:/0oooo000f0?ooo`030000003oool0oooo0;h0
oooo0P00000E0;>c/`80000000<0/k>c0000002c/k<03P2c/k<00`000000oooo0?ooo`2Z0?ooo`00
=P3oool200000<40oooo00<000000;>c/`2c/k<0502c/k<00`000000/k>c0000000?0;>c/`030000
003oool0oooo0:H0oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0oooo0<40oooo00<0
00000;>c/`2c/k<0502c/k<00`000000/k>c0000000>0;>c/`030000003oool0oooo0:T0oooo000f
0?ooo`030000003oool0oooo0<80oooo0P00000E0;>c/`8000003`2c/k<00`000000oooo0?ooo`2X
0?ooo`00=P3oool00`000000oooo0?ooo`340?ooo`030000002c/k<0/k>c01<0/k>c0P00000?0;>c
/`030000003oool0oooo0:L0oooo000f0?ooo`030000003oool0oooo0<D0oooo00<000000;>c/`2c
/k<0502c/k<00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo0:H0oooo000f0?ooo`030000
003oool0oooo0<H0oooo0P00000E0;>c/`030000002c/k<0/k>c00`0/k>c00<000000?ooo`3oool0
YP3oool003H0oooo00<000000?ooo`3oool0b03oool00`000000/k>c0;>c/`0B0;>c/`030000002c
/k<0/k>c00d0/k>c00<000000?ooo`3oool0Y@3oool002P0oooo0`00000;0?ooo`030000003oool0
oooo0<T0oooo00<000000;>c/`2c/k<04P2c/k<010000000/k>c0;>c/`00000<0;>c/`030000003o
ool0oooo0:@0oooo000[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0bP3oool0
0`000000/k>c0;>c/`0B0;>c/`040000002c/k<0/k>c000000/0/k>c00<000000?ooo`3oool0Y03o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3;0?ooo`030000002c/k<0
/k>c0180/k>c00@000000;>c/`2c/k<000002`2c/k<00`000000oooo0?ooo`2S0?ooo`00;03oool0
0`000000oooo0?ooo`070?ooo`<00000c03oool00`000000/k>c0;>c/`0A0;>c/`040000002c/k<0
/k>c0;>c/`8000002P2c/k<00`000000oooo0?ooo`2N0?ooo`8000000P3oool002`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3=0?ooo`030000002c/k<0/k>c0140/k>c00<00000
0;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo0:80oooo000[0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0cP3oool00`000000/k>c0;>c/`0A0;>c
/`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`2Q0?oo
o`00:03oool3000000/0oooo00<000000?ooo`3oool0c`3oool00`000000/k>c0;>c/`0@0;>c/`03
0000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0X03oool002P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3@0?ooo`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<0
3@2c/k<00`000000oooo0?ooo`2O0?ooo`00:@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0=40oooo0P00000A0;>c/`030000002c/k<0/k>c00`0/k>c00<000000?ooo`3oool0W`3o
ool002T0oooo100000090?ooo`030000003oool0oooo0=<0oooo00<000000;>c/`2c/k<03`2c/k<0
0`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo09h0oooo000f0?ooo`030000003oool0oooo
0=@0oooo00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo
09d0oooo000f0?ooo`030000003oool0oooo0=D0oooo00<000000;>c/`2c/k<03P2c/k<00`000000
/k>c0;>c/`040;>c/`030000002c/k<0/k>c00D0/k>c00<000000?ooo`3oool0W@3oool003H0oooo
00<000000?ooo`3oool0eP3oool00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c00@0/k>c
00<000000;>c/`2c/k<01@2c/k<00`000000oooo0?ooo`2L0?ooo`00=P3oool200000=P0oooo00<0
00000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c00D0/k>c00<0
00000?ooo`3oool0V03oool100000040oooo0@3oool003H0oooo00<000000?ooo`3oool0f03oool0
0`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c00D0/k>c0P0000060;>c/`030000003oool0
oooo09X0oooo000f0?ooo`030000003oool0oooo0=T0oooo00<000000;>c/`2c/k<03@2c/k<00`00
0000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00<0/k>c00<000000?ooo`3oool0VP3oool003H0
oooo00<000000?ooo`3oool0fP3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c00H0
/k>c00<000000;>c/`2c/k<00`2c/k<00`000000oooo0?ooo`2I0?ooo`00=P3oool00`000000oooo
0?ooo`3K0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<03@2c/k<00`000000oooo
0?ooo`2H0?ooo`00=P3oool00`000000oooo0?ooo`3K0?ooo`030000002c/k<0/k>c00d0/k>c00<0
00000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`2G0?ooo`00=P3oool00`000000oooo0?ooo`3L
0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000oooo0?ooo`2F
0?ooo`00=P3oool00`000000oooo0?ooo`3M0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c
/`2c/k<03@2c/k<00`000000oooo0?ooo`2F0?ooo`00=P3oool00`000000oooo0?ooo`3N0?ooo`03
0000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000oooo0?ooo`2E0?ooo`00
=P3oool00`000000oooo0?ooo`3O0?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<0
2@2c/k<00`000000/k>c0;>c/`020;>c/`030000003oool0oooo09@0oooo000f0?ooo`030000003o
ool0oooo0>00oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0:0;>c/`030000002c
/k<0/k>c0080/k>c00<000000?ooo`3oool0T`3oool003H0oooo0P00003Q0?ooo`030000002c/k<0
/k>c00/0/k>c00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`020;>c/`030000003oool0
oooo08l0oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0oooo0>40oooo00<000000;>c
/`2c/k<02`2c/k<00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c0080/k>c00<000000?oo
o`3oool0T@3oool003H0oooo00<000000?ooo`3oool0hP3oool00`000000/k>c0;>c/`0:0;>c/`03
0000002c/k<0/k>c00/0/k>c00D000000;>c/`2c/k<0/k>c0000002C0?ooo`00=P3oool00`000000
oooo0?ooo`3S0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<02`2c/k<01@000000
/k>c0;>c/`2c/k<0000006T0oooo0`00000V0?ooo`00=P3oool00`000000oooo0?ooo`3S0?ooo`03
0000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0302c/k<01@000000/k>c0;>c/`2c/k<00000
06T0oooo00<000000?ooo`3oool09@3oool003H0oooo00<000000?ooo`3oool0i03oool00`000000
/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c0100/k>c00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0U0?ooo`00=P3oool00`000000oooo0?ooo`3T0?ooo`030000002c/k<0/k>c00X0/k>c
00<000000;>c/`2c/k<04@2c/k<00`000000oooo0?ooo`0M0?ooo`<0000000D0oooo000000000000
00000?ooo`09000000030?ooo`000000000000L0000000D0oooo00000000000000000?ooo`030000
00030?ooo`000000000000H00000203oool3000000@0oooo0`0000040?ooo`80000000H0oooo0000
003oool0oooo0000003oool200000080oooo0`0000000`3oool000000?ooo`0L0?ooo`00=P3oool0
0`000000oooo0?ooo`3U0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0402c/k<0
0`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0oooo000000P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`03000000030?ooo`00000000000080oooo00@000000?ooo`3oool00000803oool0
03H0oooo00<000000?ooo`3oool0iP3oool00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c
0140/k>c00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool07P3oool003H0oooo00<000000?ooo`3oool0iP3oool00`000000/k>c0;>c/`0:0;>c/`03
0000002c/k<0/k>c0140/k>c00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo100000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0N0?ooo`00=P3oool200000>P0oooo00<000000;>c/`2c/k<02P2c/k<0
0`000000/k>c0;>c/`0=0;>c/`050000002c/k<0/k>c0;>c/`0000007@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01/0oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0oooo
0>P0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0>0;>c/`050000002c/k<0/k>c
0;>c/`0000006`3oool300000080oooo0P0000020?ooo`050000003oool000000000003oool00`00
00020?ooo`050000003oool000000000003oool00`0000020?ooo`8000000P3oool00`000000oooo
000000030?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<00000
0P3oool010000000oooo0?ooo`00000P0?ooo`00=P3oool00`000000oooo0?ooo`3X0?ooo`030000
002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<03P2c/k<01@000000/k>c0;>c/`2c/k<0000001/0
oooo00@000000?ooo`00000000000P3oool2000000<0oooo00D000000?ooo`3oool000000?ooo`02
000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0P0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool300000080oooo0P0000020?ooo`8000000P3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo01h0oooo000f0?ooo`030000003o
ool0oooo0>T0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0?0;>c/`050000002c
/k<0/k>c0;>c/`000000@`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo
000f0?ooo`030000003oool0oooo0>T0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c
/`0?0;>c/`040000002c/k<0/k>c00000480oooo0P00000S0?ooo`800000803oool003H0oooo00<0
00000?ooo`3oool0jP3oool00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c0100/k>c00@0
00000;>c/`2c/k<00000903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?oo
o`3Z0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0402c/k<010000000/k>c0;>c
/`0000270?ooo`00=P3oool00`000000oooo0?ooo`3[0?ooo`030000002c/k<0/k>c00T0/k>c00<0
00000;>c/`2c/k<0502c/k<00`000000oooo0?ooo`240?ooo`00=P3oool00`000000oooo0?ooo`3[
0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0502c/k<00`000000oooo0?ooo`23
0?ooo`00=P3oool00`000000oooo0?ooo`3/0?ooo`030000002c/k<0/k>c00T0/k>c00<000000;>c
/`2c/k<05@2c/k<00`000000oooo0?ooo`220?ooo`00=P3oool200000>d0oooo00<000000;>c/`2c
/k<02P2c/k<00`000000/k>c0;>c/`0E0;>c/`030000003oool0oooo07h0oooo0@0000010?ooo`40
oooo000f0?ooo`030000003oool0oooo0>d0oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c
0;>c/`0F0;>c/`030000003oool0oooo0800oooo000f0?ooo`030000003oool0oooo0>d0oooo00<0
00000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0B0;>c/`050000002c/k<0/k>c0;>c/`000000
P@3oool003H0oooo00<000000?ooo`3oool0k@3oool00`000000/k>c0;>c/`0:0;>c/`030000002c
/k<0/k>c01<0/k>c00D000000;>c/`2c/k<0/k>c000000200?ooo`00=P3oool00`000000oooo0?oo
o`3^0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<04`2c/k<010000000/k>c0;>c
/`0000200?ooo`00=P3oool00`000000oooo0?ooo`3^0?ooo`030000002c/k<0/k>c00X0/k>c00<0
00000;>c/`2c/k<04`2c/k<01@000000/k>c0;>c/`2c/k<0000007l0oooo000O0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`030000003oool0oooo0>l0oooo
00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0C0;>c/`050000002c/k<0/k>c0;>c/`00
0000OP3oool001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0>l0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0D0;>c/`050000
002c/k<0/k>c0;>c/`000000O@3oool00200oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?00oooo00<000000;>c/`2c/k<02@2c/k<00`000000/k>c
0;>c/`0E0;>c/`050000002c/k<0/k>c0;>c/`000000O03oool00200oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?00oooo00<000000;>c/`2c/k<0
2P2c/k<00`000000/k>c0;>c/`0I0;>c/`030000003oool0oooo07T0oooo000P0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool300000?00oooo00<000000;>c/`2c/k<02P2c
/k<00`000000/k>c0;>c/`0J0;>c/`030000003oool0oooo07@0oooo0P0000020?ooo`008@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0l@3oool0
0`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c01T0/k>c00<000000?ooo`3oool0N03oool0
0240oooo00<000000?ooo`3oool01@3oool3000000X0oooo00<000000?ooo`3oool0l@3oool00`00
0000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c01X0/k>c00<000000?ooo`3oool0M`3oool00240
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?80
oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0J0;>c/`030000003oool0oooo07H0
oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?80oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c
0;>c/`0K0;>c/`030000003oool0oooo07D0oooo000N0?ooo`D000001`3oool4000000P0oooo00<0
00000?ooo`3oool0l`3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c01H0/k>c00<0
00000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`1d0?ooo`00=P3oool00`000000oooo0?ooo`3c
0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`02
0;>c/`030000003oool0oooo07<0oooo000f0?ooo`030000003oool0oooo0?<0oooo00<000000;>c
/`2c/k<02P2c/k<00`000000/k>c0;>c/`0H0;>c/`050000002c/k<0/k>c0;>c/`000000M@3oool0
03H0oooo00<000000?ooo`3oool0m03oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c
01L0/k>c00<000000;>c/`2c/k<00P2c/k<00`000000oooo0?ooo`1b0?ooo`00=P3oool00`000000
oooo0?ooo`3d0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0602c/k<00`000000
/k>c0;>c/`020;>c/`030000003oool0oooo0740oooo000f0?ooo`800000mP3oool00`000000/k>c
0;>c/`0:0;>c/`030000002c/k<0/k>c01P0/k>c00<000000;>c/`2c/k<00P2c/k<00`000000oooo
0?ooo`1]0?ooo`4000000@3oool10?ooo`00=P3oool00`000000oooo0?ooo`3e0?ooo`030000002c
/k<0/k>c00X0/k>c00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`020;>c/`030000003o
ool0oooo06l0oooo000f0?ooo`030000003oool0oooo0?H0oooo00<000000;>c/`2c/k<02P2c/k<0
0`000000/k>c0;>c/`0N0;>c/`030000003oool0oooo06h0oooo000f0?ooo`030000003oool0oooo
0?H0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0N0;>c/`030000003oool0oooo
06h0oooo000f0?ooo`030000003oool0oooo0?H0oooo00<000000;>c/`2c/k<02`2c/k<00`000000
/k>c0;>c/`0N0;>c/`030000003oool0oooo06d0oooo000f0?ooo`030000003oool0oooo0?L0oooo
00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0O0;>c/`030000003oool0oooo06`0oooo
000f0?ooo`030000003oool0oooo0?L0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c
/`0P0;>c/`030000003oool0oooo06/0oooo000f0?ooo`030000003oool0oooo0?P0oooo00<00000
0;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0P0;>c/`030000003oool0oooo06X0oooo000f0?oo
o`030000003oool0oooo0?P0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0J0;>c
/`030000002c/k<0/k>c00@0/k>c00<000000?ooo`3oool0J@3oool003H0oooo00<000000?ooo`3o
ool0n@3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c
/k<0102c/k<00`000000oooo0?ooo`1X0?ooo`00=P3oool200000?X0oooo00<000000;>c/`2c/k<0
2P2c/k<00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c00D0/k>c00<000000?ooo`3oool0
I03oool100000040oooo0@3oool003H0oooo00<000000?ooo`3oool0n@3oool00`000000/k>c0;>c
/`0;0;>c/`030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000oooo0?oo
o`1V0?ooo`00=P3oool00`000000oooo0?ooo`3j0?ooo`030000002c/k<0/k>c00X0/k>c00<00000
0;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`050;>c/`030000003oool0oooo06D0oooo000f0?oo
o`030000003oool0oooo0?X0oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0K0;>c
/`030000002c/k<0/k>c00D0/k>c00<000000?ooo`3oool0I03oool003H0oooo00<000000?ooo`3o
ool0nP3oool00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c01/0/k>c00<000000;>c/`2c
/k<01P2c/k<00`000000oooo0?ooo`1S0?ooo`00=P3oool00`000000oooo0?ooo`3k0?ooo`030000
002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<0702c/k<00`000000/k>c0;>c/`050;>c/`030000
003oool0oooo06<0oooo000f0?ooo`030000003oool0oooo0?/0oooo00<000000;>c/`2c/k<02`2c
/k<00`000000/k>c0;>c/`0T0;>c/`030000003oool0oooo0680oooo000f0?ooo`030000003oool0
oooo0?`0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`0U0;>c/`030000003oool0
oooo0640oooo000f0?ooo`030000003oool0oooo0?`0oooo00<000000;>c/`2c/k<02P2c/k<00`00
0000/k>c0;>c/`0V0;>c/`030000003oool0oooo0600oooo000f0?ooo`030000003oool0oooo0?`0
oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0V0;>c/`030000003oool0oooo05l0
oooo000f0?ooo`030000003oool0oooo0?d0oooo00<000000;>c/`2c/k<02P2c/k<00`000000/k>c
0;>c/`0W0;>c/`030000003oool0oooo05h0oooo000f0?ooo`800000oP3oool00`000000/k>c0;>c
/`0;0;>c/`030000002c/k<0/k>c02L0/k>c00<000000?ooo`3oool0FP3oool100000040oooo0@3o
ool003H0oooo00<000000?ooo`3oool0o@3oool00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0
/k>c01h0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`1L0?ooo`00=P3oool00`00
0000oooo0?ooo`3n0?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<07`2c/k<00`00
0000/k>c0;>c/`070;>c/`030000003oool0oooo05/0oooo000f0?ooo`030000003oool0oooo0?h0
oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0N0;>c/`030000002c/k<0/k>c00P0
/k>c00<000000?ooo`3oool0FP3oool003H0oooo00<000000?ooo`3oool0o`3oool00`000000/k>c
0;>c/`0:0;>c/`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<0202c/k<00`000000oooo
0?ooo`1I0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`030000002c/k<0/k>c00X0/k>c00<0
00000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`090;>c/`030000003oool0oooo05P0oooo000f
0?ooo`030000003oool0oooo0?l0oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0O
0;>c/`030000002c/k<0/k>c00T0/k>c00<000000?ooo`3oool0E`3oool003H0oooo00<000000?oo
o`3oool0o`3oool10?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<07`2c/k<00`00
0000/k>c0;>c/`0:0;>c/`030000003oool0oooo05H0oooo00030?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c
/k<07`2c/k<00`000000/k>c0;>c/`090;>c/`030000003oool0oooo05H0oooo00030?ooo`P00000
:`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c
0;>c/`0/0;>c/`030000003oool0oooo05D0oooo00030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:03oool200000?l0oooo0`3oool00`000000/k>c0;>c/`0:0;>c/`030000002c
/k<0/k>c02d0/k>c00<000000?ooo`3oool0D@3oool100000040oooo0@3oool000`0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000;>c/`2c/k<02`2c/k<0
0`000000/k>c0;>c/`0]0;>c/`030000003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000002c/k<0/k>c00X0/k>c00<000000;>c
/`2c/k<0;P2c/k<00`000000oooo0?ooo`1B0?ooo`00303oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c02l0
/k>c00<000000?ooo`3oool0D@3oool000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000/k>c0;>c/`0;0;>c/`030000
002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`1@0?ooo`000`3o
ool8000002/0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000002c/k<0/k>c00X0/k>c00<0
00000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c/`0;0;>c/`030000003oool0oooo04l0oooo0003
0?ooo`030000003oool0oooo01`0oooo0`0000040?ooo`<000002P3oool00`000000oooo0?ooo`3o
0?ooo`@0oooo00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0
/k>c00`0/k>c00<000000?ooo`3oool0CP3oool002<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000002c/k<0
/k>c00/0/k>c00<000000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c/`0;0;>c/`030000003oool0
oooo04h0oooo000S0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0
/k>c0280/k>c00<000000;>c/`2c/k<0302c/k<00`000000oooo0?ooo`1=0?ooo`001@3oool90000
01D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0o`3oool50?ooo`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<08P2c/k<0
0`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo04`0oooo00040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002@3oool300000?l0oooo1@3oool00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0
/k>c0280/k>c00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`170?ooo`8000000P3oool0
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0oooo1@3oool0
0`000000/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<03@2c/k<0
0`000000oooo0?ooo`1:0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000;>c/`2c/k<0302c/k<0
0`000000/k>c0;>c/`0c0;>c/`030000003oool0oooo04T0oooo00060?ooo`800000103oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0
/k>c03@0/k>c00<000000?ooo`3oool0B03oool000H0oooo00<000000?ooo`3oool00P3oool20000
01D0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`0d0;>c/`030000003oool0
oooo04L0oooo00060?ooo`030000003oool0oooo0080000000<0oooo0000003oool05@3oool00`00
0000oooo0?ooo`030?ooo`<000002P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000;>c
/`2c/k<0302c/k<00`000000/k>c0;>c/`0e0;>c/`030000003oool0oooo04H0oooo00060?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`0f0;>c/`030000003oool0oooo04D0
oooo00060?ooo`800000103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c03H0/k>c00<000000?ooo`3oool0
A03oool000H0oooo00<000000?ooo`3oool00P3oool2000002T0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?oo
o`130?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0902c/k<0
0`000000/k>c0;>c/`0A0;>c/`030000003oool0oooo0480oooo00040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool09@3oool200000?l0oooo2@3oool00`000000/k>c0;>c/`0<0;>c
/`030000002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<0402c/k<00`000000oooo0?ooo`0o0?oo
o`4000000@3oool10?ooo`001@3oool9000002P0oooo00<000000?ooo`3oool0o`3oool80?ooo`03
0000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0902c/k<00`000000/k>c0;>c/`0A0;>c/`03
0000003oool0oooo0440oooo000f0?ooo`030000003oool0oooo0?l0oooo203oool00`000000/k>c
0;>c/`0=0;>c/`030000002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<04@2c/k<00`000000oooo
0?ooo`100?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000;>c/`2c/k<03@2c
/k<00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c0180/k>c00<000000?ooo`3oool0?`3o
ool003H0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000002c/k<0/k>c00`0/k>c00<00000
0;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`0B0;>c/`030000003oool0oooo03h0oooo000f0?oo
o`030000003oool0oooo0?l0oooo2@3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c
02@0/k>c00<000000;>c/`2c/k<04`2c/k<00`000000oooo0?ooo`0m0?ooo`00=P3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0U0;>c/`03
0000002c/k<0/k>c01<0/k>c00<000000?ooo`3oool0?03oool003H0oooo00<000000?ooo`3oool0
o`3oool90?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0?02c/k<00`000000oooo
0?ooo`0k0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000;>c/`2c/k<03@2c
/k<00`000000/k>c0;>c/`0l0;>c/`030000003oool0oooo03X0oooo000f0?ooo`030000003oool0
oooo0?l0oooo2P3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c03d0/k>c00<00000
0?ooo`3oool0>@3oool003H0oooo0P00003o0?ooo`/0oooo00<000000;>c/`2c/k<03@2c/k<00`00
0000/k>c0;>c/`0n0;>c/`030000003oool0oooo03D0oooo0@0000010?ooo`40oooo000f0?ooo`03
0000003oool0oooo0?l0oooo2P3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c03l0
/k>c00<000000?ooo`3oool0=`3oool003H0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000
002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0?`2c/k<00`000000oooo0?ooo`0f0?ooo`00=P3o
ool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c
/`0W0;>c/`030000002c/k<0/k>c01H0/k>c00<000000?ooo`3oool0=@3oool003H0oooo00<00000
0?ooo`3oool0o`3oool;0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<09`2c/k<0
0`000000/k>c0;>c/`0G0;>c/`030000003oool0oooo03@0oooo000f0?ooo`030000003oool0oooo
0?l0oooo2`3oool00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c02L0/k>c00<000000;>c
/`2c/k<05`2c/k<00`000000oooo0?ooo`0c0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo``0
oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0W0;>c/`030000002c/k<0/k>c01P0
/k>c00<000000?ooo`3oool0<P3oool003H0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000
002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0:02c/k<00`000000/k>c0;>c/`0G0;>c/`030000
003oool0oooo0380oooo000f0?ooo`030000003oool0oooo0?l0oooo303oool00`000000/k>c0;>c
/`0>0;>c/`030000002c/k<0/k>c02L0/k>c00<000000;>c/`2c/k<0602c/k<00`000000oooo0?oo
o`0a0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000;>c/`2c/k<03P2c/k<0
0`000000/k>c0;>c/`0X0;>c/`030000002c/k<0/k>c01P0/k>c00<000000?ooo`3oool0<03oool0
03H0oooo0P00003o0?ooo`h0oooo00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0X0;>c
/`030000002c/k<0/k>c01T0/k>c00<000000?ooo`3oool0;03oool100000040oooo0@3oool003H0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c
/k<0A@2c/k<00`000000oooo0?ooo`0^0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`150;>c/`030000003oool0oooo02d0oooo
000f0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000/k>c0;>c/`0>0;>c/`030000002c
/k<0/k>c04H0/k>c00<000000?ooo`3oool0;03oool003H0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0A`2c/k<00`000000oooo0?ooo`0[
0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000;>c/`2c/k<03P2c/k<00`00
0000/k>c0;>c/`170;>c/`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo0?l0
oooo3P3oool00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c04P0/k>c00<000000?ooo`3o
ool0:@3oool003H0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000002c/k<0/k>c00h0/k>c
00<000000;>c/`2c/k<0B@2c/k<00`000000oooo0?ooo`0X0?ooo`00=P3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0Y0;>c/`030000002c
/k<0/k>c01d0/k>c00<000000?ooo`3oool09`3oool003H0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`030000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0:@2c/k<00`000000/k>c0;>c/`0N
0;>c/`030000003oool0oooo02H0oooo000f0?ooo`030000003oool0oooo0?l0oooo3`3oool00`00
0000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c02X0/k>c00<000000;>c/`2c/k<07P2c/k<00`00
0000oooo0?ooo`0U0?ooo`00=P3oool200000?l0oooo403oool00`000000/k>c0;>c/`0>0;>c/`03
0000002c/k<0/k>c02X0/k>c00<000000;>c/`2c/k<07`2c/k<00`000000oooo0?ooo`0Q0?ooo`40
00000@3oool10?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000;>c/`2c/k<0
3`2c/k<00`000000/k>c0;>c/`0Z0;>c/`030000002c/k<0/k>c01l0/k>c00<000000?ooo`3oool0
8`3oool003H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000002c/k<0/k>c00h0/k>c00<0
00000;>c/`2c/k<0:P2c/k<00`000000/k>c0;>c/`0P0;>c/`8000008`3oool003H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0:`2c/k<0
0`000000/k>c0;>c/`0Q0;>c/`030000003oool0oooo0200oooo000f0?ooo`030000003oool0oooo
0?l0oooo403oool00`000000/k>c0;>c/`0?0;>c/`030000002c/k<0/k>c02X0/k>c00<000000;>c
/`2c/k<08P2c/k<00`000000oooo0?ooo`0O0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`1@0;>c/`030000003oool0oooo01h0
oooo000H0?ooo`<000000`3oool500000080oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`03
0000003oool0oooo0?l0oooo4@3oool00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c0540
/k>c00<000000?ooo`3oool07@3oool001T0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`03
0000002c/k<0/k>c00l0/k>c00<000000;>c/`2c/k<0D@2c/k<00`000000oooo0?ooo`0L0?ooo`00
6@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c
0;>c/`1B0;>c/`030000003oool0oooo01/0oooo000I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo4@3o
ool00`000000/k>c0;>c/`0?0;>c/`030000002c/k<0/k>c05<0/k>c00<000000?ooo`3oool06P3o
ool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo0`00003o0?oooa40oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`1D
0;>c/`030000003oool0oooo01D0oooo0P0000020?ooo`006@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oa80oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0/0;>c/`030000002c/k<0/k>c
02D0/k>c0P00000I0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo0`00000:0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000/k>c0;>c/`0?0;>c/`03
0000002c/k<0/k>c02`0/k>c00<000000;>c/`2c/k<09`2c/k<00`000000oooo0?ooo`0F0?ooo`00
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c
0;>c/`0]0;>c/`030000002c/k<0/k>c02L0/k>c00<000000?ooo`3oool05@3oool001P0oooo0P00
00040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0oooo4P3oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c02`0/k>c
00<000000;>c/`2c/k<0:02c/k<00`000000oooo0?ooo`0D0?ooo`006@3oool00`000000oooo0?oo
o`030?ooo`<00000203oool4000000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000002c
/k<0/k>c00l0/k>c00<000000;>c/`2c/k<0;02c/k<00`000000/k>c0;>c/`0Y0;>c/`030000003o
ool0oooo01<0oooo000f0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000/k>c0;>c/`0?
0;>c/`030000002c/k<0/k>c02d0/k>c00<000000;>c/`2c/k<0:@2c/k<2000001<0oooo000f0?oo
o`030000003oool0oooo0?l0oooo4`3oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c
02`0/k>c00<000000;>c/`2c/k<0:`2c/k<00`000000oooo0?ooo`0@0?ooo`00=P3oool00`000000
oooo0?ooo`3o0?oooa<0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0]0;>c/`03
0000002c/k<0/k>c02/0/k>c00<000000?ooo`3oool03`3oool003H0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`030000002c/k<0/k>c00l0/k>c00<000000;>c/`2c/k<0;@2c/k<00`000000/k>c
0;>c/`0/0;>c/`030000003oool0oooo00h0oooo000f0?ooo`800000o`3ooolE0?ooo`030000002c
/k<0/k>c00l0/k>c00<000000;>c/`2c/k<0G@2c/k<00`000000oooo0?ooo`0:0?ooo`4000000@3o
ool10?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000;>c/`2c/k<0402c/k<0
0`000000/k>c0;>c/`1M0;>c/`8000003@3oool003H0oooo00<000000?ooo`3oool0o`3ooolD0?oo
o`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<0G`2c/k<00`000000oooo0?ooo`0:0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000;>c/`2c/k<03`2c/k<00`000000
/k>c0;>c/`1P0;>c/`030000003oool0oooo00T0oooo000f0?ooo`030000003oool0oooo0?l0oooo
5@3oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c0600/k>c00<000000?ooo`3oool0
203oool003H0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000002c/k<0/k>c0100/k>c00<0
00000;>c/`2c/k<0H02c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<00000
0;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0_0;>c/`030000002c/k<0/k>c02h0/k>c2`3oool0
03H0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000002c/k<0/k>c0140/k>c00<000000;>c
/`2c/k<0;P2c/k<00`000000/k>c0;>c/`0^0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0
oooo5P3oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c02l0/k>c00<000000;>c/`2c
/k<0;@2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000;>c/`2c/k<0
402c/k<00`000000/k>c0;>c/`0_0;>c/`030000002c/k<0/k>c02d0/k>c2`3oool003H0oooo0P00
003o0?oooaL0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0_0;>c/`030000002c
/k<0/k>c02d0/k>c203oool100000040oooo0@3oool003H0oooo00<000000?ooo`3oool0o`3ooolF
0?ooo`030000002c/k<0/k>c0140/k>c00<000000;>c/`2c/k<0;`2c/k<00`000000/k>c0;>c/`0/
0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000/k>c0;>c/`0@0;>c
/`030000002c/k<0/k>c02l0/k>c00<000000;>c/`2c/k<0;02c/k<;0?ooo`00=P3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0`0;>c/`03
0000002c/k<0/k>c02/0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000
002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<0<02c/k<00`000000/k>c0;>c/`0[0;>c/`/0oooo
000f0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000/k>c0;>c/`0A0;>c/`030000002c
/k<0/k>c05d0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000002c/k<0
/k>c0100/k>c00<000000;>c/`2c/k<0G@2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`1M0;>c/`/0oooo000f0?ooo`03
0000003oool0oooo0?l0oooo603oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c05d0
/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000002c/k<0/k>c0140/k>c
00<000000;>c/`2c/k<0G02c/k<;0?ooo`00=P3oool200000?l0oooo6@3oool00`000000/k>c0;>c
/`0A0;>c/`030000002c/k<0/k>c05`0/k>c203oool100000040oooo0@3oool003H0oooo00<00000
0?ooo`3oool0o`3ooolI0?ooo`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<0<@2c/k<0
0`000000/k>c0;>c/`0X0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo6@3oool00`00
0000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c0340/k>c00<000000;>c/`2c/k<0:02c/k<;0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000;>c/`2c/k<04@2c/k<00`000000
/k>c0;>c/`0a0;>c/`030000002c/k<0/k>c02L0/k>c2`3oool003H0oooo00<000000?ooo`3oool0
o`3ooolI0?ooo`030000002c/k<0/k>c0140/k>c00<000000;>c/`2c/k<0<@2c/k<00`000000/k>c
0;>c/`0W0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000/k>c0;>c
/`0@0;>c/`030000002c/k<0/k>c0340/k>c00<000000;>c/`2c/k<09`2c/k<;0?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?oooaX0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0b
0;>c/`030000002c/k<0/k>c02H0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
o`030000002c/k<0/k>c0140/k>c00<000000;>c/`2c/k<0<@2c/k<00`000000/k>c0;>c/`0V0;>c
/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000/k>c0;>c/`0A0;>c/`03
0000002c/k<0/k>c0380/k>c00<000000;>c/`2c/k<09@2c/k<;0?ooo`00=P3oool00`000000oooo
0?ooo`3o0?oooa/0oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0b0;>c/`030000
002c/k<0/k>c02D0/k>c2`3oool003H0oooo0P00003o0?oooa`0oooo00<000000;>c/`2c/k<0402c
/k<00`000000/k>c0;>c/`1J0;>c/`P0oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0
oooo0?l0oooo6`3oool00`000000/k>c0;>c/`0A0;>c/`030000002c/k<0/k>c05T0/k>c2`3oool0
03H0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000002c/k<0/k>c0140/k>c00<000000;>c
/`2c/k<0F@2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000;>c/`2c
/k<04@2c/k<00`000000/k>c0;>c/`1I0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo
703oool00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c05T0/k>c2`3oool003H0oooo00<0
00000?ooo`3oool0o`3ooolL0?ooo`030000002c/k<0/k>c0140/k>c00<000000;>c/`2c/k<0F02c
/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000;>c/`2c/k<04@2c/k<0
0`000000/k>c0;>c/`0c0;>c/`030000002c/k<0/k>c0280/k>c2`3oool00280oooo0`0000030?oo
o`<000002`3oool00`000000oooo0?ooo`2S0?ooo`<00000103oool3000000<0oooo200000000`3o
ool0000000000006000000`0oooo0P0000030?ooo`<0000000D0oooo00000000000000000?ooo`03
000000040?ooo`0000000000000000@0oooo0`0000020?ooo`<00000;P3oool00`000000/k>c0;>c
/`0A0;>c/`030000002c/k<0/k>c03<0/k>c00<000000;>c/`2c/k<08P2c/k<;0?ooo`008`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0X`3oool0
10000000oooo0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`06
0000003oool0oooo0000003oool000000`3oool010000000oooo0?ooo`00000=0?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000_0?ooo`030000002c/k<0
/k>c0140/k>c00<000000;>c/`2c/k<0=02c/k<00`000000/k>c0;>c/`0Q0;>c/`/0oooo000S0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2V0?oo
o`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool00000;`3oool00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c03<0/k>c00<0
00000;>c/`2c/k<08@2c/k<;0?ooo`008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0Y03oool2000000<0oooo00<000000?ooo`3oool0103oool4
00000080oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo0080oooo1`000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0^0?ooo`03
0000002c/k<0/k>c0140/k>c00<000000;>c/`2c/k<0<`2c/k<00`000000/k>c0;>c/`0Q0;>c/`/0
oooo000S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool300000:<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000003@3oool010000000oooo0?ooo`3oool5000000030?ooo`000000
oooo0080oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0;P3oool00`000000/k>c0;>c/`0A0;>c/`030000002c/k<0/k>c03@0/k>c
00<000000;>c/`2c/k<0802c/k<70?ooo`8000000P3oool002<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:<0oooo00@000000?ooo`3oool00000
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01P000000oooo0?ooo`000000
oooo000000<0oooo00<000000?ooo`0000000P00000<0?ooo`050000003oool0oooo0?ooo`000000
0`3oool400000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000800000;`3oool00`000000/k>c0;>c/`0A0;>c/`030000002c/k<0/k>c
03@0/k>c00<000000;>c/`2c/k<0802c/k<;0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`<0
00002`3oool00`000000oooo0?ooo`2T0?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`03
0000003oool0oooo00<000000`3oool010000000oooo0000000000090?ooo`<000000`3oool30000
0080oooo00@000000?ooo`0000000000103oool3000000<0oooo0`0000030?ooo`040000003oool0
0000000002d0oooo00<000000;>c/`2c/k<04P2c/k<00`000000/k>c0;>c/`0d0;>c/`030000002c
/k<0/k>c01l0/k>c2`3oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1<
0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0=02c/k<00`000000/k>c0;>c/`0O
0;>c/`/0oooo000R0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0;D0oooo0P00000F0?ooo`030000003oool0oooo04`0oooo00<000000;>c/`2c/k<04P2c/k<00`00
0000/k>c0;>c/`1F0;>c/`/0oooo000S0?ooo`030000003oool0oooo00<0oooo100000090?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0I03oool00`000000/k>c0;>c/`0A0;>c/`03
0000002c/k<0/k>c05H0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000
002c/k<0/k>c0140/k>c00<000000;>c/`2c/k<0EP2c/k<;0?ooo`00=P3oool00`000000oooo0?oo
o`3o0?oooah0oooo00<000000;>c/`2c/k<04P2c/k<00`000000/k>c0;>c/`1E0;>c/`/0oooo000f
0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0
/k>c05D0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000002c/k<0/k>c
0180/k>c00<000000;>c/`2c/k<0=@2c/k<00`000000/k>c0;>c/`0M0;>c/`/0oooo000f0?ooo`80
0000o`3ooolO0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0=@2c/k<00`000000
/k>c0;>c/`0M0;>c/`P0oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c03D0/k>c00<000000;>c/`2c/k<0
702c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000;>c/`2c/k<04P2c
/k<00`000000/k>c0;>c/`0e0;>c/`030000002c/k<0/k>c01`0/k>c2`3oool003H0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0=P2c/k<0
0`000000/k>c0;>c/`0K0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c03H0/k>c00<000000;>c/`2c/k<06`2c/k<;0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000;>c/`2c/k<04`2c/k<00`000000
/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c01X0/k>c2`3oool003H0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0=P2c/k<00`000000/k>c
0;>c/`0J0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo803oool00`000000/k>c0;>c
/`0B0;>c/`030000002c/k<0/k>c05<0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0D`2c/k<;0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooob00oooo00<000000;>c/`2c/k<04`2c/k<00`000000/k>c0;>c/`1B0;>c
/`/0oooo000f0?ooo`800000o`3ooolQ0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c
/k<0DP2c/k<80?ooo`4000000@3oool10?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob00oooo
00<000000;>c/`2c/k<04`2c/k<00`000000/k>c0;>c/`1B0;>c/`/0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo8@3oool00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c0580/k>c2`3o
ool003H0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000002c/k<0/k>c01<0/k>c00<00000
0;>c/`2c/k<0D@2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000;>c
/`2c/k<04`2c/k<00`000000/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c01P0/k>c2`3oool003H0
oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c
/k<0=P2c/k<00`000000/k>c0;>c/`0H0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo
8@3oool00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c/k<0
5`2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000;>c/`2c/k<0502c
/k<00`000000/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c01L0/k>c2`3oool003H0oooo00<00000
0?ooo`3oool0o`3ooolR0?ooo`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0=P2c/k<0
0`000000/k>c0;>c/`0G0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo8P3oool00`00
0000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c/k<05P2c/k<;0?oo
o`00=P3oool200000?l0oooo8`3oool00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c03L0
/k>c00<000000;>c/`2c/k<05P2c/k<80?ooo`4000000@3oool10?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooob80oooo00<000000;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`0g0;>c/`030000
002c/k<0/k>c01D0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000002c
/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0=`2c/k<00`000000/k>c0;>c/`0E0;>c/`/0oooo000f
0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0
/k>c04l0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000002c/k<0/k>c
01<0/k>c00<000000;>c/`2c/k<0C`2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob<0
oooo00<000000;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`1>0;>c/`/0oooo000f0?ooo`030000
003oool0oooo0?l0oooo8`3oool00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c04h0/k>c
2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000002c/k<0/k>c01@0/k>c00<0
00000;>c/`2c/k<0CP2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<00000
0;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`1>0;>c/`/0oooo000f0?ooo`030000003oool0oooo
0?l0oooo8`3oool00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c03T0/k>c00<000000;>c
/`2c/k<04P2c/k<;0?ooo`00=P3oool200000?l0oooo9@3oool00`000000/k>c0;>c/`0D0;>c/`03
0000002c/k<0/k>c03P0/k>c00<000000;>c/`2c/k<04P2c/k<80?ooo`4000000@3oool10?ooo`00
=P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000;>c/`2c/k<0502c/k<00`000000/k>c
0;>c/`0i0;>c/`030000002c/k<0/k>c0140/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3o
oolT0?ooo`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0>@2c/k<00`000000/k>c0;>c
/`0A0;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo903oool00`000000/k>c0;>c/`0D
0;>c/`030000002c/k<0/k>c03T0/k>c00<000000;>c/`2c/k<04@2c/k<;0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooob@0oooo00<000000;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`0j0;>c
/`030000002c/k<0/k>c0100/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`03
0000002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0>@2c/k<00`000000/k>c0;>c/`0@0;>c/`/0
oooo000f0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000/k>c0;>c/`0D0;>c/`030000
002c/k<0/k>c03X0/k>c00<000000;>c/`2c/k<03`2c/k<;0?ooo`00603oool3000000@0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000X0oooo00<000000?ooo`3oool0
o`3ooolU0?ooo`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0>P2c/k<00`000000/k>c
0;>c/`0?0;>c/`/0oooo000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000/k>c0;>c
/`0D0;>c/`030000002c/k<0/k>c04`0/k>c2`3oool001T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolU
0?ooo`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0C02c/k<;0?ooo`006@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool30000
0?l0oooo9@3oool00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c04/0/k>c1`3oool20000
0080oooo000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000/k>c0;>c/`0E0;>c/`03
0000002c/k<0/k>c04/0/k>c2`3oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000
002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0>P2c/k<00`000000/k>c0;>c/`0>0;>c/`/0oooo
000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool3000000X0oooo00<0
00000?ooo`3oool0o`3ooolV0?ooo`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0>P2c
/k<00`000000/k>c0;>c/`0>0;>c/`/0oooo000I0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo9P3oool0
0`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c03/0/k>c00<000000;>c/`2c/k<03@2c/k<;
0?ooo`00603oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000002c/k<0/k>c
01D0/k>c00<000000;>c/`2c/k<0>P2c/k<00`000000/k>c0;>c/`0=0;>c/`/0oooo000I0?ooo`03
0000003oool0oooo0080oooo1@0000070?ooo`@00000203oool00`000000oooo0?ooo`3o0?ooobH0
oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`0j0;>c/`030000002c/k<0/k>c00d0
/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000002c/k<0/k>c01@0/k>c
00<000000;>c/`2c/k<0>`2c/k<00`000000/k>c0;>c/`0<0;>c/`/0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo9`3oool00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c03/0/k>c00<0
00000;>c/`2c/k<0302c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<00000
0;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`0l0;>c/`030000002c/k<0/k>c00/0/k>c2`3oool0
03H0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000002c/k<0/k>c01D0/k>c00<000000;>c
/`2c/k<0>`2c/k<00`000000/k>c0;>c/`0;0;>c/`/0oooo000f0?ooo`800000o`3ooolX0?ooo`03
0000002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0B@2c/k<80?ooo`4000000@3oool10?ooo`00
=P3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c
0;>c/`190;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000/k>c0;>c
/`0D0;>c/`030000002c/k<0/k>c04T0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0B@2c/k<;0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`180;>c
/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000/k>c0;>c/`0E0;>c/`03
0000002c/k<0/k>c04P0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0B02c/k<;0?ooo`00=P3oool00`000000oooo0?oo
o`3o0?ooobP0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`0l0;>c/`030000002c
/k<0/k>c00T0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000002c/k<0
/k>c01@0/k>c00<000000;>c/`2c/k<0?02c/k<00`000000/k>c0;>c/`090;>c/`/0oooo000f0?oo
o`030000003oool0oooo0?l0oooo:@3oool00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c
03`0/k>c00<000000;>c/`2c/k<0202c/k<;0?ooo`00=P3oool200000?l0oooo:P3oool00`000000
/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c03`0/k>c00<000000;>c/`2c/k<0202c/k<80?ooo`40
00000@3oool10?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000;>c/`2c/k<0
5@2c/k<00`000000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c00L0/k>c2`3oool003H0oooo00<0
00000?ooo`3oool0o`3ooolY0?ooo`030000002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0?@2c
/k<00`000000/k>c0;>c/`070;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo:@3oool0
0`000000/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c03d0/k>c00<000000;>c/`2c/k<01P2c/k<;
0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000;>c/`2c/k<05@2c/k<00`00
0000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c00H0/k>c2`3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolZ0?ooo`030000002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0AP2c/k<;0?ooo`00
=P3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c
0;>c/`160;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000/k>c0;>c
/`0E0;>c/`030000002c/k<0/k>c04H0/k>c2`3oool003H0oooo00<000000?ooo`3oool0o`3ooolZ
0?ooo`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<0A@2c/k<;0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobX0oooo00<000000;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`150;>c
/`/0oooo000f0?ooo`800000o`3oool/0?ooo`030000002c/k<0/k>c01D0/k>c00<000000;>c/`2c
/k<0A@2c/k<80?ooo`4000000@3oool10?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`150;>c/`/0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo:`3oool00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c03h0/k>c00<0
00000;>c/`2c/k<0102c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<00000
0;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c00@0/k>c2`3oool0
03H0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000002c/k<0/k>c01H0/k>c00<000000;>c
/`2c/k<0?P2c/k<00`000000/k>c0;>c/`030;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0
oooo:`3oool00`000000/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c03h0/k>c00<000000;>c/`2c
/k<00`2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000;>c/`2c/k<0
5@2c/k<00`000000/k>c0;>c/`0n0;>c/`030000002c/k<0/k>c00<0/k>c2`3oool003H0oooo00<0
00000?ooo`3oool0o`3oool/0?ooo`030000002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0?`2c
/k<00`000000/k>c0;>c/`020;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo;03oool0
0`000000/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c03h0/k>c00<000000;>c/`2c/k<00P2c/k<;
0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000;>c/`2c/k<05P2c/k<00`00
0000/k>c0;>c/`0o0;>c/`040000002c/k<0/k>c0;>c/`/0oooo000f0?ooo`800000o`3oool]0?oo
o`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<0?`2c/k<010000000/k>c0;>c/`2c/k<8
0?ooo`4000000@3oool10?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000;>c
/`2c/k<05P2c/k<00`000000/k>c0;>c/`130;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0
oooo;@3oool00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c04<0/k>c2`3oool003H0oooo
00<000000?ooo`3oool0o`3oool]0?ooo`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<0
@P2c/k<;0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000;>c/`2c/k<05P2c
/k<00`000000/k>c0;>c/`120;>c/`/0oooo000f0?ooo`030000003oool0oooo0?l0oooo;@3oool0
0`000000/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c0480/k>c2`3oool003H0oooo00<000000?oo
o`3oool0o`3oool]0?ooo`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<0@P2c/k<;0?oo
o`008@3oool5000000<0oooo0`00000:0?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000
/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c0480/k>c2`3oool00280oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0k0?ooo`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<01`2c/k<00`00
0000/k>c0;>c/`0o0;>c/`030000002c/k<0000000X0oooo000S0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00D000000?oo
o`3oool0oooo0000000>0;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<01`2c/k<0
0`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<03`2c/k<0
0`000000/k>c0000000:0?ooo`00903oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01`3ooooo000009L000000P3oool002@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0?l0ooooX03oool002D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`3o0?oooj00oooo000U0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0o`3ooonP0?ooo`009@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0?l0ooooX03oool00240oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000o`3ooonR0?ooo`008P3oool3000000@0oooo0`00003o0?oooj<0oooo003o0?oo
oll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo003o0?oooll0oooo0000\
\>"],
  ImageRangeCache->{{{0, 461}, {461, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00216922, 0.00216922}, {{0, 460.938}, {460.938, 0}} -> {-0.16457, -2.11733, \
0.00258147, 0.0491709}, {{0, 460.938}, {460.938, 0}} -> {-0.16457, -2.11733, \
0.00258147, 0.0491709}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[plhhs, pldh2, 
        FrameLabel \[Rule] {"\<z\>", \*"\"\<H(z\!\(\()\^2\)\)/\!\(H\_0\^2\)\>\
\""}, Epilog \[Rule] {Text["\<scalar-tensor\>", {1, 15}], 
            Text["\<minimal coupl.\>", {1.5, 5.3}]}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -2.77556e-017 0.05 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .125 -21.5625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -11.0625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -21.5625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -18.125 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -18.125 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -18.125 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -30.2188 ]
[-0.01875 .5 -28.625 30.2188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -128.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
91.2188 12.9063 translate
90 rotate
-91.2188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.938 17.500 moveto
(\\220) show
98.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
108.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
113.938 11.875 moveto
(2) show
119.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .05 m
.03279 .05023 L
.04262 .05056 L
.06244 .05148 L
.08426 .0529 L
.10458 .05464 L
.125 .05687 L
.14357 .05945 L
.16272 .06294 L
.1835 .06825 L
.20334 .07519 L
.22437 .08445 L
.2622 .10544 L
.30249 .13348 L
.34126 .16586 L
.38249 .20606 L
.4222 .25043 L
.46039 .29833 L
.50104 .35495 L
.54016 .415 L
.58175 .48479 L
.62181 .55789 L
.66036 .63366 L
.70137 .72014 L
.74085 .80919 L
.77883 .90018 L
s
.77883 .90018 m
.81813 1 L
s
.004 w
.02381 .05 m
.03279 .04938 L
.03793 .0491 L
.04262 .0489 L
.04758 .04873 L
.0503 .04866 L
.05288 .0486 L
.05404 .04858 L
.05527 .04857 L
.05633 .04855 L
.05747 .04854 L
.05869 .04853 L
.05984 .04853 L
.06053 .04853 L
.0612 .04853 L
.06244 .04853 L
.0631 .04853 L
.06381 .04853 L
.0651 .04854 L
.06635 .04855 L
.0675 .04856 L
.07012 .0486 L
.07289 .04866 L
.07752 .04879 L
.08259 .04898 L
.08808 .04926 L
.09396 .04962 L
.10458 .05045 L
.11475 .05147 L
.12582 .05283 L
.14594 .05595 L
.18672 .06491 L
.22599 .07688 L
.26374 .09151 L
.30394 .11048 L
.34263 .13205 L
.38377 .15859 L
.42339 .1877 L
.4615 .219 L
.50206 .25589 L
.54111 .29492 L
.58261 .34021 L
.62259 .38759 L
.66106 .43667 L
.70197 .49266 L
.74138 .5503 L
.77926 .60918 L
.8196 .67563 L
.85843 .74327 L
.8997 .81917 L
Mistroke
.93947 .89621 L
.97619 .97081 L
Mfstroke
.5 Mabswid
.02381 .05 m
.03279 .04853 L
.04262 .04723 L
.04758 .0467 L
.05288 .04621 L
.05785 .04584 L
.06244 .04557 L
.06503 .04545 L
.06788 .04534 L
.07075 .04526 L
.07232 .04522 L
.07379 .0452 L
.07445 .04519 L
.07517 .04518 L
.07648 .04517 L
.07776 .04516 L
.07895 .04516 L
.07968 .04517 L
.08036 .04517 L
.08164 .04518 L
.08236 .04519 L
.08302 .0452 L
.08451 .04523 L
.08691 .04528 L
.08916 .04535 L
.09427 .04557 L
.09924 .04586 L
.10458 .04626 L
.11475 .04725 L
.12582 .04868 L
.14594 .05208 L
.18672 .06057 L
.22599 .06853 L
.26374 .07662 L
.30394 .08636 L
.34263 .097 L
.38377 .10978 L
.42339 .12355 L
.4615 .13819 L
.50206 .15531 L
.54111 .17332 L
.58261 .19413 L
.62259 .21583 L
.66106 .23827 L
.70197 .26386 L
.74138 .29019 L
.77926 .3171 L
.8196 .34749 L
.85843 .37846 L
.8997 .41327 L
Mistroke
.93947 .44867 L
.97619 .48301 L
Mfstroke
.7 g
.02381 .05 m
.03279 .05023 L
.04262 .05056 L
.06244 .05148 L
.08426 .0529 L
.10458 .05464 L
.125 .05687 L
.14357 .05945 L
.16272 .06294 L
.1835 .06825 L
.20334 .07519 L
.22437 .08445 L
.2622 .10544 L
.30249 .13348 L
.34126 .16586 L
.38249 .20606 L
.4222 .25043 L
.46039 .29833 L
.50104 .35495 L
.54016 .415 L
.58175 .48479 L
.62181 .55789 L
.66036 .63366 L
.70137 .72014 L
.74085 .80919 L
.77883 .90018 L
.81925 1.00284 L
.85816 1.10733 L
.89952 1.22454 L
.93937 1.34345 L
.97619 1.45862 L
.97619 .97081 L
.93947 .89621 L
.8997 .81917 L
.85843 .74327 L
.8196 .67563 L
.77926 .60918 L
.74138 .5503 L
.70197 .49266 L
.66106 .43667 L
.62259 .38759 L
.58261 .34021 L
.54111 .29492 L
.50206 .25589 L
.4615 .219 L
.42339 .1877 L
.38377 .15859 L
.34263 .13205 L
.30394 .11048 L
.26374 .09151 L
.22599 .07688 L
.18672 .06491 L
.14594 .05595 L
.12582 .05283 L
.11475 .05147 L
.10458 .05045 L
.09396 .04962 L
.08808 .04926 L
.08259 .04898 L
.07752 .04879 L
.07289 .04866 L
.07012 .0486 L
.0675 .04856 L
.06635 .04855 L
.0651 .04854 L
.06381 .04853 L
.0631 .04853 L
.06244 .04853 L
.0612 .04853 L
.06053 .04853 L
.05984 .04853 L
.05869 .04853 L
.05747 .04854 L
.05633 .04855 L
.05527 .04857 L
.05404 .04858 L
.05288 .0486 L
.0503 .04866 L
.04758 .04873 L
.04262 .0489 L
.03793 .0491 L
.03279 .04938 L
.02381 .05 L
F
0 g
.02381 .05 m
.03279 .05023 L
.04262 .05056 L
.06244 .05148 L
.08426 .0529 L
.10458 .05464 L
.125 .05687 L
.14357 .05945 L
.16272 .06294 L
.1835 .06825 L
.20334 .07519 L
.22437 .08445 L
.2622 .10544 L
.30249 .13348 L
.34126 .16586 L
.38249 .20606 L
.4222 .25043 L
.46039 .29833 L
.50104 .35495 L
.54016 .415 L
.58175 .48479 L
.62181 .55789 L
.66036 .63366 L
.70137 .72014 L
.74085 .80919 L
.77883 .90018 L
s
.77883 .90018 m
.81813 1 L
s
.004 w
.02381 .05 m
.03279 .04938 L
.03793 .0491 L
.04262 .0489 L
.04758 .04873 L
.0503 .04866 L
.05288 .0486 L
.05404 .04858 L
.05527 .04857 L
.05633 .04855 L
.05747 .04854 L
.05869 .04853 L
.05984 .04853 L
.06053 .04853 L
.0612 .04853 L
.06244 .04853 L
.0631 .04853 L
.06381 .04853 L
.0651 .04854 L
.06635 .04855 L
.0675 .04856 L
.07012 .0486 L
.07289 .04866 L
.07752 .04879 L
.08259 .04898 L
.08808 .04926 L
.09396 .04962 L
.10458 .05045 L
.11475 .05147 L
.12582 .05283 L
.14594 .05595 L
.18672 .06491 L
.22599 .07688 L
.26374 .09151 L
.30394 .11048 L
.34263 .13205 L
.38377 .15859 L
.42339 .1877 L
.4615 .219 L
.50206 .25589 L
.54111 .29492 L
.58261 .34021 L
.62259 .38759 L
.66106 .43667 L
.70197 .49266 L
.74138 .5503 L
.77926 .60918 L
.8196 .67563 L
.85843 .74327 L
.8997 .81917 L
Mistroke
.93947 .89621 L
.97619 .97081 L
Mfstroke
.7 g
.02381 .05 m
.03279 .04938 L
.03793 .0491 L
.04262 .0489 L
.04758 .04873 L
.0503 .04866 L
.05288 .0486 L
.05404 .04858 L
.05527 .04857 L
.05633 .04855 L
.05747 .04854 L
.05869 .04853 L
.05984 .04853 L
.06053 .04853 L
.0612 .04853 L
.06244 .04853 L
.0631 .04853 L
.06381 .04853 L
.0651 .04854 L
.06635 .04855 L
.0675 .04856 L
.07012 .0486 L
.07289 .04866 L
.07752 .04879 L
.08259 .04898 L
.08808 .04926 L
.09396 .04962 L
.10458 .05045 L
.11475 .05147 L
.12582 .05283 L
.14594 .05595 L
.18672 .06491 L
.22599 .07688 L
.26374 .09151 L
.30394 .11048 L
.34263 .13205 L
.38377 .15859 L
.42339 .1877 L
.4615 .219 L
.50206 .25589 L
.54111 .29492 L
.58261 .34021 L
.62259 .38759 L
.66106 .43667 L
.70197 .49266 L
.74138 .5503 L
.77926 .60918 L
.8196 .67563 L
.85843 .74327 L
.8997 .81917 L
.93947 .89621 L
.97619 .97081 L
.97619 .48301 L
.93947 .44867 L
.8997 .41327 L
.85843 .37846 L
.8196 .34749 L
.77926 .3171 L
.74138 .29019 L
.70197 .26386 L
.66106 .23827 L
.62259 .21583 L
.58261 .19413 L
.54111 .17332 L
.50206 .15531 L
.4615 .13819 L
.42339 .12355 L
.38377 .10978 L
.34263 .097 L
.30394 .08636 L
.26374 .07662 L
.22599 .06853 L
.18672 .06057 L
.14594 .05208 L
.12582 .04868 L
.11475 .04725 L
.10458 .04626 L
.09924 .04586 L
.09427 .04557 L
.08916 .04535 L
.08691 .04528 L
.08451 .04523 L
.08302 .0452 L
.08236 .04519 L
.08164 .04518 L
.08036 .04517 L
.07968 .04517 L
.07895 .04516 L
.07776 .04516 L
.07648 .04517 L
.07517 .04518 L
.07445 .04519 L
.07379 .0452 L
.07232 .04522 L
.07075 .04526 L
.06788 .04534 L
.06503 .04545 L
.06244 .04557 L
.05785 .04584 L
.05288 .04621 L
.04758 .0467 L
.04262 .04723 L
.03279 .04853 L
.02381 .05 L
F
0 g
.02381 .05 m
.03279 .04938 L
.03793 .0491 L
.04262 .0489 L
.04758 .04873 L
.0503 .04866 L
.05288 .0486 L
.05404 .04858 L
.05527 .04857 L
.05633 .04855 L
.05747 .04854 L
.05869 .04853 L
.05984 .04853 L
.06053 .04853 L
.0612 .04853 L
.06244 .04853 L
.0631 .04853 L
.06381 .04853 L
.0651 .04854 L
.06635 .04855 L
.0675 .04856 L
.07012 .0486 L
.07289 .04866 L
.07752 .04879 L
.08259 .04898 L
.08808 .04926 L
.09396 .04962 L
.10458 .05045 L
.11475 .05147 L
.12582 .05283 L
.14594 .05595 L
.18672 .06491 L
.22599 .07688 L
.26374 .09151 L
.30394 .11048 L
.34263 .13205 L
.38377 .15859 L
.42339 .1877 L
.4615 .219 L
.50206 .25589 L
.54111 .29492 L
.58261 .34021 L
.62259 .38759 L
.66106 .43667 L
.70197 .49266 L
.74138 .5503 L
.77926 .60918 L
.8196 .67563 L
.85843 .74327 L
.8997 .81917 L
Mistroke
.93947 .89621 L
.97619 .97081 L
Mfstroke
.5 Mabswid
.02381 .05 m
.03279 .04853 L
.04262 .04723 L
.04758 .0467 L
.05288 .04621 L
.05785 .04584 L
.06244 .04557 L
.06503 .04545 L
.06788 .04534 L
.07075 .04526 L
.07232 .04522 L
.07379 .0452 L
.07445 .04519 L
.07517 .04518 L
.07648 .04517 L
.07776 .04516 L
.07895 .04516 L
.07968 .04517 L
.08036 .04517 L
.08164 .04518 L
.08236 .04519 L
.08302 .0452 L
.08451 .04523 L
.08691 .04528 L
.08916 .04535 L
.09427 .04557 L
.09924 .04586 L
.10458 .04626 L
.11475 .04725 L
.12582 .04868 L
.14594 .05208 L
.18672 .06057 L
.22599 .06853 L
.26374 .07662 L
.30394 .08636 L
.34263 .097 L
.38377 .10978 L
.42339 .12355 L
.4615 .13819 L
.50206 .15531 L
.54111 .17332 L
.58261 .19413 L
.62259 .21583 L
.66106 .23827 L
.70197 .26386 L
.74138 .29019 L
.77926 .3171 L
.8196 .34749 L
.85843 .37846 L
.8997 .41327 L
Mistroke
.93947 .44867 L
.97619 .48301 L
Mfstroke
.002 w
[ .02 .02 ] 0 setdash
.02381 .05 m
.02605 .05002 L
.02846 .05004 L
.03279 .05009 L
.03793 .05018 L
.04262 .05028 L
.05281 .05056 L
.06244 .05092 L
.08265 .05194 L
.10458 .05347 L
.14545 .05753 L
.1848 .06292 L
.22263 .06952 L
.26292 .07809 L
.30169 .08787 L
.34292 .09993 L
.38262 .11321 L
.42082 .12755 L
.46146 .14451 L
.50059 .16253 L
.54217 .18352 L
.58224 .20557 L
.62079 .22851 L
.6618 .25479 L
.70128 .28195 L
.73925 .30981 L
.77968 .34137 L
.81859 .37363 L
.85995 .40998 L
.89979 .44702 L
.93812 .48456 L
.97619 .52371 L
s
gsave
.56803 .75 -101.188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalar) show
95.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
104.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tensor) show
139.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84014 .265 -105.375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(minimal) show
112.938 17.500 moveto
(coupl) show
144.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
147.750 17.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -2.77556e-017 0.05 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .125 -21.5625 -8.90625 ]
[-0.0125 .125 0 8.90625 ]
[-0.0125 .25 -11.0625 -8.90625 ]
[-0.0125 .25 0 8.90625 ]
[-0.0125 .375 -21.5625 -8.90625 ]
[-0.0125 .375 0 8.90625 ]
[-0.0125 .5 -18.125 -8.90625 ]
[-0.0125 .5 0 8.90625 ]
[-0.0125 .625 -28.625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .75 -18.125 -8.90625 ]
[-0.0125 .75 0 8.90625 ]
[-0.0125 .875 -28.625 -8.90625 ]
[-0.0125 .875 0 8.90625 ]
[-0.0125 1 -18.125 -8.90625 ]
[-0.0125 1 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -30.2188 ]
[-0.01875 .5 -28.625 30.2188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -128.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
91.2188 12.9063 translate
90 rotate
-91.2188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.938 17.500 moveto
(\\220) show
98.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
108.438 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
113.938 11.875 moveto
(2) show
119.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .125 m
1 .125 L
s
.99375 .25 m
1 .25 L
s
.99375 .375 m
1 .375 L
s
.99375 .5 m
1 .5 L
s
.99375 .625 m
1 .625 L
s
.99375 .75 m
1 .75 L
s
.99375 .875 m
1 .875 L
s
.125 Mabswid
.99625 .025 m
1 .025 L
s
.99625 .05 m
1 .05 L
s
.99625 .075 m
1 .075 L
s
.99625 .1 m
1 .1 L
s
.99625 .15 m
1 .15 L
s
.99625 .175 m
1 .175 L
s
.99625 .2 m
1 .2 L
s
.99625 .225 m
1 .225 L
s
.99625 .275 m
1 .275 L
s
.99625 .3 m
1 .3 L
s
.99625 .325 m
1 .325 L
s
.99625 .35 m
1 .35 L
s
.99625 .4 m
1 .4 L
s
.99625 .425 m
1 .425 L
s
.99625 .45 m
1 .45 L
s
.99625 .475 m
1 .475 L
s
.99625 .525 m
1 .525 L
s
.99625 .55 m
1 .55 L
s
.99625 .575 m
1 .575 L
s
.99625 .6 m
1 .6 L
s
.99625 .65 m
1 .65 L
s
.99625 .675 m
1 .675 L
s
.99625 .7 m
1 .7 L
s
.99625 .725 m
1 .725 L
s
.99625 .775 m
1 .775 L
s
.99625 .8 m
1 .8 L
s
.99625 .825 m
1 .825 L
s
.99625 .85 m
1 .85 L
s
.99625 .9 m
1 .9 L
s
.99625 .925 m
1 .925 L
s
.99625 .95 m
1 .95 L
s
.99625 .975 m
1 .975 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{476, 476},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007L0001g2000`400?l00000o`00003oo`3ooooM
0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooooM
0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3oool4
0?ooo`H00000d`3oool00?l0oooo1@3oool01@000000oooo0?ooo`3oool000000=<0oooo003o0?oo
o`H0oooo00<000000?ooo`3oool0e03oool00?l0oooo1P3oool00`000000oooo0?ooo`3D0?ooo`00
o`3oool70?ooo`030000003oool0oooo0=<0oooo003o0?ooo`@0oooo00D000000?ooo`3oool0oooo
0000003D0?ooo`00o`3oool40?ooo`H00000d`3oool00?l0oooog@3oool00?l0oooog@3oool00?l0
oooog@3oool00?l0oooog@3oool00?l0oooog@3oool00?l0oooog@3oool00?l0oooog@3oool00?l0
oooog@3oool00?l0oooog@3oool00?l0oooog@3oool00?l0oooog@3oool003h0oooo0`00000]0?oo
o`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000X0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000002P0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool3000002h0oooo0`00000]0?ooo`<000000`3oool010000000oooo0?oo
o`3oool500000080oooo0`00000X0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000002P0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000H0
oooo000m0?ooo`050000003oool0oooo0?ooo`000000:`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo000m0?ooo`050000
003oool0oooo0?ooo`000000:`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo000m0?ooo`050000003oool0oooo0?ooo`000000:`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0S0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo000m0?ooo`050000003oool0oooo0?ooo`000000:`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo000m0?ooo`050000003o
ool0oooo0?ooo`000000:`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo000m0?ooo`050000003oool0oooo0?ooo`000000:`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`00000W0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool3000002L0oooo00D000000?ooo`3oool0oooo000000090?ooo`04
0000003oool0oooo0?ooo`<00000;`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`00000Y0?ooo`030000003oool0oooo00H0oooo0`00000Y0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`00?@3oool01@00
0000oooo0?ooo`3oool0000002/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003o
ool0oooo000002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo02L0
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000<@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000:`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo000m0?ooo`050000003oool0oooo0?ooo`000000
:`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo02H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000_0?ooo`800000;P3oool2000000P0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo02L0oooo0P0000090?ooo`030000003oool0oooo02L0
oooo0P0000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?oo
o`00?P3oool3000002d0oooo0`0000080?ooo`<00000103oool4000002H0oooo0`0000080?ooo`@0
00009P3oool3000000L0oooo1@0000030?ooo`@00000;@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00L0oooo0`0000040?ooo`@000009`3oool00`000000oooo0?ooo`070?ooo`@0
00009`3oool00`000000oooo0?ooo`060?ooo`D000000`3oool4000000@0oooo003o0?ooomd0oooo
003o0?ooomd0oooo003o0?ooomd0oooo003o0?ooomd0oooo003o0?ooomd0oooo003o0?ooomd0oooo
003o0?ooomd0oooo003o0?ooomd0oooo000f0?ooool00000XP0000050?ooo`00=P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0
ooooWP3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`03
0?ooo`00=P3oool200000?l0ooooW@3oool3000000D0oooo000f0?ooo`030000003oool0oooo0?l0
ooooWP3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`03
0?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool00`3oool003H0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?oo
o`3o0?oooih0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0403ooolK
00000?l0ooooL`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`090?oo
oaX00000202c/k<900000?l0ooooJP3oool00`000000oooo0?ooo`030?ooo`00=P3oool2000000P0
oooo6@0000030;>c/``000001@2c/k<400000?l0ooooI03oool3000000D0oooo000f0?ooo`030000
003oool0oooo01`0oooo200000040;>c/`@000000`2c/k<700000080/k>c1@00003o0?ooof40oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0903oool=000000D0/k>c1P00
00000`2c/k<000000000000300000?l0ooooG03oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`0]0?ooo`P000000`2c/k<800000080/k>c1P00003o0?oooeH0oooo00<00000
0?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0=@3oool?000000@0/k>c1@00003o0?oo
oe40oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0?@3oool600000003
0;>c/`00000000000080000000<0/k>c0000000000002000003o0?oood/0oooo00<000000?ooo`3o
ool00`3oool003H0oooo00<000000?ooo`3oool0@`3oool4000000030;>c/`000000000000800000
0P2c/k<4000000030;>c/`000000000000@00000o`3ooom50?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo04L0oooo100000000`2c/k<0000000000002000000T0/k>c1000
003o0?oood40oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0B`3oool2
000000<0/k>c0`0000060;>c/`<0000000<0/k>c0000000000000P00003o0?ooocd0oooo00<00000
0?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0C@3oool3000000<0/k>c0`0000060;>c
/`@0000000<0/k>c0000000000000P00003o0?ooocT0oooo00<000000?ooo`3oool00`3oool003H0
oooo0P00001A0?ooo`<000000`2c/k<4000000H0/k>c0`0000020;>c/`@00000o`3ooolc0?ooo`<0
00001@3oool003H0oooo00<000000?ooo`3oool0D`3oool2000000D0/k>c0`00000<0;>c/`@00000
o`3ooola0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo05D0oooo0P00
00060;>c/`8000003@2c/k<500000?l0oooo;@3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`1G0?ooo`8000001P2c/k<3000000h0/k>c1@00003o0?ooobT0oooo00<00000
0?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0F@3oool2000000L0/k>c0`00000@0;>c
/`@00000o`3ooolU0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo05/0
oooo0P0000080;>c/`8000004P2c/k<400000?l0oooo8@3oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`1M0?ooo`800000202c/k<300000180/k>c1@00003o0?oooad0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0G`3oool2000000T0/k>c0P00
000B0;>c/`L00000o`3ooolI0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0
oooo0640oooo00<000000;>c/`2c/k<0202c/k<2000001<0/k>c0P0000020;>c/`@00000o`3ooolE
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0680oooo0P00000:0;>c
/`8000006@2c/k<400000?l0oooo4@3oool00`000000oooo0?ooo`030?ooo`00=P3oool2000006D0
oooo0P00000:0;>c/`800000602c/k<600000?l0oooo303oool3000000D0oooo000f0?ooo`030000
003oool0oooo06H0oooo0P00000:0;>c/`8000006@2c/k<2000000040;>c/`000000000000000?l0
oooo2`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`1X0?ooo`800000
2P2c/k<2000001T0/k>c0P0000020;>c/`<00000o`3oool80?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo06X0oooo00<000000;>c/`2c/k<02@2c/k<2000001T0/k>c0P00
00030;>c/`<00000o`3oool50?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0
oooo06/0oooo0P00000;0;>c/`8000007`2c/k<300000?l0oooo0P3oool00`000000oooo0?ooo`03
0?ooo`00=P3oool00`000000oooo0?ooo`1]0?ooo`030000002c/k<0/k>c00X0/k>c0P00000N0;>c
/`030000002c/k<0000000800000oP3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000
oooo0?ooo`1^0?ooo`800000302c/k<2000001d0/k>c0`000000102c/k<0000000000000003k0?oo
o`030000003oool0oooo00<0oooo000N0?ooo`D000000P3oool010000000oooo0?ooo`3oool30000
00X0oooo00<000000?ooo`3oool0L03oool00`000000/k>c0;>c/`0;0;>c/`8000007P2c/k<20000
0080/k>c0`00003h0?ooo`030000003oool0oooo00<0oooo000O0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1a0?ooo`8000003@2c/k<20000
01h0/k>c0P0000030;>c/`@00000m03oool00`000000oooo0?ooo`030?ooo`00803oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L`3oool2000000d0
/k>c00<000000;>c/`2c/k<0902c/k<300000?40oooo00<000000?ooo`3oool00`3oool00240oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo
00<000000;>c/`2c/k<02`2c/k<2000002L0/k>c0`00003^0?ooo`030000003oool0oooo00<0oooo
000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool3000007H0oooo0P00
000=0;>c/`8000008P2c/k<2000000@0/k>c0P00003Y0?ooo`@000001@3oool00280oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<00000
0;>c/`2c/k<0302c/k<200000280/k>c0`0000030;>c/`<00000j@3oool00`000000oooo0?ooo`03
0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`<000002P3oool00`000000oooo0?ooo`1i0?oo
o`8000003P2c/k<2000002<0/k>c0P0000040;>c/`<00000iP3oool00`000000oooo0?ooo`030?oo
o`008P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0N`3oool00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c0280/k>c0P0000050;>c/`80
0000i03oool00`000000oooo0?ooo`030?ooo`007P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`030000002c/k<0/k>c00d0
/k>c0P00000[0;>c/`<00000h@3oool00`000000oooo0?ooo`030?ooo`007`3oool3000000P0oooo
100000080?ooo`030000003oool0oooo07d0oooo00<000000;>c/`2c/k<03P2c/k<2000002`0/k>c
0`00003N0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo07h0oooo00<0
00000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0V0;>c/`030000002c/k<0/k>c00<0/k>c0P00
003L0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo07l0oooo0P00000@
0;>c/`8000009`2c/k<2000000D0/k>c0`00003I0?ooo`030000003oool0oooo00<0oooo000f0?oo
o`030000003oool0oooo0840oooo00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0V0;>c
/`8000001P2c/k<200000=L0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0PP3oool00`000000/k>c0;>c/`0?0;>c/`800000:02c/k<2000000H0/k>c0P00003E0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`800000Q03oool00`000000/k>c0;>c/`0@0;>c/`800000
:02c/k<00`000000/k>c0;>c/`050;>c/`<00000d03oool3000000D0oooo000f0?ooo`030000003o
ool0oooo08@0oooo00<000000;>c/`2c/k<04@2c/k<00`000000/k>c0;>c/`0`0;>c/`800000d03o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`250?ooo`030000002c/k<0
/k>c0140/k>c0P00000b0;>c/`800000cP3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`260?ooo`030000002c/k<0/k>c0180/k>c0P00000[0;>c/`030000002c/k<0/k>c
00@0/k>c0P00003<0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo08L0
oooo0P00000D0;>c/`030000002c/k<0/k>c02T0/k>c0P0000060;>c/`800000bP3oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`290?ooo`030000002c/k<0/k>c0180/k>c
00<000000;>c/`2c/k<0:P2c/k<2000000H0/k>c0P0000380?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo08X0oooo00<000000;>c/`2c/k<04P2c/k<2000002`0/k>c00<0
00000;>c/`2c/k<01@2c/k<200000<H0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0R`3oool00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c02X0/k>c0P000007
0;>c/`800000a03oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2<0?oo
o`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0=02c/k<200000<80oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0S@3oool00`000000/k>c0;>c/`0C0;>c/`80
0000=P2c/k<200000<00oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0
SP3oool00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c02l0/k>c00<000000;>c/`2c/k<0
0`2c/k<200000;h0oooo00<000000?ooo`3oool00`3oool003H0oooo0P00002@0?ooo`030000002c
/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0;`2c/k<2000000D0/k>c0P00002j0?ooo`<000001@3o
ool003H0oooo00<000000?ooo`3oool0T03oool00`000000/k>c0;>c/`0D0;>c/`800000<@2c/k<2
000000D0/k>c0P00002j0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0940oooo00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`0`0;>c/`8000001@2c/k<20000
0;P0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0TP3oool00`000000
/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c0340/k>c00<000000;>c/`2c/k<0102c/k<200000;H0
oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0T`3oool00`000000/k>c
0;>c/`0E0;>c/`800000>P2c/k<200000;@0oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0U03oool00`000000/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c03T0/k>c0P00
002b0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo09D0oooo00<00000
0;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`0j0;>c/`800000/03oool00`000000oooo0?ooo`03
0?ooo`00=P3oool00`000000oooo0?ooo`2F0?ooo`030000002c/k<0/k>c01H0/k>c0P00000e0;>c
/`030000002c/k<0/k>c00@0/k>c0P00002^0?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo09L0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`0c0;>c/`80
00001P2c/k<00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo09P0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`0d0;>c/`800000
1@2c/k<200000:/0oooo00<000000?ooo`3oool00`3oool003H0oooo0P00002J0?ooo`030000002c
/k<0/k>c01L0/k>c00<000000;>c/`2c/k<0=@2c/k<2000000D0/k>c0P00002W0?ooo`<000001@3o
ool003H0oooo00<000000?ooo`3oool0VP3oool00`000000/k>c0;>c/`0G0;>c/`030000002c/k<0
/k>c03H0/k>c00<000000;>c/`2c/k<0102c/k<200000:L0oooo00<000000?ooo`3oool00`3oool0
03H0oooo00<000000?ooo`3oool0V`3oool00`000000/k>c0;>c/`0G0;>c/`800000?`2c/k<20000
0:D0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0W03oool00`000000
/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c03h0/k>c0P00002S0?ooo`030000003oool0oooo00<0
oooo000f0?ooo`030000003oool0oooo09d0oooo00<000000;>c/`2c/k<0602c/k<00`000000/k>c
0;>c/`0o0;>c/`800000X@3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?oo
o`2N0?ooo`030000002c/k<0/k>c01P0/k>c00<000000;>c/`2c/k<0>02c/k<00`000000/k>c0;>c
/`050;>c/`800000W`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2O
0?ooo`030000002c/k<0/k>c01P0/k>c0P00000i0;>c/`8000001`2c/k<2000009d0oooo00<00000
0?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0X03oool00`000000/k>c0;>c/`0I0;>c
/`030000002c/k<0/k>c03P0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0:40oooo00<000000;>c/`2c
/k<06@2c/k<00`000000/k>c0;>c/`0h0;>c/`030000002c/k<0/k>c00H0/k>c0P00002J0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0:80oooo00<000000;>c/`2c/k<0
6@2c/k<00`000000/k>c0;>c/`0h0;>c/`800000202c/k<2000009P0oooo00<000000?ooo`3oool0
0`3oool003H0oooo00<000000?ooo`3oool0X`3oool00`000000/k>c0;>c/`0I0;>c/`030000002c
/k<0/k>c03T0/k>c00<000000;>c/`2c/k<01`2c/k<2000009H0oooo00<000000?ooo`3oool00`3o
ool003H0oooo0P00002U0?ooo`030000002c/k<0/k>c01T0/k>c00<000000;>c/`2c/k<0A02c/k<0
0`000000oooo0?ooo`2A0?ooo`<000001@3oool003H0oooo00<000000?ooo`3oool0Y03oool00`00
0000/k>c0;>c/`0J0;>c/`800000A@2c/k<2000009<0oooo00<000000?ooo`3oool00`3oool003H0
oooo00<000000?ooo`3oool0Y@3oool00`000000/k>c0;>c/`0K0;>c/`030000002c/k<0/k>c04@0
/k>c0P00002A0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0:H0oooo
00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0k0;>c/`030000002c/k<0/k>c00L0/k>c
0P00002?0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0:L0oooo00<0
00000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0k0;>c/`8000002@2c/k<2000008d0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0Z03oool00`000000/k>c0;>c/`0K
0;>c/`030000002c/k<0/k>c03`0/k>c0P0000090;>c/`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool00`3oool002T0oooo0`00000:0?ooo`030000003oool0oooo0:T0oooo00<000000;>c
/`2c/k<06`2c/k<00`000000/k>c0;>c/`0m0;>c/`800000202c/k<2000008X0oooo00<000000?oo
o`3oool00`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Z0?ooo`03
0000002c/k<0/k>c01/0/k>c00<000000;>c/`2c/k<0?P2c/k<00`000000/k>c0;>c/`070;>c/`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool00`3oool002d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2[0?ooo`030000002c/k<0/k>c01/0/k>c0P0000190;>c/`800000
Q`3oool00`000000oooo0?ooo`030?ooo`00;@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0:`0oooo00<000000;>c/`2c/k<0702c/k<00`000000/k>c0;>c/`180;>c/`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool00`3oool002d0oooo00<000000?ooo`3oool01P3oool3
00000:d0oooo00<000000;>c/`2c/k<0702c/k<00`000000/k>c0;>c/`180;>c/`800000GP3oool3
00000200oooo100000050?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0:h0oooo00<000000;>c/`2c/k<0702c/k<00`000000/k>c0;>c/`190;>c/`800000G@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo000Y0?ooo`<000002P3oool00`000000
oooo0?ooo`2^0?ooo`030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<0?`2c/k<00`000000
/k>c0;>c/`080;>c/`030000003oool0oooo05X0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`030?ooo`00:@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:l0oooo
00<000000;>c/`2c/k<07@2c/k<00`000000/k>c0;>c/`0o0;>c/`8000002@2c/k<200000180oooo
0`0000001@3oool00000000000000000oooo00T0000000<0oooo0000000000001`0000001@3oool0
0000000000000000oooo00<0000000<0oooo0000000000001P0000080?ooo`<00000103oool30000
00@0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`8000000P3oool3000000030?ooo`00
0000oooo01T0oooo00<000000?ooo`3oool00`3oool002X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2`0?ooo`030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<0@02c/k<0
0`000000/k>c0;>c/`080;>c/`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@0
00000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P3oool01000
0000oooo0?ooo`00000M0?ooo`030000003oool0oooo00<0oooo000Z0?ooo`@00000203oool00`00
0000oooo0?ooo`2a0?ooo`030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<0@02c/k<00`00
0000/k>c0;>c/`080;>c/`800000403oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2a0?ooo`03
0000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<0@02c/k<2000000X0/k>c00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool000000080oooo100000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo0;80oooo00<000000;>c/`2c/k<07P2c/k<0
0`000000/k>c0;>c/`110;>c/`030000002c/k<0/k>c00P0/k>c0P00000=0?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000
oooo0?ooo`2c0?ooo`030000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<0C@2c/k<00`000000
oooo0?ooo`090?ooo`<000000P3oool200000080oooo00D000000?ooo`00000000000?ooo`030000
0080oooo00D000000?ooo`00000000000?ooo`0300000080oooo0P0000020?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo0`000002
0?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0]03oool00`000000/k>c0;>c/`0N0;>c/`030000002c/k<0/k>c04d0/k>c0P00000:
0?ooo`040000003oool0000000000080oooo0P0000030?ooo`050000003oool0oooo0000003oool0
0P0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`8000000`3oool3000000<0
oooo00<000000?ooo`3oool01`3oool3000000@0oooo0`0000020?ooo`8000000P3oool200000080
oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`800000]@3oool00`000000/k>c0;>c/`0O0;>c/`030000002c/k<0/k>c04h0
/k>c00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0
oooo0`0000050?ooo`00=P3oool00`000000oooo0?ooo`2e0?ooo`030000002c/k<0/k>c01h0/k>c
00<000000;>c/`2c/k<0A@2c/k<00`000000/k>c0;>c/`070;>c/`030000003oool0oooo02h0oooo
0P00000S0?ooo`8000007@3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?oo
o`2f0?ooo`030000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<0A@2c/k<2000000P0/k>c0P00
000A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0]`3oool00`000000/k>c0;>c/`0N0;>c/`030000002c/k<0/k>c04H0/k>c00<00000
0;>c/`2c/k<01`2c/k<00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00<0oooo000f0?oo
o`030000003oool0oooo0;L0oooo00<000000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`160;>c
/`030000002c/k<0/k>c00L0/k>c0P00001_0?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo0;P0oooo00<000000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`160;>c/`80
00002@2c/k<00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0;T0oooo00<000000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`170;>c/`030000
002c/k<0/k>c00L0/k>c0P00001/0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0;X0oooo00<000000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`1B0;>c/`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0^P3oool0
0`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c0580/k>c0P00001Y0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0;/0oooo00<000000;>c/`2c/k<0802c/k<00`00
0000/k>c0;>c/`1C0;>c/`030000003oool0oooo06H0oooo00<000000?ooo`3oool00`3oool003H0
oooo00<000000?ooo`3oool0_03oool00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c05<0
/k>c0P00001V0?ooo`030000003oool0oooo00<0oooo000f0?ooo`800000_P3oool00`000000/k>c
0;>c/`0P0;>c/`030000002c/k<0/k>c04P0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000oooo
0?ooo`1Q0?ooo`<000001@3oool003H0oooo00<000000?ooo`3oool0_@3oool00`000000/k>c0;>c
/`0Q0;>c/`030000002c/k<0/k>c04P0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0;h0oooo00<00000
0;>c/`2c/k<08@2c/k<00`000000/k>c0;>c/`180;>c/`8000002P2c/k<200000680oooo00<00000
0?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0_`3oool00`000000/k>c0;>c/`0Q0;>c
/`030000002c/k<0/k>c04T0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0<00oooo00<000000;>c/`2c
/k<08@2c/k<00`000000/k>c0;>c/`190;>c/`030000002c/k<0/k>c00T0/k>c0P00001O0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0<00oooo00<000000;>c/`2c/k<0
8P2c/k<00`000000/k>c0;>c/`190;>c/`8000002`2c/k<00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0<40oooo00<000000;>c/`2c/k<08P2c
/k<00`000000/k>c0;>c/`1F0;>c/`800000G03oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`320?ooo`030000002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<0F02c/k<0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0<80oooo00<000000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c/`1H0;>c/`030000003oool0oooo
05P0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0``3oool00`000000
/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c05P0/k>c0P00001H0?ooo`030000003oool0oooo00<0
oooo000f0?ooo`800000a@3oool00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c04d0/k>c
00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`1C0?ooo`<000001@3oool003H0oooo00<0
00000?ooo`3oool0a03oool00`000000/k>c0;>c/`0S0;>c/`030000002c/k<0/k>c04d0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo0<D0oooo00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`1=
0;>c/`030000002c/k<0/k>c00T0/k>c0P00001D0?ooo`030000003oool0oooo00<0oooo000f0?oo
o`030000003oool0oooo0<H0oooo00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`1=0;>c
/`8000002`2c/k<00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo0<L0oooo00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`1>0;>c/`03
0000002c/k<0/k>c00T0/k>c00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`370?ooo`030000002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<0
CP2c/k<00`000000/k>c0;>c/`090;>c/`800000D03oool00`000000oooo0?ooo`030?ooo`00=P3o
ool00`000000oooo0?ooo`380?ooo`030000002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<0F`2c
/k<00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0
oooo0<T0oooo00<000000;>c/`2c/k<0902c/k<00`000000/k>c0;>c/`1K0;>c/`030000003oool0
oooo04`0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0b@3oool00`00
0000/k>c0;>c/`0U0;>c/`030000002c/k<0/k>c05/0/k>c0P00001<0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0<X0oooo00<000000;>c/`2c/k<09@2c/k<00`000000
/k>c0;>c/`1L0;>c/`030000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0b`3oool00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c05d0/k>c
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`030?ooo`00=P3oool200000<d0oooo00<0
00000;>c/`2c/k<0902c/k<00`000000/k>c0;>c/`1@0;>c/`030000002c/k<0/k>c00X0/k>c00<0
00000?ooo`3oool0A@3oool3000000D0oooo000f0?ooo`030000003oool0oooo0<`0oooo00<00000
0;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`1@0;>c/`030000002c/k<0/k>c00X0/k>c0P000017
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0<d0oooo00<000000;>c
/`2c/k<09@2c/k<00`000000/k>c0;>c/`1@0;>c/`030000002c/k<0/k>c00/0/k>c00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3>0?ooo`03
0000002c/k<0/k>c02D0/k>c00<000000;>c/`2c/k<0D02c/k<2000000`0/k>c00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3>0?ooo`030000
002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<0D@2c/k<00`000000/k>c0;>c/`0:0;>c/`800000
@`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3?0?ooo`030000002c
/k<0/k>c02D0/k>c00<000000;>c/`2c/k<0DP2c/k<00`000000/k>c0;>c/`0;0;>c/`030000003o
ool0oooo0400oooo00<000000?ooo`3oool00`3oool001l0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool3000000X0oooo00<000000?ooo`3oool0d03oool00`000000/k>c0;>c
/`0U0;>c/`030000002c/k<0/k>c0600/k>c00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`030?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0d03oool00`000000/k>c0;>c/`0V0;>c/`030000002c/k<0/k>c0600/k>c0P00000o
0?ooo`030000003oool0oooo00<0oooo000P0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3A0?ooo`030000002c/k<0/k>c02H0/k>c00<000000;>c
/`2c/k<0H@2c/k<00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo000P0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3B0?ooo`03
0000002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<0H@2c/k<00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00<0oooo000P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool300000=80oooo00<000000;>c/`2c/k<09`2c/k<00`000000/k>c0;>c/`1D0;>c/`030000
002c/k<0/k>c00X0/k>c0P00000h0?ooo`@000001@3oool00240oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=<0oooo00<000000;>c/`2c/k<09`2c
/k<00`000000/k>c0;>c/`1D0;>c/`030000002c/k<0/k>c00/0/k>c00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`050?ooo`<000002P3oool0
0`000000oooo0?ooo`3D0?ooo`030000002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<0E@2c/k<0
0`000000/k>c0;>c/`0;0;>c/`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool0
0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0=@0oooo00<000000;>c/`2c/k<09`2c/k<00`000000/k>c0;>c/`1E0;>c/`030000002c/k<0/k>c
00/0/k>c00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`007@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3E0?ooo`030000002c/k<0/k>c02L0/k>c00<000000;>c/`2c/k<0E@2c/k<00`000000
/k>c0;>c/`0;0;>c/`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool001h0oooo
1@0000070?ooo`@00000203oool00`000000oooo0?ooo`3F0?ooo`030000002c/k<0/k>c02L0/k>c
00<000000;>c/`2c/k<0E@2c/k<00`000000/k>c0;>c/`0;0;>c/`800000=@3oool00`000000oooo
0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3G0?ooo`030000002c/k<0/k>c02L0/k>c00<0
00000;>c/`2c/k<0E@2c/k<00`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo0380oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0e`3oool00`000000/k>c0;>c/`0X
0;>c/`030000002c/k<0/k>c06@0/k>c00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`03
0?ooo`00=P3oool00`000000oooo0?ooo`3H0?ooo`030000002c/k<0/k>c02L0/k>c00<000000;>c
/`2c/k<0I@2c/k<00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo0=T0oooo00<000000;>c/`2c/k<09`2c/k<00`000000/k>c0;>c/`1U0;>c/`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool003H0oooo0P00003J0?ooo`030000
002c/k<0/k>c02P0/k>c00<000000;>c/`2c/k<0I@2c/k<00`000000oooo0?ooo`0/0?ooo`<00000
1@3oool003H0oooo00<000000?ooo`3oool0fP3oool00`000000/k>c0;>c/`0X0;>c/`030000002c
/k<0/k>c05L0/k>c00<000000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo0=/0oooo00<000000;>c/`2c/k<09`2c/k<0
0`000000/k>c0;>c/`1H0;>c/`030000002c/k<0/k>c00/0/k>c0P00000]0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0=/0oooo00<000000;>c/`2c/k<0:02c/k<00`00
0000/k>c0;>c/`1H0;>c/`030000002c/k<0/k>c00`0/k>c00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3L0?ooo`030000002c/k<0/k>c02P0
/k>c00<000000;>c/`2c/k<0F02c/k<00`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo02T0
oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0g@3oool00`000000/k>c
0;>c/`0X0;>c/`030000002c/k<0/k>c05P0/k>c00<000000;>c/`2c/k<0302c/k<00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0=d0oooo00<0
00000;>c/`2c/k<0:02c/k<00`000000/k>c0;>c/`1I0;>c/`030000002c/k<0/k>c00`0/k>c00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3N
0?ooo`030000002c/k<0/k>c02P0/k>c00<000000;>c/`2c/k<0F@2c/k<00`000000/k>c0;>c/`0<
0;>c/`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0g`3oool00`000000/k>c0;>c/`0X0;>c/`030000002c/k<0/k>c06P0/k>c00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3O0?ooo`03
0000002c/k<0/k>c02T0/k>c00<000000;>c/`2c/k<0J02c/k<00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0>00oooo00<000000;>c/`2c/k<0
:02c/k<00`000000/k>c0;>c/`1Y0;>c/`800000903oool00`000000oooo0?ooo`030?ooo`00=P3o
ool200000>40oooo00<000000;>c/`2c/k<0:@2c/k<00`000000/k>c0;>c/`1Z0;>c/`030000003o
ool0oooo01l0oooo0`0000050?ooo`00=P3oool00`000000oooo0?ooo`3Q0?ooo`030000002c/k<0
/k>c02T0/k>c00<000000;>c/`2c/k<0JP2c/k<00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0>80oooo00<000000;>c/`2c/k<0:@2c/k<00`00
0000/k>c0;>c/`1J0;>c/`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3R0?ooo`030000002c/k<0/k>c02T0
/k>c00<000000;>c/`2c/k<0F`2c/k<00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo01h0
oooo00<000000?ooo`3oool00`3oool000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0><0oooo00<000000;>c/`2c/k<0:@2c/k<00`000000/k>c
0;>c/`1K0;>c/`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`030?ooo`000`3oool:000002T0oooo00<000000?ooo`3oool0h`3oool00`000000/k>c0;>c
/`0Z0;>c/`030000002c/k<0/k>c05/0/k>c0P00000>0;>c/`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00`3oool000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0i03oool00`000000/k>c0;>c/`0Z0;>c/`030000002c
/k<0/k>c05`0/k>c00<000000;>c/`2c/k<0302c/k<2000001`0oooo00<000000?ooo`3oool00`3o
ool000L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3T0?ooo`030000002c/k<0
/k>c02X0/k>c00<000000;>c/`2c/k<0G@2c/k<00`000000/k>c0;>c/`0=0;>c/`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00`3oool000L0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3U0?ooo`030000002c/k<0/k>c02X0/k>c00<000000;>c/`2c/k<0K@2c/k<00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00070?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0iP3oool00`000000/k>c0;>c/`0Z0;>c/`030000002c/k<0/k>c06d0
/k>c00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool09`3oool200000>L0oooo00<000000;>c/`2c
/k<0:`2c/k<00`000000/k>c0;>c/`1]0;>c/`030000003oool0oooo01@0oooo0`0000050?ooo`00
0`3oool:000002T0oooo00<000000?ooo`3oool0i`3oool00`000000/k>c0;>c/`0Z0;>c/`030000
002c/k<0/k>c06h0/k>c00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0i`3o
ool00`000000/k>c0;>c/`0[0;>c/`030000002c/k<0/k>c06h0/k>c00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3X0?ooo`030000002c/k<0
/k>c02/0/k>c00<000000;>c/`2c/k<0GP2c/k<00`000000/k>c0;>c/`0=0;>c/`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0j@3oool00`00
0000/k>c0;>c/`0[0;>c/`030000002c/k<0/k>c05h0/k>c00<000000;>c/`2c/k<03@2c/k<00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00050?ooo`T00000:03oool00`000000
oooo0?ooo`3Y0?ooo`030000002c/k<0/k>c02/0/k>c00<000000;>c/`2c/k<0G`2c/k<00`000000
/k>c0;>c/`0=0;>c/`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>X0oooo
00<000000;>c/`2c/k<0:`2c/k<00`000000/k>c0;>c/`1O0;>c/`030000002c/k<0/k>c00d0/k>c
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0jP3oool00`000000/k>c0;>c
/`0/0;>c/`030000002c/k<0/k>c05l0/k>c00<000000;>c/`2c/k<03@2c/k<200000100oooo00<0
00000?ooo`3oool00`3oool000H0oooo0P0000040?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0j`3oool00`000000/k>c0;>c/`0/0;>c/`030000002c/k<0/k>c05l0/k>c00<00000
0;>c/`2c/k<03P2c/k<00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00060?oo
o`030000003oool0oooo0080oooo0P00000Y0?ooo`030000003oool0oooo0>/0oooo00<000000;>c
/`2c/k<0;02c/k<00`000000/k>c0;>c/`1P0;>c/`030000002c/k<0/k>c00h0/k>c00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`030?ooo`001P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo02P0oooo00<000000?ooo`3oool0k03oool00`000000/k>c0;>c/`0/0;>c/`03
0000002c/k<0/k>c0740/k>c00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`00
1P3oool00`000000oooo000000030?ooo`030000003oool0oooo02L0oooo0P00003^0?ooo`030000
002c/k<0/k>c02`0/k>c00<000000;>c/`2c/k<0L@2c/k<00`000000oooo0?ooo`080?ooo`<00000
1@3oool000H0oooo0P0000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0k@3o
ool00`000000/k>c0;>c/`0]0;>c/`030000002c/k<0/k>c0740/k>c00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`001P3oool00`000000oooo0?ooo`020?ooo`800000:@3oool0
0`000000oooo0?ooo`3^0?ooo`030000002c/k<0/k>c02`0/k>c00<000000;>c/`2c/k<0LP2c/k<0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0>h0oooo00<000000;>c/`2c/k<0;@2c/k<00`000000/k>c0;>c/`1b0;>c/`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0>l0oooo00<000000;>c/`2c/k<0;@2c/k<00`000000
/k>c0;>c/`1Q0;>c/`030000002c/k<0/k>c00d0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
l03oool00`000000/k>c0;>c/`0]0;>c/`030000002c/k<0/k>c0640/k>c00<000000;>c/`2c/k<0
302c/k<:0?ooo`030000003oool0oooo00<0oooo00050?ooo`T00000503oool3000000@0oooo0`00
000:0?ooo`030000003oool0oooo0?00oooo00<000000;>c/`2c/k<0;@2c/k<00`000000/k>c0;>c
/`1R0;>c/`030000002c/k<0/k>c00/0/k>c2P3oool00`000000oooo0?ooo`030?ooo`008`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`3a0?ooo`030000002c/k<0/k>c02d0/k>c00<000000;>c/`2c/k<0HP2c/k<00`000000/k>c0;>c
/`0:0;>c/`X0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`3a0?ooo`030000002c/k<0/k>c02h0/k>c00<000000;>c/`2c/k<0HP2c
/k<00`000000/k>c0;>c/`090;>c/`X0oooo00<000000?ooo`3oool00`3oool000030000003oool0
oooo0080oooo0P00000L0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo0?80oooo00<000000;>c/`2c/k<0;@2c/k<00`000000/k>c0;>c
/`1S0;>c/`030000002c/k<0/k>c00P0/k>c2P3oool00`000000oooo0?ooo`030?ooo`0000L00000
0?ooo`3oool0oooo0000003oool0000001`0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000T0oooo0`00003b0?ooo`030000002c/k<0/k>c02h0/k>c00<000000;>c/`2c
/k<0H`2c/k<00`000000/k>c0;>c/`070;>c/`L0oooo100000050?ooo`0000D0oooo000000000000
00000?ooo`02000001`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0l`3oool00`000000/k>c0;>c/`0^0;>c/`030000002c/k<0/k>c
06`0/k>c2P3oool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3d0?ooo`030000002c/k<0/k>c
02d0/k>c00<000000;>c/`2c/k<0K02c/k<:0?ooo`030000003oool0oooo00<0oooo000S0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
0?@0oooo00<000000;>c/`2c/k<0;P2c/k<00`000000/k>c0;>c/`1[0;>c/`X0oooo00<000000?oo
o`3oool00`3oool000d0oooo0`00000B0?ooo`800000103oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0m@3oool00`000000/k>c0;>c/`0^0;>c/`030000002c/k<0/k>c
06X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`002P3oool3000001H0oooo00<000000?ooo`3o
ool00`3oool3000000X0oooo00<000000?ooo`3oool0m@3oool00`000000/k>c0;>c/`0^0;>c/`03
0000002c/k<0/k>c06X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`001`3oool3000002`0oooo
00<000000?ooo`3oool0mP3oool00`000000/k>c0;>c/`0^0;>c/`030000002c/k<0/k>c06D0/k>c
00@000000;>c/`2c/k<0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00103oool3000002l0oooo
00<000000?ooo`3oool0mP3oool00`000000/k>c0;>c/`0_0;>c/`030000002c/k<0/k>c06D0/k>c
00<000000;>c/`2c/k<02P3oool00`000000oooo0?ooo`030?ooo`000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0m`3oool00`000000/k>c0;>c
/`0^0;>c/`030000002c/k<0/k>c06H0/k>c00<000000;>c/`3oool02@3oool00`000000oooo0?oo
o`030?ooo`000`3oool:000002T0oooo00<000000?ooo`3oool0m`3oool00`000000/k>c0;>c/`0_
0;>c/`030000002c/k<0/k>c06H0/k>c00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool09`3oool2
00000?T0oooo00<000000;>c/`2c/k<0;`2c/k<00`000000/k>c0;>c/`1V0;>c/`030000003oool0
oooo00D0oooo0`0000050?ooo`001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0?T0oooo00<000000;>c/`2c/k<0;P2c/k<00`000000/k>c0;>c/`1V0;>c/`X0oooo00<000000?oo
o`3oool00`3oool000L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3i0?ooo`03
0000002c/k<0/k>c02l0/k>c00<000000;>c/`2c/k<0I@2c/k<:0?ooo`030000003oool0oooo00<0
oooo00070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0nP3oool00`000000/k>c
0;>c/`0_0;>c/`030000002c/k<0/k>c06@0/k>c2P3oool00`000000oooo0?ooo`030?ooo`000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`3j0?ooo`030000002c/k<0/k>c02l0/k>c00<000000;>c/`2c/k<0I02c/k<:0?ooo`030000
003oool0oooo00<0oooo00030?ooo`X00000:@3oool00`000000oooo0?ooo`3k0?ooo`030000002c
/k<0/k>c02l0/k>c00<000000;>c/`2c/k<0H`2c/k<:0?ooo`030000003oool0oooo00<0oooo0003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3k
0?ooo`030000002c/k<0/k>c0300/k>c00<000000;>c/`2c/k<0HP2c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0?`0oooo00<000000;>c/`2c/k<0;`2c/k<00`00
0000/k>c0;>c/`1R0;>c/`X0oooo00<000000?ooo`3oool00`3oool000T0oooo1@00000X0?ooo`03
0000003oool0oooo0?d0oooo00<000000;>c/`2c/k<0;`2c/k<00`000000/k>c0;>c/`1Q0;>c/`X0
oooo00<000000?ooo`3oool00`3oool000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0?d0oooo00<000000;>c/`2c/k<0<02c/k<00`000000/k>c
0;>c/`1P0;>c/`X0oooo00<000000?ooo`3oool00`3oool000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?h0oooo00<000000;>c/`2c/k<0;`2c
/k<00`000000/k>c0;>c/`1P0;>c/`X0oooo00<000000?ooo`3oool00`3oool000T0oooo1@00000X
0?ooo`800000o`3oool00`000000/k>c0;>c/`0`0;>c/`030000002c/k<0/k>c05l0/k>c203oool3
000000D0oooo000f0?ooo`030000003oool0oooo0?l0oooo00<000000;>c/`2c/k<0<02c/k<00`00
0000/k>c0;>c/`1N0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0o`3oool00`000000/k>c0;>c/`0`0;>c/`030000002c/k<0/k>c05h0/k>c2P3oool00`000000
oooo0?ooo`030?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000/k>c0;>c/`0`0;>c/`030000002c/k<0/k>c05d0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`0000<000000?ooo`3oool00P3oool2000002l0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000002c/k<0/k>c0340/k>c00<000000;>c/`2c/k<0G02c
/k<:0?ooo`030000003oool0oooo00<0oooo00001`000000oooo0?ooo`3oool000000?ooo`000000
;`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000;>c/`2c/k<0<02c/k<00`000000/k>c
0;>c/`1L0;>c/`X0oooo00<000000?ooo`3oool00`3oool000050?ooo`00000000000000003oool0
0P00000_0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000/k>c0;>c/`0a0;>c/`030000
002c/k<0/k>c05/0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000;>c/`2c/k<0<@2c/k<00`000000/k>c0;>c/`1J0;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000002c/k<0
/k>c0340/k>c00<000000;>c/`2c/k<0FP2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?oo
o`030000003oool0oooo0?l0oooo103oool00`000000/k>c0;>c/`0a0;>c/`030000002c/k<0/k>c
05T0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool200000?l0oooo1@3oool00`000000
/k>c0;>c/`0b0;>c/`030000002c/k<0/k>c05P0/k>c203oool3000000D0oooo000f0?ooo`030000
003oool0oooo0?l0oooo1@3oool00`000000/k>c0;>c/`0a0;>c/`030000002c/k<0/k>c05P0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000/k>c0;>c/`1G0;>c/`X0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000002c/k<0/k>c0380/k>c00<00000
0;>c/`2c/k<0EP2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0?l0oooo1P3oool00`000000/k>c0;>c/`0b0;>c/`030000002c/k<0/k>c05H0/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000;>c/`2c
/k<0<P2c/k<00`000000/k>c0;>c/`1E0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030000002c/k<0/k>c03<0/k>c00<000000;>c/`2c/k<0
E02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo203o
ool00`000000/k>c0;>c/`0b0;>c/`030000002c/k<0/k>c05@0/k>c2P3oool00`000000oooo0?oo
o`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000;>c/`2c/k<0<`2c/k<0
0`000000/k>c0;>c/`1C0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0o`3oool90?ooo`030000002c/k<0/k>c03<0/k>c00<000000;>c/`2c/k<0DP2c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000
/k>c0;>c/`0c0;>c/`030000002c/k<0/k>c0580/k>c2P3oool00`000000oooo0?ooo`030?ooo`00
=P3oool200000?l0oooo2`3oool00`000000/k>c0;>c/`0c0;>c/`030000002c/k<0/k>c0540/k>c
203oool3000000D0oooo000f0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000/k>c0;>c
/`0d0;>c/`030000002c/k<0/k>c0500/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo00<000000;>c/`2c/k<0<`2c/k<00`000000/k>c0;>c/`1@
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3oool;0?oo
o`030000002c/k<0/k>c03@0/k>c00<000000;>c/`2c/k<0C`2c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo303oool00`000000/k>c0;>c/`0d0;>c/`03
0000002c/k<0/k>c04h0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooo``0oooo00<000000;>c/`2c/k<0=02c/k<00`000000/k>c0;>c/`1>0;>c/`X0oooo
00<000000?ooo`3oool00`3oool001P0oooo0`0000030?ooo`D000000P3oool010000000oooo0?oo
o`3oool3000000X0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000002c/k<0/k>c03@0/k>c
00<000000;>c/`2c/k<0C@2c/k<:0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo3@3oool00`000000/k>c0;>c/`0d0;>c/`030000002c/k<0/k>c04d0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`006@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<0
00000;>c/`2c/k<0=02c/k<00`000000/k>c0;>c/`1<0;>c/`X0oooo00<000000?ooo`3oool00`3o
ool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000002c/k<0/k>c03D0/k>c00<00000
0;>c/`2c/k<0B`2c/k<:0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`<00000o`3oool?0?oo
o`030000002c/k<0/k>c03@0/k>c00<000000;>c/`2c/k<0B`2c/k<70?ooo`@000001@3oool001T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000002c/k<0/k>c03D0/k>c00<000000;>c/`2c
/k<0BP2c/k<:0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool3000000X0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
002c/k<0/k>c03@0/k>c00<000000;>c/`2c/k<0BP2c/k<:0?ooo`030000003oool0oooo00<0oooo
000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo403oool00`000000/k>c0;>c/`0e0;>c/`030000002c
/k<0/k>c04T0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00603oool2000000@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oolA0?ooo`030000002c/k<0/k>c03D0/k>c00<000000;>c/`2c/k<0B02c/k<:0?ooo`030000003o
ool0oooo00<0oooo000I0?ooo`030000003oool0oooo00<0oooo0`0000080?ooo`@00000203oool0
0`000000oooo0?ooo`3o0?oooa40oooo00<000000;>c/`2c/k<0=@2c/k<00`000000/k>c0;>c/`18
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolB0?oo
o`030000002c/k<0/k>c03D0/k>c00<000000;>c/`2c/k<0A`2c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000/k>c0;>c/`0e0;>c/`03
0000002c/k<0/k>c04L0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?oooa<0oooo00<000000;>c/`2c/k<0=@2c/k<00`000000/k>c0;>c/`160;>c/`X0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000002c
/k<0/k>c03H0/k>c00<000000;>c/`2c/k<0A@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`800000o`3ooolE0?ooo`030000002c/k<0/k>c03D0/k>c00<000000;>c/`2c/k<0A@2c/k<8
0?ooo`<000001@3oool003H0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000002c/k<0/k>c
03H0/k>c00<000000;>c/`2c/k<0A02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo0?l0oooo5@3oool00`000000/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c04<0
/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00<000000;>c/`2c/k<0=P2c/k<00`000000/k>c0;>c/`130;>c/`X0oooo00<000000?ooo`3oool0
0`3oool003H0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000002c/k<0/k>c03H0/k>c00<0
00000;>c/`2c/k<0@P2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0
oooo0?l0oooo5P3oool00`000000/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c0480/k>c2P3oool0
0`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000;>c
/`2c/k<0=P2c/k<00`000000/k>c0;>c/`110;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0
oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c
/k<0@02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo
603oool00`000000/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c0400/k>c2P3oool00`000000oooo
0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000;>c/`2c/k<0=`2c
/k<00`000000/k>c0;>c/`0o0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0o`3ooolI0?ooo`030000002c/k<0/k>c03H0/k>c00<000000;>c/`2c/k<0?`2c/k<:
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`800000o`3ooolJ0?ooo`030000002c/k<0/k>c
03L0/k>c00<000000;>c/`2c/k<0?P2c/k<80?ooo`<000001@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooolI0?ooo`030000002c/k<0/k>c03P0/k>c00<000000;>c/`2c/k<0?@2c/k<:0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000/k>c
0;>c/`0g0;>c/`030000002c/k<0/k>c03d0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000;>c/`2c/k<0>02c/k<00`000000/k>c0;>c
/`0l0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolK
0?ooo`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c/k<0?02c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000/k>c0;>c/`0h0;>c
/`030000002c/k<0/k>c03/0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000
oooo0?ooo`3o0?oooa`0oooo00<000000;>c/`2c/k<0=`2c/k<00`000000/k>c0;>c/`0k0;>c/`X0
oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000
002c/k<0/k>c03P0/k>c00<000000;>c/`2c/k<0>P2c/k<:0?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000/k>c0;>c/`0h0;>c/`030000002c
/k<0/k>c03T0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o
0?oooad0oooo00<000000;>c/`2c/k<0>02c/k<00`000000/k>c0;>c/`0i0;>c/`X0oooo00<00000
0?ooo`3oool00`3oool003H0oooo0P00003o0?oooal0oooo00<000000;>c/`2c/k<0>02c/k<00`00
0000/k>c0;>c/`0h0;>c/`P0oooo0`0000050?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooah0
oooo00<000000;>c/`2c/k<0>02c/k<00`000000/k>c0;>c/`0h0;>c/`X0oooo00<000000?ooo`3o
ool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000002c/k<0/k>c03P0/k>c
00<000000;>c/`2c/k<0=`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo7`3oool00`000000/k>c0;>c/`0h0;>c/`030000002c/k<0/k>c03L0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<00000
0;>c/`2c/k<0>02c/k<00`000000/k>c0;>c/`0f0;>c/`X0oooo00<000000?ooo`3oool00`3oool0
03H0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000002c/k<0/k>c03T0/k>c00<000000;>c
/`2c/k<0=@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0
oooo8@3oool00`000000/k>c0;>c/`0h0;>c/`030000002c/k<0/k>c03D0/k>c2P3oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000;>c/`2c/k<0
>@2c/k<00`000000/k>c0;>c/`0d0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0o`3ooolR0?ooo`030000002c/k<0/k>c03P0/k>c00<000000;>c/`2c/k<0=02c
/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo8P3oool0
0`000000/k>c0;>c/`0i0;>c/`030000002c/k<0/k>c03<0/k>c2P3oool00`000000oooo0?ooo`03
0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000;>c/`2c/k<0>@2c/k<00`00
0000/k>c0;>c/`0c0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo0P00003o0?ooob@0
oooo00<000000;>c/`2c/k<0>@2c/k<00`000000/k>c0;>c/`0b0;>c/`P0oooo0`0000050?ooo`00
=P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000;>c/`2c/k<0>P2c/k<00`000000/k>c
0;>c/`0a0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3o
oolT0?ooo`030000002c/k<0/k>c03T0/k>c00<000000;>c/`2c/k<0<@2c/k<:0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo903oool00`000000/k>c0;>c/`0j
0;>c/`030000002c/k<0/k>c0300/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooobD0oooo00<000000;>c/`2c/k<0>@2c/k<00`000000/k>c0;>c/`0`0;>c
/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`03
0000002c/k<0/k>c03X0/k>c00<000000;>c/`2c/k<0;`2c/k<:0?ooo`030000003oool0oooo00<0
oooo000R0?ooo`<000000`3oool3000000/0oooo00<000000?ooo`3oool0a03oool3000000@0oooo
0`0000030?ooo`P0000000<0oooo0000000000001P00000<0?ooo`8000000`3oool3000000050?oo
o`00000000000000003oool00`000000103oool000000000000000040?ooo`<000000P3oool30000
01H0oooo00<000000;>c/`2c/k<0>P2c/k<00`000000/k>c0;>c/`0_0;>c/`X0oooo00<000000?oo
o`3oool00`3oool002<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0<@0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3o
ool000003@3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
0000603oool00`000000/k>c0;>c/`0j0;>c/`030000002c/k<0/k>c02h0/k>c2P3oool00`000000
oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0a`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo000000030?ooo`040000003oool0oooo000000d0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000001P0oooo00<000000;>c/`2c/k<0>`2c/k<00`00
0000/k>c0;>c/`0]0;>c/`X0oooo00<000000?ooo`3oool00`3oool002<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<D0oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo100000020?ooo`030000003oool0oooo00@000000P3oool00`000000
oooo0?ooo`020?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool05`3oool00`000000/k>c0;>c/`0j0;>c/`030000002c/k<0/k>c02d0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo0`0000340?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool0
oooo1@0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo00<000000;>c/`2c/k<0>`2c/k<0
0`000000/k>c0;>c/`0/0;>c/`L0oooo100000050?ooo`008`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0a03oool010000000oooo0?ooo`000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo00000002000000`0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`0000000P00000I0?ooo`030000002c/k<0/k>c03X0/k>c00<000000;>c/`2c/k<0
;02c/k<:0?ooo`030000003oool0oooo00<0oooo000S0?ooo`030000003oool0oooo0080oooo0`00
000;0?ooo`030000003oool0oooo0<D0oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<0
00000?ooo`3oool00`0000030?ooo`040000003oool00000000000T0oooo0`0000030?ooo`<00000
0P3oool010000000oooo0000000000040?ooo`<000000`3oool3000000<0oooo00@000000?ooo`00
000000005`3oool00`000000/k>c0;>c/`0k0;>c/`030000002c/k<0/k>c02/0/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03H0
oooo00<000000;>c/`2c/k<0>`2c/k<00`000000/k>c0;>c/`0[0;>c/`X0oooo00<000000?ooo`3o
ool00`3oool00280oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
eP3oool2000001H0oooo00<000000?ooo`3oool0=`3oool00`000000/k>c0;>c/`0k0;>c/`030000
002c/k<0/k>c02X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?oo
o`030?ooo`@000002@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo04h0oooo00<0
00000;>c/`2c/k<0>`2c/k<00`000000/k>c0;>c/`0Z0;>c/`X0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`030000002c/k<0/k>c03/0/k>c00<00000
0;>c/`2c/k<0:@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0?l0oooo:P3oool00`000000/k>c0;>c/`0k0;>c/`030000002c/k<0/k>c02T0/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000;>c/`2c
/k<0>`2c/k<00`000000/k>c0;>c/`0X0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0o`3oool[0?ooo`030000002c/k<0/k>c03/0/k>c00<000000;>c/`2c/k<0
:02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`800000o`3oool]0?ooo`030000002c
/k<0/k>c03/0/k>c00<000000;>c/`2c/k<09`2c/k<80?ooo`<000001@3oool003H0oooo00<00000
0?ooo`3oool0o`3oool/0?ooo`030000002c/k<0/k>c03/0/k>c00<000000;>c/`2c/k<09`2c/k<:
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo;03oool00`00
0000/k>c0;>c/`0l0;>c/`030000002c/k<0/k>c02H0/k>c2P3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000;>c/`2c/k<0>`2c/k<00`000000
/k>c0;>c/`0V0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0
o`3oool]0?ooo`030000002c/k<0/k>c03`0/k>c00<000000;>c/`2c/k<09@2c/k<:0?ooo`030000
003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000/k>c0;>c
/`0l0;>c/`030000002c/k<0/k>c02@0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?ooobh0oooo00<000000;>c/`2c/k<0?02c/k<00`000000/k>c0;>c/`0T
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3oool_0?oo
o`030000002c/k<0/k>c03`0/k>c00<000000;>c/`2c/k<08`2c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000/k>c0;>c/`0l0;>c/`03
0000002c/k<0/k>c02<0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooobl0oooo00<000000;>c/`2c/k<0?@2c/k<00`000000/k>c0;>c/`0R0;>c/`X0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000002c
/k<0/k>c03`0/k>c00<000000;>c/`2c/k<08P2c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`800000o`3ooola0?ooo`030000002c/k<0/k>c03d0/k>c00<000000;>c/`2c/k<08@2c/k<8
0?ooo`<000001@3oool003H0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000002c/k<0/k>c
03`0/k>c00<000000;>c/`2c/k<08@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo0?l0oooo<@3oool00`000000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c0200
/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooc80oooo
00<000000;>c/`2c/k<0?02c/k<00`000000/k>c0;>c/`0P0;>c/`X0oooo00<000000?ooo`3oool0
0`3oool003H0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000002c/k<0/k>c03d0/k>c00<0
00000;>c/`2c/k<07`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c01l0/k>c2P3oool0
0`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000;>c
/`2c/k<0?@2c/k<00`000000/k>c0;>c/`0N0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0
oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000002c/k<0/k>c03d0/k>c00<000000;>c/`2c
/k<07P2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo
=03oool00`000000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c01d0/k>c2P3oool00`000000oooo
0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000;>c/`2c/k<0?P2c
/k<00`000000/k>c0;>c/`0L0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo0P00003o
0?ooocH0oooo00<000000;>c/`2c/k<0?@2c/k<00`000000/k>c0;>c/`0L0;>c/`P0oooo0`000005
0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000;>c/`2c/k<0?P2c/k<00`00
0000/k>c0;>c/`0K0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0o`3ooole0?ooo`030000002c/k<0/k>c03h0/k>c00<000000;>c/`2c/k<06`2c/k<:0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000/k>c
0;>c/`0n0;>c/`030000002c/k<0/k>c01X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000;>c/`2c/k<0?P2c/k<00`000000/k>c0;>c
/`0J0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolg
0?ooo`030000002c/k<0/k>c03h0/k>c00<000000;>c/`2c/k<06@2c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000/k>c0;>c/`0n0;>c
/`030000002c/k<0/k>c01T0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000
oooo0?ooo`3o0?ooocL0oooo00<000000;>c/`2c/k<0?`2c/k<00`000000/k>c0;>c/`0H0;>c/`X0
oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000
002c/k<0/k>c03h0/k>c00<000000;>c/`2c/k<0602c/k<:0?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000/k>c0;>c/`0o0;>c/`030000002c
/k<0/k>c01L0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o
0?ooocT0oooo00<000000;>c/`2c/k<0?P2c/k<00`000000/k>c0;>c/`0G0;>c/`X0oooo00<00000
0?ooo`3oool00`3oool003H0oooo0P00003o0?ooocX0oooo00<000000;>c/`2c/k<0?`2c/k<00`00
0000/k>c0;>c/`0F0;>c/`P0oooo0`0000050?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooocX0
oooo00<000000;>c/`2c/k<0?P2c/k<00`000000/k>c0;>c/`0F0;>c/`X0oooo00<000000?ooo`3o
ool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000002c/k<0/k>c03l0/k>c
00<000000;>c/`2c/k<05@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0?l0oooo>P3oool00`000000/k>c0;>c/`0o0;>c/`030000002c/k<0/k>c01D0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooc/0oooo00<00000
0;>c/`2c/k<0?`2c/k<00`000000/k>c0;>c/`0D0;>c/`X0oooo00<000000?ooo`3oool00`3oool0
03H0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000002c/k<0/k>c0400/k>c00<000000;>c
/`2c/k<04`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0
oooo?03oool00`000000/k>c0;>c/`0o0;>c/`030000002c/k<0/k>c01<0/k>c2P3oool00`000000
oooo0?ooo`030?ooo`00603oool3000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool3000000X0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000002c/k<0/k>c0400
/k>c00<000000;>c/`2c/k<04P2c/k<:0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo?@3oool00`000000/k>c0;>c/`0o0;>c/`030000002c/k<0/k>c0180/k>c
2P3oool00`000000oooo0?ooo`030?ooo`006@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<0
00000;>c/`2c/k<0@02c/k<00`000000/k>c0;>c/`0A0;>c/`X0oooo00<000000?ooo`3oool00`3o
ool001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo0`00003o0?ooocd0oooo00<000000;>c/`2c/k<0@02c/k<00`000000/k>c0;>c/`0A
0;>c/`L0oooo100000050?ooo`006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000;>c
/`2c/k<0@02c/k<00`000000/k>c0;>c/`0@0;>c/`X0oooo00<000000?ooo`3oool00`3oool001T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000002c/k<0/k>c0400/k>c00<000000;>c/`2c
/k<0402c/k<:0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool3000000X0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000
002c/k<0/k>c0400/k>c00<000000;>c/`2c/k<03`2c/k<:0?ooo`030000003oool0oooo00<0oooo
000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000/k>c0;>c/`100;>c/`030000002c
/k<0/k>c00l0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00603oool2000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooolo0?ooo`030000002c/k<0/k>c0440/k>c00<000000;>c/`2c/k<03P2c/k<:
0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo0080oooo1@0000070?oo
o`@00000203oool00`000000oooo0?ooo`3o0?oood00oooo00<000000;>c/`2c/k<0@02c/k<00`00
0000/k>c0;>c/`0>0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`030000002c/k<0/k>c0440/k>c00<000000;>c/`2c/k<03@2c/k<:0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000/k>c
0;>c/`100;>c/`030000002c/k<0/k>c00d0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3o
ool00`000000oooo0?ooo`3o0?oood40oooo00<000000;>c/`2c/k<0@@2c/k<00`000000/k>c0;>c
/`0<0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooom2
0?ooo`030000002c/k<0/k>c0400/k>c00<000000;>c/`2c/k<0302c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`800000o`3ooom30?ooo`030000002c/k<0/k>c0440/k>c00<000000;>c
/`2c/k<02`2c/k<80?ooo`<000001@3oool003H0oooo00<000000?ooo`3oool0o`3ooom20?ooo`03
0000002c/k<0/k>c0440/k>c00<000000;>c/`2c/k<02`2c/k<:0?ooo`030000003oool0oooo00<0
oooo000f0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000/k>c0;>c/`110;>c/`030000
002c/k<0/k>c00X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?oo
o`3o0?oood<0oooo00<000000;>c/`2c/k<0@@2c/k<00`000000/k>c0;>c/`0:0;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000002c/k<0
/k>c0440/k>c00<000000;>c/`2c/k<02@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?oo
o`030000003oool0oooo0?l0ooooA03oool00`000000/k>c0;>c/`110;>c/`030000002c/k<0/k>c
00T0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oood@0
oooo00<000000;>c/`2c/k<0@P2c/k<00`000000/k>c0;>c/`080;>c/`X0oooo00<000000?ooo`3o
ool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000002c/k<0/k>c0440/k>c
00<000000;>c/`2c/k<0202c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0?l0ooooA@3oool00`000000/k>c0;>c/`120;>c/`030000002c/k<0/k>c00L0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<00000
0;>c/`2c/k<0@@2c/k<00`000000/k>c0;>c/`070;>c/`X0oooo00<000000?ooo`3oool00`3oool0
03H0oooo0P00003o0?ooodL0oooo00<000000;>c/`2c/k<0@P2c/k<00`000000/k>c0;>c/`060;>c
/`P0oooo0`0000050?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000;>c/`2c
/k<0@P2c/k<00`000000/k>c0;>c/`060;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0o`3ooom70?ooo`030000002c/k<0/k>c0480/k>c00<000000;>c/`2c/k<0
1@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0ooooA`3o
ool00`000000/k>c0;>c/`120;>c/`030000002c/k<0/k>c00D0/k>c2P3oool00`000000oooo0?oo
o`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000;>c/`2c/k<0@`2c/k<0
0`000000/k>c0;>c/`040;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0o`3ooom80?ooo`030000002c/k<0/k>c0480/k>c00<000000;>c/`2c/k<0102c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000
/k>c0;>c/`130;>c/`030000002c/k<0/k>c00<0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000;>c/`2c/k<0@P2c/k<00`000000/k>c
0;>c/`030;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3o
oom90?ooo`030000002c/k<0/k>c04<0/k>c00<000000;>c/`2c/k<00P2c/k<:0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000/k>c0;>c/`13
0;>c/`030000002c/k<0/k>c0080/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool20000
0?l0ooooB`3oool00`000000/k>c0;>c/`130;>c/`040000002c/k<0/k>c0;>c/`P0oooo0`000005
0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000;>c/`2c/k<0@`2c/k<01000
0000/k>c0;>c/`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0?l0ooooB`3oool00`000000/k>c0;>c/`130;>c/`030000002c/k<0/k>c00X0oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000002c/k<0/k>c04<0
/k>c00<000000;>c/`2c/k<02P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?oood/0oooo00<000000;>c/`2c/k<0A02c/k<00`000000/k>c0?ooo`090?ooo`030000
003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000/k>c0;>c
/`130;>c/`030000002c/k<0oooo00T0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0o`3ooom<0?ooo`030000002c/k<0/k>c04@0/k>c00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000;>c
/`2c/k<0@`2c/k<00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo0?l0ooooC@3oool00`000000/k>c0;>c/`140;>c/`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000
002c/k<0/k>c04@0/k>c00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`00=P3o
ool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000;>c/`2c/k<0@`2c/k<:0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`800000o`3ooom?0?ooo`030000002c/k<0/k>c04<0/k>c203oool3
000000D0oooo000f0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000/k>c0;>c/`130;>c
/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`03
0000002c/k<0/k>c0480/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooodl0oooo00<000000;>c/`2c/k<0@P2c/k<:0?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000/k>c0;>c/`110;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000002c/k<0
/k>c0440/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oo
oe00oooo00<000000;>c/`2c/k<0@@2c/k<:0?ooo`030000003oool0oooo00<0oooo000Q0?ooo`D0
00000`3oool3000000X0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000002c/k<0/k>c0400
/k>c2P3oool00`000000oooo0?ooo`030?ooo`008P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0[0?ooo`030000002c/k<0/k>c
00L0/k>c00<000000;>c/`2c/k<0=P2c/k<00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo000S0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000P0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c
/`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c
/`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool002@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00L0ooooo`00002R000000D0oooo000T0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?ooojh0oooo000U0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`009@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0?l0oooo[P3oool002D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`3o0?ooojh0oooo000Q0?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000?l0oooo/03oool00280oooo0`0000040?oo
o`<00000o`3ooona0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooooM
0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooooM0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 475}, {475, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00210528, 0.00210528}, {{0, 474.938}, {474.938, 0}} -> {-0.283187, \
-2.17865, 0.00441399, 0.0480435}, {{0, 474.938}, {474.938, 0}} -> {-0.283187, \
-2.17865, 0.00441399, 0.0480435}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[plFs, plf2, FrameLabel \[Rule] {"\<z\>", "\<F(z)\>"}, 
        Epilog \[Rule] {Text["\<scalar-tensor\>", {1.5, 0.948}], 
            Text["\<minimal coupl.\>", {1.5, 0.997}]}, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {0.88, 1.01}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -6.76923 7.69231 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .15385 -21.5625 -8.90625 ]
[-0.0125 .15385 0 8.90625 ]
[-0.0125 .30769 -28.625 -8.90625 ]
[-0.0125 .30769 0 8.90625 ]
[-0.0125 .46154 -28.625 -8.90625 ]
[-0.0125 .46154 0 8.90625 ]
[-0.0125 .61538 -28.625 -8.90625 ]
[-0.0125 .61538 0 8.90625 ]
[-0.0125 .76923 -28.625 -8.90625 ]
[-0.0125 .76923 0 8.90625 ]
[-0.0125 .92308 -11.0625 -8.90625 ]
[-0.0125 .92308 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -13.5938 ]
[-0.01875 .5 -28.625 13.5938 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .15385 m
.00625 .15385 L
s
gsave
-0.0125 .15385 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .30769 m
.00625 .30769 L
s
gsave
-0.0125 .30769 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.92) show
1.000 setlinewidth
grestore
0 .46154 m
.00625 .46154 L
s
gsave
-0.0125 .46154 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.94) show
1.000 setlinewidth
grestore
0 .61538 m
.00625 .61538 L
s
gsave
-0.0125 .61538 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.96) show
1.000 setlinewidth
grestore
0 .76923 m
.00625 .76923 L
s
gsave
-0.0125 .76923 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.98) show
1.000 setlinewidth
grestore
0 .92308 m
.00625 .92308 L
s
gsave
-0.0125 .92308 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03846 m
.00375 .03846 L
s
0 .07692 m
.00375 .07692 L
s
0 .11538 m
.00375 .11538 L
s
0 .19231 m
.00375 .19231 L
s
0 .23077 m
.00375 .23077 L
s
0 .26923 m
.00375 .26923 L
s
0 .34615 m
.00375 .34615 L
s
0 .38462 m
.00375 .38462 L
s
0 .42308 m
.00375 .42308 L
s
0 .5 m
.00375 .5 L
s
0 .53846 m
.00375 .53846 L
s
0 .57692 m
.00375 .57692 L
s
0 .65385 m
.00375 .65385 L
s
0 .69231 m
.00375 .69231 L
s
0 .73077 m
.00375 .73077 L
s
0 .80769 m
.00375 .80769 L
s
0 .84615 m
.00375 .84615 L
s
0 .88462 m
.00375 .88462 L
s
0 .96154 m
.00375 .96154 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -112.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.5938 12.9063 translate
90 rotate
-74.5938 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.813 17.500 moveto
(H) show
75.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.625 17.500 moveto
(L) show
86.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .15385 m
1 .15385 L
s
.99375 .30769 m
1 .30769 L
s
.99375 .46154 m
1 .46154 L
s
.99375 .61538 m
1 .61538 L
s
.99375 .76923 m
1 .76923 L
s
.99375 .92308 m
1 .92308 L
s
.125 Mabswid
.99625 .03846 m
1 .03846 L
s
.99625 .07692 m
1 .07692 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .19231 m
1 .19231 L
s
.99625 .23077 m
1 .23077 L
s
.99625 .26923 m
1 .26923 L
s
.99625 .34615 m
1 .34615 L
s
.99625 .38462 m
1 .38462 L
s
.99625 .42308 m
1 .42308 L
s
.99625 .5 m
1 .5 L
s
.99625 .53846 m
1 .53846 L
s
.99625 .57692 m
1 .57692 L
s
.99625 .65385 m
1 .65385 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .73077 m
1 .73077 L
s
.99625 .80769 m
1 .80769 L
s
.99625 .84615 m
1 .84615 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .96154 m
1 .96154 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .92308 m
.02499 .92308 L
.02605 .92308 L
.02729 .92308 L
.02846 .92307 L
.03053 .92307 L
.03279 .92307 L
.03527 .92306 L
.0379 .92305 L
.04262 .92303 L
.04749 .923 L
.05205 .92296 L
.06244 .92286 L
.07305 .92273 L
.08274 .92258 L
.10458 .92213 L
.12357 .92163 L
.14429 .92096 L
.18493 .91924 L
.22406 .91707 L
.26565 .91416 L
.30571 .91072 L
.34426 .90678 L
.38527 .90183 L
.42475 .89627 L
.46273 .89013 L
.50315 .88267 L
.54206 .87451 L
.58342 .86473 L
.62326 .85413 L
.66159 .84279 L
.70238 .82942 L
.74164 .8152 L
.77939 .80025 L
.8196 .78287 L
.85828 .76469 L
.89942 .74374 L
.93905 .72194 L
.97619 .70003 L
s
.004 w
.02381 .92308 m
.02499 .92308 L
.02605 .92307 L
.02729 .92306 L
.02846 .92305 L
.03053 .92302 L
.03279 .92298 L
.03527 .92292 L
.0379 .92283 L
.04262 .92264 L
.04749 .92239 L
.05205 .9221 L
.06244 .92124 L
.07305 .92009 L
.08274 .9188 L
.10458 .91505 L
.12357 .91085 L
.14429 .90525 L
.18493 .89125 L
.22406 .87402 L
.26565 .85175 L
.30571 .82647 L
.34426 .7987 L
.38527 .76553 L
.42475 .73014 L
.46273 .69301 L
.50315 .65025 L
.54206 .60606 L
.58342 .55595 L
.62326 .50475 L
.66159 .45292 L
.70238 .39513 L
.74164 .33705 L
.77939 .27909 L
.8196 .21521 L
.85828 .15178 L
.89942 .08237 L
.93905 .01375 L
s
.93905 .01375 m
.94682 0 L
s
.5 Mabswid
.02381 .92308 m
.02499 .92307 L
.02605 .92307 L
.02729 .92305 L
.02846 .92303 L
.03053 .92297 L
.03279 .92289 L
.03527 .92277 L
.0379 .92262 L
.04262 .92226 L
.04749 .92178 L
.05205 .92123 L
.06244 .91962 L
.07305 .91746 L
.08274 .91503 L
.10458 .90798 L
.12357 .90006 L
.14429 .88954 L
.18493 .86325 L
.22406 .83098 L
.26565 .78933 L
.30571 .74222 L
.34426 .69063 L
.38527 .62923 L
.42475 .56401 L
.46273 .49588 L
.50315 .41783 L
.54206 .3376 L
.58342 .24717 L
.62326 .15537 L
.66159 .06305 L
s
.66159 .06305 m
.68675 0 L
s
.7 g
.02381 .92308 m
.02499 .92308 L
.02605 .92308 L
.02729 .92308 L
.02846 .92307 L
.03053 .92307 L
.03279 .92307 L
.03527 .92306 L
.0379 .92305 L
.04262 .92303 L
.04749 .923 L
.05205 .92296 L
.06244 .92286 L
.07305 .92273 L
.08274 .92258 L
.10458 .92213 L
.12357 .92163 L
.14429 .92096 L
.18493 .91924 L
.22406 .91707 L
.26565 .91416 L
.30571 .91072 L
.34426 .90678 L
.38527 .90183 L
.42475 .89627 L
.46273 .89013 L
.50315 .88267 L
.54206 .87451 L
.58342 .86473 L
.62326 .85413 L
.66159 .84279 L
.70238 .82942 L
.74164 .8152 L
.77939 .80025 L
.8196 .78287 L
.85828 .76469 L
.89942 .74374 L
.93905 .72194 L
.97619 .70003 L
.97619 -0.052 L
.93905 .01375 L
.89942 .08237 L
.85828 .15178 L
.8196 .21521 L
.77939 .27909 L
.74164 .33705 L
.70238 .39513 L
.66159 .45292 L
.62326 .50475 L
.58342 .55595 L
.54206 .60606 L
.50315 .65025 L
.46273 .69301 L
.42475 .73014 L
.38527 .76553 L
.34426 .7987 L
.30571 .82647 L
.26565 .85175 L
.22406 .87402 L
.18493 .89125 L
.14429 .90525 L
.12357 .91085 L
.10458 .91505 L
.08274 .9188 L
.07305 .92009 L
.06244 .92124 L
.05205 .9221 L
.04749 .92239 L
.04262 .92264 L
.0379 .92283 L
.03527 .92292 L
.03279 .92298 L
.03053 .92302 L
.02846 .92305 L
.02729 .92306 L
.02605 .92307 L
.02499 .92308 L
.02381 .92308 L
F
0 g
.02381 .92308 m
.02499 .92308 L
.02605 .92308 L
.02729 .92308 L
.02846 .92307 L
.03053 .92307 L
.03279 .92307 L
.03527 .92306 L
.0379 .92305 L
.04262 .92303 L
.04749 .923 L
.05205 .92296 L
.06244 .92286 L
.07305 .92273 L
.08274 .92258 L
.10458 .92213 L
.12357 .92163 L
.14429 .92096 L
.18493 .91924 L
.22406 .91707 L
.26565 .91416 L
.30571 .91072 L
.34426 .90678 L
.38527 .90183 L
.42475 .89627 L
.46273 .89013 L
.50315 .88267 L
.54206 .87451 L
.58342 .86473 L
.62326 .85413 L
.66159 .84279 L
.70238 .82942 L
.74164 .8152 L
.77939 .80025 L
.8196 .78287 L
.85828 .76469 L
.89942 .74374 L
.93905 .72194 L
.97619 .70003 L
s
.004 w
.02381 .92308 m
.02499 .92308 L
.02605 .92307 L
.02729 .92306 L
.02846 .92305 L
.03053 .92302 L
.03279 .92298 L
.03527 .92292 L
.0379 .92283 L
.04262 .92264 L
.04749 .92239 L
.05205 .9221 L
.06244 .92124 L
.07305 .92009 L
.08274 .9188 L
.10458 .91505 L
.12357 .91085 L
.14429 .90525 L
.18493 .89125 L
.22406 .87402 L
.26565 .85175 L
.30571 .82647 L
.34426 .7987 L
.38527 .76553 L
.42475 .73014 L
.46273 .69301 L
.50315 .65025 L
.54206 .60606 L
.58342 .55595 L
.62326 .50475 L
.66159 .45292 L
.70238 .39513 L
.74164 .33705 L
.77939 .27909 L
.8196 .21521 L
.85828 .15178 L
.89942 .08237 L
.93905 .01375 L
s
.93905 .01375 m
.94682 0 L
s
.7 g
.02381 .92308 m
.02499 .92308 L
.02605 .92307 L
.02729 .92306 L
.02846 .92305 L
.03053 .92302 L
.03279 .92298 L
.03527 .92292 L
.0379 .92283 L
.04262 .92264 L
.04749 .92239 L
.05205 .9221 L
.06244 .92124 L
.07305 .92009 L
.08274 .9188 L
.10458 .91505 L
.12357 .91085 L
.14429 .90525 L
.18493 .89125 L
.22406 .87402 L
.26565 .85175 L
.30571 .82647 L
.34426 .7987 L
.38527 .76553 L
.42475 .73014 L
.46273 .69301 L
.50315 .65025 L
.54206 .60606 L
.58342 .55595 L
.62326 .50475 L
.66159 .45292 L
.70238 .39513 L
.74164 .33705 L
.77939 .27909 L
.8196 .21521 L
.85828 .15178 L
.89942 .08237 L
.93905 .01375 L
.97619 -0.052 L
.97619 -0.80404 L
.93905 -0.69443 L
.89942 -0.57901 L
.85828 -0.46114 L
.8196 -0.35246 L
.77939 -0.24208 L
.74164 -0.14111 L
.70238 -0.03916 L
.66159 .06305 L
.62326 .15537 L
.58342 .24717 L
.54206 .3376 L
.50315 .41783 L
.46273 .49588 L
.42475 .56401 L
.38527 .62923 L
.34426 .69063 L
.30571 .74222 L
.26565 .78933 L
.22406 .83098 L
.18493 .86325 L
.14429 .88954 L
.12357 .90006 L
.10458 .90798 L
.08274 .91503 L
.07305 .91746 L
.06244 .91962 L
.05205 .92123 L
.04749 .92178 L
.04262 .92226 L
.0379 .92262 L
.03527 .92277 L
.03279 .92289 L
.03053 .92297 L
.02846 .92303 L
.02729 .92305 L
.02605 .92307 L
.02499 .92307 L
.02381 .92308 L
F
0 g
.02381 .92308 m
.02499 .92308 L
.02605 .92307 L
.02729 .92306 L
.02846 .92305 L
.03053 .92302 L
.03279 .92298 L
.03527 .92292 L
.0379 .92283 L
.04262 .92264 L
.04749 .92239 L
.05205 .9221 L
.06244 .92124 L
.07305 .92009 L
.08274 .9188 L
.10458 .91505 L
.12357 .91085 L
.14429 .90525 L
.18493 .89125 L
.22406 .87402 L
.26565 .85175 L
.30571 .82647 L
.34426 .7987 L
.38527 .76553 L
.42475 .73014 L
.46273 .69301 L
.50315 .65025 L
.54206 .60606 L
.58342 .55595 L
.62326 .50475 L
.66159 .45292 L
.70238 .39513 L
.74164 .33705 L
.77939 .27909 L
.8196 .21521 L
.85828 .15178 L
.89942 .08237 L
.93905 .01375 L
s
.93905 .01375 m
.94682 0 L
s
.5 Mabswid
.02381 .92308 m
.02499 .92307 L
.02605 .92307 L
.02729 .92305 L
.02846 .92303 L
.03053 .92297 L
.03279 .92289 L
.03527 .92277 L
.0379 .92262 L
.04262 .92226 L
.04749 .92178 L
.05205 .92123 L
.06244 .91962 L
.07305 .91746 L
.08274 .91503 L
.10458 .90798 L
.12357 .90006 L
.14429 .88954 L
.18493 .86325 L
.22406 .83098 L
.26565 .78933 L
.30571 .74222 L
.34426 .69063 L
.38527 .62923 L
.42475 .56401 L
.46273 .49588 L
.50315 .41783 L
.54206 .3376 L
.58342 .24717 L
.62326 .15537 L
.66159 .06305 L
s
.66159 .06305 m
.68675 0 L
s
.002 w
[ .02 .02 ] 0 setdash
.02381 .92308 m
.06244 .92308 L
.10458 .92308 L
.14415 .92308 L
.18221 .92308 L
.22272 .92308 L
.26171 .92308 L
.30316 .92308 L
.34309 .92308 L
.3815 .92308 L
.42237 .92308 L
.46172 .92308 L
.49955 .92308 L
.53984 .92308 L
.57861 .92308 L
.61984 .92308 L
.65954 .92308 L
.69774 .92308 L
.73838 .92308 L
.77751 .92308 L
.81909 .92308 L
.85916 .92308 L
.89771 .92308 L
.93871 .92308 L
.97619 .92308 L
s
gsave
.84014 .52308 -101.188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalar) show
95.875 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
104.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tensor) show
139.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84014 .9 -105.375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(minimal) show
112.938 17.500 moveto
(coupl) show
144.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
147.750 17.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -6.76923 7.69231 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .15385 -21.5625 -8.90625 ]
[-0.0125 .15385 0 8.90625 ]
[-0.0125 .30769 -28.625 -8.90625 ]
[-0.0125 .30769 0 8.90625 ]
[-0.0125 .46154 -28.625 -8.90625 ]
[-0.0125 .46154 0 8.90625 ]
[-0.0125 .61538 -28.625 -8.90625 ]
[-0.0125 .61538 0 8.90625 ]
[-0.0125 .76923 -28.625 -8.90625 ]
[-0.0125 .76923 0 8.90625 ]
[-0.0125 .92308 -11.0625 -8.90625 ]
[-0.0125 .92308 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -46.4375 -13.5938 ]
[-0.01875 .5 -28.625 13.5938 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .15385 m
.00625 .15385 L
s
gsave
-0.0125 .15385 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .30769 m
.00625 .30769 L
s
gsave
-0.0125 .30769 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.92) show
1.000 setlinewidth
grestore
0 .46154 m
.00625 .46154 L
s
gsave
-0.0125 .46154 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.94) show
1.000 setlinewidth
grestore
0 .61538 m
.00625 .61538 L
s
gsave
-0.0125 .61538 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.96) show
1.000 setlinewidth
grestore
0 .76923 m
.00625 .76923 L
s
gsave
-0.0125 .76923 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.98) show
1.000 setlinewidth
grestore
0 .92308 m
.00625 .92308 L
s
gsave
-0.0125 .92308 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03846 m
.00375 .03846 L
s
0 .07692 m
.00375 .07692 L
s
0 .11538 m
.00375 .11538 L
s
0 .19231 m
.00375 .19231 L
s
0 .23077 m
.00375 .23077 L
s
0 .26923 m
.00375 .26923 L
s
0 .34615 m
.00375 .34615 L
s
0 .38462 m
.00375 .38462 L
s
0 .42308 m
.00375 .42308 L
s
0 .5 m
.00375 .5 L
s
0 .53846 m
.00375 .53846 L
s
0 .57692 m
.00375 .57692 L
s
0 .65385 m
.00375 .65385 L
s
0 .69231 m
.00375 .69231 L
s
0 .73077 m
.00375 .73077 L
s
0 .80769 m
.00375 .80769 L
s
0 .84615 m
.00375 .84615 L
s
0 .88462 m
.00375 .88462 L
s
0 .96154 m
.00375 .96154 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -112.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.5938 12.9063 translate
90 rotate
-74.5938 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.813 17.500 moveto
(H) show
75.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.625 17.500 moveto
(L) show
86.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.15986 .99375 m
.15986 1 L
s
.29592 .99375 m
.29592 1 L
s
.43197 .99375 m
.43197 1 L
s
.56803 .99375 m
.56803 1 L
s
.70408 .99375 m
.70408 1 L
s
.84014 .99375 m
.84014 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05102 .99625 m
.05102 1 L
s
.07823 .99625 m
.07823 1 L
s
.10544 .99625 m
.10544 1 L
s
.13265 .99625 m
.13265 1 L
s
.18707 .99625 m
.18707 1 L
s
.21429 .99625 m
.21429 1 L
s
.2415 .99625 m
.2415 1 L
s
.26871 .99625 m
.26871 1 L
s
.32313 .99625 m
.32313 1 L
s
.35034 .99625 m
.35034 1 L
s
.37755 .99625 m
.37755 1 L
s
.40476 .99625 m
.40476 1 L
s
.45918 .99625 m
.45918 1 L
s
.48639 .99625 m
.48639 1 L
s
.51361 .99625 m
.51361 1 L
s
.54082 .99625 m
.54082 1 L
s
.59524 .99625 m
.59524 1 L
s
.62245 .99625 m
.62245 1 L
s
.64966 .99625 m
.64966 1 L
s
.67687 .99625 m
.67687 1 L
s
.73129 .99625 m
.73129 1 L
s
.7585 .99625 m
.7585 1 L
s
.78571 .99625 m
.78571 1 L
s
.81293 .99625 m
.81293 1 L
s
.86735 .99625 m
.86735 1 L
s
.89456 .99625 m
.89456 1 L
s
.92177 .99625 m
.92177 1 L
s
.94898 .99625 m
.94898 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .15385 m
1 .15385 L
s
.99375 .30769 m
1 .30769 L
s
.99375 .46154 m
1 .46154 L
s
.99375 .61538 m
1 .61538 L
s
.99375 .76923 m
1 .76923 L
s
.99375 .92308 m
1 .92308 L
s
.125 Mabswid
.99625 .03846 m
1 .03846 L
s
.99625 .07692 m
1 .07692 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .19231 m
1 .19231 L
s
.99625 .23077 m
1 .23077 L
s
.99625 .26923 m
1 .26923 L
s
.99625 .34615 m
1 .34615 L
s
.99625 .38462 m
1 .38462 L
s
.99625 .42308 m
1 .42308 L
s
.99625 .5 m
1 .5 L
s
.99625 .53846 m
1 .53846 L
s
.99625 .57692 m
1 .57692 L
s
.99625 .65385 m
1 .65385 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .73077 m
1 .73077 L
s
.99625 .80769 m
1 .80769 L
s
.99625 .84615 m
1 .84615 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .96154 m
1 .96154 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{493, 493},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007]0001kB000`400?l00000o`00003oo`3oooo^
0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oooo^
0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oooo^
0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oooo^0?ooo`00o`3oool=
0?ooo`H00000f`3oool00?l0oooo3P3oool01@000000oooo0?ooo`3oool000000=/0oooo003o0?oo
o`l0oooo00<000000?ooo`3oool0g03oool00?l0oooo3`3oool00`000000oooo0?ooo`3L0?ooo`00
o`3oool@0?ooo`030000003oool0oooo0=/0oooo003o0?ooo`d0oooo00D000000?ooo`3oool0oooo
0000003L0?ooo`00o`3oool=0?ooo`H00000f`3oool00?l0ooookP3oool00?l0ooookP3oool00?l0
ooookP3oool00?l0ooookP3oool00?l0ooookP3oool00?l0ooookP3oool00?l0ooookP3oool00?l0
ooookP3oool00?l0ooookP3oool00?l0ooookP3oool003l0oooo0`00000_0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool500000080oooo0`00000[0?ooo`<000000`3oool010000000oooo0?oo
o`3oool3000002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool300000300oooo0`00000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080
oooo0`00000Z0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000002/0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000H0oooo000n0?ooo`05
0000003oool0oooo0?ooo`000000;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo000n0?ooo`050000003oool0oooo0?oo
o`000000;@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo000n0?ooo`050000003oool0oooo0?ooo`000000;@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo000n0?oo
o`050000003oool0oooo0?ooo`000000;@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo000n0?ooo`050000003oool0oooo0?ooo`00
0000;@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0V
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo000n0?ooo`050000003oool0oooo0?ooo`000000;@3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00`00000Z0?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000002T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo
0?ooo`<00000<@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`00000[0?ooo`030000003oool0oooo00H0oooo0`00000/0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`00?P3oool01@000000oooo0?ooo`3o
ool0000002d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000002`0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo02T0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000P0oooo000n0?ooo`050000003oool0oooo0?ooo`000000;@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo02T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02P0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000a0?ooo`800000<03oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo02T0oooo0P0000090?ooo`030000003oool0oooo02X0oooo0P0000070?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`00?`3oool30000
02l0oooo0`0000080?ooo`<00000103oool4000002T0oooo0`0000080?ooo`@00000:03oool30000
00L0oooo1@0000030?ooo`@00000;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00L0oooo0`0000040?ooo`@00000:@3oool00`000000oooo0?ooo`070?ooo`@00000:P3oool00`00
0000oooo0?ooo`060?ooo`D000000`3oool4000000@0oooo003o0?ooonh0oooo003o0?ooonh0oooo
003o0?ooonh0oooo003o0?ooonh0oooo003o0?ooonh0oooo003o0?ooonh0oooo003o0?ooonh0oooo
003o0?ooonh0oooo000f0?ooool00000/`0000050?ooo`00=P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`090;>c
/`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c
/`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`090;>c
/`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0000000;0;>c
/`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000L0/k>c00<000000;>c/`2c/k<02@2c/k<00`00
0000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0202c/k<00`00
0000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<02@2c/k<00`00
0000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`0000002`2c/k<00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0`0?ooo`030000002c/k<0/k>c00D0
/k>c00<000000;>c/`2c/k<0>02c/k<00`000000/k>c0;>c/`0Y0;>c/`030000002c/k<0/k>c00`0
/k>c00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooobH0oooo00<000000;>c/`2c/k<0K@2c/k<00`000000/k>c0;>c/`0<0;>c/`X0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000002c
/k<0/k>c06`0/k>c00<000000;>c/`2c/k<03@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000/k>c0;>c/`1/0;>c/`030000002c/k<0
/k>c00d0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oo
obD0oooo00<000000;>c/`2c/k<0K02c/k<00`000000/k>c0;>c/`0>0;>c/`X0oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000002c/k<0/k>c06`0
/k>c00<000000;>c/`2c/k<03P2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0?l0oooo903oool00`000000/k>c0;>c/`1/0;>c/`030000002c/k<0/k>c00l0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<0
00000;>c/`2c/k<0K02c/k<00`000000/k>c0;>c/`0?0;>c/`X0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000002c/k<0/k>c06/0/k>c00<00000
0;>c/`2c/k<0402c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0?l0oooo8`3oool00`000000/k>c0;>c/`1/0;>c/`030000002c/k<0/k>c0100/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000;>c/`2c
/k<0J`2c/k<00`000000/k>c0;>c/`0A0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0o`3ooolR0?ooo`030000002c/k<0/k>c06/0/k>c00<000000;>c/`2c/k<0
4P2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo8P3o
ool00`000000/k>c0;>c/`1[0;>c/`030000002c/k<0/k>c0180/k>c2P3oool00`000000oooo0?oo
o`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000;>c/`2c/k<0JP2c/k<0
0`000000/k>c0;>c/`0C0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo0`00003o0?oo
ob40oooo00<000000;>c/`2c/k<0J`2c/k<00`000000/k>c0;>c/`0C0;>c/`T0oooo0P0000050?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000;>c/`2c/k<0JP2c/k<00`000000
/k>c0;>c/`0D0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0
o`3ooolQ0?ooo`030000002c/k<0/k>c06X0/k>c00<000000;>c/`2c/k<0502c/k<:0?ooo`030000
003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo803oool00`000000/k>c0;>c
/`1Z0;>c/`030000002c/k<0/k>c01D0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<000000;>c/`2c/k<0J@2c/k<00`000000/k>c0;>c/`0F
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000002c/k<0/k>c06X0/k>c00<000000;>c/`2c/k<05P2c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000/k>c0;>c/`1Y0;>c/`03
0000002c/k<0/k>c01L0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?oooal0oooo00<000000;>c/`2c/k<0J@2c/k<00`000000/k>c0;>c/`0G0;>c/`X0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000002c
/k<0/k>c06T0/k>c00<000000;>c/`2c/k<0602c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000/k>c0;>c/`1Y0;>c/`030000002c/k<0
/k>c01P0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oo
oad0oooo00<000000;>c/`2c/k<0J@2c/k<00`000000/k>c0;>c/`0I0;>c/`X0oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000002c/k<0/k>c06T0
/k>c00<000000;>c/`2c/k<06@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0?l0oooo7@3oool00`000000/k>c0;>c/`1X0;>c/`030000002c/k<0/k>c01X0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<0
00000;>c/`2c/k<0J02c/k<00`000000/k>c0;>c/`0K0;>c/`X0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000002c/k<0/k>c06P0/k>c00<00000
0;>c/`2c/k<06`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0?l0oooo6`3oool00`000000/k>c0;>c/`1X0;>c/`030000002c/k<0/k>c01`0/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000;>c/`2c
/k<0J02c/k<00`000000/k>c0;>c/`0L0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
0`00003o0?oooaX0oooo00<000000;>c/`2c/k<0J02c/k<00`000000/k>c0;>c/`0M0;>c/`T0oooo
0P0000050?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000;>c/`2c/k<0J02c
/k<00`000000/k>c0;>c/`0M0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0o`3ooolJ0?ooo`030000002c/k<0/k>c06L0/k>c00<000000;>c/`2c/k<07P2c/k<:
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo6@3oool00`00
0000/k>c0;>c/`1W0;>c/`030000002c/k<0/k>c01l0/k>c2P3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000;>c/`2c/k<0I`2c/k<00`000000
/k>c0;>c/`0O0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000002c/k<0/k>c06L0/k>c00<000000;>c/`2c/k<0802c/k<:0?ooo`030000
003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo603oool00`000000/k>c0;>c
/`1W0;>c/`030000002c/k<0/k>c0200/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo00<000000;>c/`2c/k<0I`2c/k<00`000000/k>c0;>c/`0Q
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolG0?oo
o`030000002c/k<0/k>c06H0/k>c00<000000;>c/`2c/k<08P2c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000/k>c0;>c/`1V0;>c/`03
0000002c/k<0/k>c0280/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?oooaH0oooo00<000000;>c/`2c/k<0IP2c/k<00`000000/k>c0;>c/`0S0;>c/`X0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000002c
/k<0/k>c06H0/k>c00<000000;>c/`2c/k<08`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000/k>c0;>c/`1V0;>c/`030000002c/k<0
/k>c02@0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo00<000000;>c/`2c/k<0I@2c/k<00`000000/k>c0;>c/`0U0;>c/`X0oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000002c/k<0/k>c06H0
/k>c00<000000;>c/`2c/k<09@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0?l0oooo503oool00`000000/k>c0;>c/`1U0;>c/`030000002c/k<0/k>c02H0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool300000?l0oooo503oool00`000000/k>c0;>c
/`1U0;>c/`030000002c/k<0/k>c02H0/k>c2@3oool2000000D0oooo000f0?ooo`030000003oool0
oooo0?l0oooo4`3oool00`000000/k>c0;>c/`1U0;>c/`030000002c/k<0/k>c02L0/k>c2P3oool0
0`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000;>c
/`2c/k<0I02c/k<00`000000/k>c0;>c/`0X0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0
oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000002c/k<0/k>c06D0/k>c00<000000;>c/`2c
/k<0:02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo
4P3oool00`000000/k>c0;>c/`1T0;>c/`030000002c/k<0/k>c02T0/k>c2P3oool00`000000oooo
0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000;>c/`2c/k<0I02c
/k<00`000000/k>c0;>c/`0Y0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0o`3ooolA0?ooo`030000002c/k<0/k>c06@0/k>c00<000000;>c/`2c/k<0:P2c/k<:
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo4@3oool00`00
0000/k>c0;>c/`1S0;>c/`030000002c/k<0/k>c02/0/k>c2P3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000;>c/`2c/k<0I02c/k<00`000000
/k>c0;>c/`0[0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000002c/k<0/k>c06<0/k>c00<000000;>c/`2c/k<0;02c/k<:0?ooo`030000
003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000/k>c0;>c
/`1T0;>c/`030000002c/k<0/k>c02`0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00<000000;>c/`2c/k<0H`2c/k<00`000000/k>c0;>c/`0]
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`030000002c/k<0/k>c0680/k>c00<000000;>c/`2c/k<0;P2c/k<:0?ooo`030000003oool0oooo
00<0oooo000O0?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000/0oooo00<000000?oo
o`3oool0o`3oool>0?ooo`030000002c/k<0/k>c06<0/k>c00<000000;>c/`2c/k<0;P2c/k<:0?oo
o`030000003oool0oooo00<0oooo000N0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000/k>c0;>c/`1R0;>c
/`030000002c/k<0/k>c02l0/k>c2P3oool00`000000oooo0?ooo`030?ooo`007P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo00<000000;>c/`2c/k<0H`2c/k<00`000000/k>c0;>c/`0_0;>c/`X0oooo00<000000?oo
o`3oool00`3oool001h0oooo00D000000?ooo`3oool0oooo000000070?ooo`@00000203oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo00<000000;>c/`2c/k<0HP2c/k<00`000000/k>c0;>c/`0`0;>c
/`X0oooo00<000000?ooo`3oool00`3oool001h0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`000000203oool400000?l0oooo2`3oool00`000000/k>c0;>c/`1R
0;>c/`030000002c/k<0/k>c0340/k>c203oool3000000D0oooo000N0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`030000002c/k<0/k>c0680/k>c00<000000;>c/`2c/k<0<@2c/k<:0?ooo`030000003o
ool0oooo00<0oooo000N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000002c/k<0/k>c0640/k>c
00<000000;>c/`2c/k<0<P2c/k<:0?ooo`030000003oool0oooo00<0oooo000N0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`030000002c/k<0/k>c0680/k>c00<000000;>c/`2c/k<0<P2c/k<:0?ooo`03
0000003oool0oooo00<0oooo000N0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000002c/k<0/k>c
0640/k>c00<000000;>c/`2c/k<0<`2c/k<:0?ooo`030000003oool0oooo00<0oooo000O0?ooo`<0
0000203oool3000000T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000002c/k<0/k>c0640
/k>c00<000000;>c/`2c/k<0=02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0?l0oooo2P3oool00`000000/k>c0;>c/`1Q0;>c/`030000002c/k<0/k>c03@0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000;>c/`2c/k<0H@2c/k<00`000000/k>c0;>c/`0e0;>c/`X0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000002c/k<0/k>c0640/k>c00<00000
0;>c/`2c/k<0=@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0?l0oooo2@3oool00`000000/k>c0;>c/`1P0;>c/`030000002c/k<0/k>c03H0/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000;>c/`2c
/k<0H02c/k<00`000000/k>c0;>c/`0g0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`030000002c/k<0/k>c0600/k>c00<000000;>c/`2c/k<0
=`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`000000/k>c0;>c/`1P0;>c/`030000002c/k<0/k>c03P0/k>c2P3oool00`000000oooo0?oo
o`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000;>c/`2c/k<0G`2c/k<0
0`000000/k>c0;>c/`0i0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`030000002c/k<0/k>c0600/k>c00<000000;>c/`2c/k<0>@2c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000
/k>c0;>c/`1O0;>c/`030000002c/k<0/k>c03X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000;>c/`2c/k<0H02c/k<00`000000/k>c
0;>c/`0j0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo0`00003o0?ooo`D0oooo00<0
00000;>c/`2c/k<0G`2c/k<00`000000/k>c0;>c/`0k0;>c/`T0oooo0P0000050?ooo`00=P3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000;>c/`2c/k<0GP2c/k<00`000000/k>c0;>c/`0l
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3oool40?oo
o`030000002c/k<0/k>c05l0/k>c00<000000;>c/`2c/k<0?02c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo103oool00`000000/k>c0;>c/`1N0;>c/`03
0000002c/k<0/k>c03d0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00<000000;>c/`2c/k<0G`2c/k<00`000000/k>c0;>c/`0m0;>c/`X0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000002c
/k<0/k>c05h0/k>c00<000000;>c/`2c/k<0?P2c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000/k>c0;>c/`1N0;>c/`030000002c/k<0
/k>c03l0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oo
o`80oooo00<000000;>c/`2c/k<0GP2c/k<00`000000/k>c0;>c/`0o0;>c/`X0oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000002c/k<0/k>c05d0
/k>c00<000000;>c/`2c/k<0@02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000/k>c0;>c/`1N0;>c/`030000002c/k<0/k>c0400/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000;>c/`2c/k<0G@2c/k<00`000000/k>c0;>c/`110;>c/`X0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0o`3oool00`000000/k>c0;>c/`1M0;>c/`030000002c/k<0
/k>c0480/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?oo
o`030000002c/k<0/k>c05d0/k>c00<000000;>c/`2c/k<0@P2c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0?h0oooo00<000000;>c/`2c/k<0G@2c/k<00`000000
/k>c0;>c/`130;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0
oP3oool00`000000/k>c0;>c/`1L0;>c/`030000002c/k<0/k>c04@0/k>c2P3oool00`000000oooo
0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3m0?ooo`030000002c/k<0/k>c05d0/k>c00<0
00000;>c/`2c/k<0A02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`<00000o@3oool0
0`000000/k>c0;>c/`1L0;>c/`030000002c/k<0/k>c04D0/k>c2@3oool2000000D0oooo000f0?oo
o`030000003oool0oooo0?d0oooo00<000000;>c/`2c/k<0G02c/k<00`000000/k>c0;>c/`150;>c
/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o03oool00`000000
/k>c0;>c/`1L0;>c/`030000002c/k<0/k>c04H0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`3l0?ooo`030000002c/k<0/k>c05/0/k>c00<000000;>c/`2c/k<0
A`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?/0oooo00<0
00000;>c/`2c/k<0G02c/k<00`000000/k>c0;>c/`170;>c/`X0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0n`3oool00`000000/k>c0;>c/`1K0;>c/`030000002c/k<0
/k>c04P0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3j0?oo
o`030000002c/k<0/k>c05/0/k>c00<000000;>c/`2c/k<0B@2c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0?X0oooo00<000000;>c/`2c/k<0F`2c/k<00`000000
/k>c0;>c/`190;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0
nP3oool00`000000/k>c0;>c/`1J0;>c/`030000002c/k<0/k>c04X0/k>c2P3oool00`000000oooo
0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3i0?ooo`030000002c/k<0/k>c05/0/k>c00<0
00000;>c/`2c/k<0BP2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0
oooo0?T0oooo00<000000;>c/`2c/k<0FP2c/k<00`000000/k>c0;>c/`1;0;>c/`X0oooo00<00000
0?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0n03oool00`000000/k>c0;>c/`1J0;>c
/`030000002c/k<0/k>c04`0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000
oooo0?ooo`3h0?ooo`030000002c/k<0/k>c05X0/k>c00<000000;>c/`2c/k<0C02c/k<:0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?L0oooo00<000000;>c/`2c/k<0
FP2c/k<00`000000/k>c0;>c/`1=0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0m`3oool00`000000/k>c0;>c/`1I0;>c/`030000002c/k<0/k>c04h0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3f0?ooo`030000002c/k<0
/k>c05X0/k>c00<000000;>c/`2c/k<0CP2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?oo
o`030000003oool0oooo0?H0oooo00<000000;>c/`2c/k<0F@2c/k<00`000000/k>c0;>c/`1?0;>c
/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo0`00003e0?ooo`030000002c/k<0/k>c05X0
/k>c00<000000;>c/`2c/k<0C`2c/k<90?ooo`8000001@3oool003H0oooo00<000000?ooo`3oool0
m@3oool00`000000/k>c0;>c/`1I0;>c/`030000002c/k<0/k>c0500/k>c2P3oool00`000000oooo
0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3e0?ooo`030000002c/k<0/k>c05P0/k>c00<0
00000;>c/`2c/k<0D@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0
oooo0?@0oooo00<000000;>c/`2c/k<0F@2c/k<00`000000/k>c0;>c/`1A0;>c/`X0oooo00<00000
0?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0m03oool00`000000/k>c0;>c/`1H0;>c
/`030000002c/k<0/k>c0580/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000
oooo0?ooo`3c0?ooo`030000002c/k<0/k>c05P0/k>c00<000000;>c/`2c/k<0D`2c/k<:0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?<0oooo00<000000;>c/`2c/k<0
F02c/k<00`000000/k>c0;>c/`1C0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0lP3oool00`000000/k>c0;>c/`1H0;>c/`030000002c/k<0/k>c05@0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3b0?ooo`030000002c/k<0
/k>c05L0/k>c00<000000;>c/`2c/k<0E@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?oo
o`030000003oool0oooo0?40oooo00<000000;>c/`2c/k<0F02c/k<00`000000/k>c0;>c/`1E0;>c
/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0l@3oool00`000000
/k>c0;>c/`1G0;>c/`030000002c/k<0/k>c05H0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`3a0?ooo`030000002c/k<0/k>c05H0/k>c00<000000;>c/`2c/k<0
E`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?00oooo00<0
00000;>c/`2c/k<0E`2c/k<00`000000/k>c0;>c/`1G0;>c/`X0oooo00<000000?ooo`3oool00`3o
ool001P0oooo0`0000030?ooo`040000003oool0oooo0?ooo`8000001@3oool5000000P0oooo00<0
00000?ooo`3oool0l03oool00`000000/k>c0;>c/`1F0;>c/`030000002c/k<0/k>c05P0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`005`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0>l0oooo
00<000000;>c/`2c/k<0EP2c/k<00`000000/k>c0;>c/`1I0;>c/`X0oooo00<000000?ooo`3oool0
0`3oool001L0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3_0?ooo`030000002c/k<0/k>c05H0/k>c
00<000000;>c/`2c/k<0F@2c/k<:0?ooo`030000003oool0oooo00<0oooo000G0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool4000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3^0?ooo`030000002c/k<0/k>c05H0/k>c00<000000;>c/`2c/k<0FP2c/k<:0?ooo`030000
003oool0oooo00<0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool400000>d0oooo00<000000;>c/`2c
/k<0E@2c/k<00`000000/k>c0;>c/`1K0;>c/`P0oooo0`0000050?ooo`005`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0k@3oool00`000000/k>c0;>c/`1E0;>c/`030000002c/k<0/k>c
05`0/k>c2P3oool00`000000oooo0?ooo`030?ooo`005`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0k@3oool00`000000/k>c0;>c/`1E0;>c/`030000002c/k<0/k>c05`0/k>c2P3oool0
0`000000oooo0?ooo`030?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0k03o
ool00`000000/k>c0;>c/`1E0;>c/`030000002c/k<0/k>c05d0/k>c2P3oool00`000000oooo0?oo
o`030?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3/0?ooo`03
0000002c/k<0/k>c05@0/k>c00<000000;>c/`2c/k<0GP2c/k<:0?ooo`030000003oool0oooo00<0
oooo000H0?ooo`<00000203oool3000000@0oooo0`0000090?ooo`030000003oool0oooo0>`0oooo
00<000000;>c/`2c/k<0E02c/k<00`000000/k>c0;>c/`1N0;>c/`X0oooo00<000000?ooo`3oool0
0`3oool003H0oooo00<000000?ooo`3oool0j`3oool00`000000/k>c0;>c/`1D0;>c/`030000002c
/k<0/k>c05l0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3[
0?ooo`030000002c/k<0/k>c05<0/k>c00<000000;>c/`2c/k<0H02c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0>X0oooo00<000000;>c/`2c/k<0E02c/k<00`00
0000/k>c0;>c/`1P0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0jP3oool00`000000/k>c0;>c/`1C0;>c/`030000002c/k<0/k>c0640/k>c2P3oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3Y0?ooo`030000002c/k<0/k>c05<0/k>c
00<000000;>c/`2c/k<0HP2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0>T0oooo00<000000;>c/`2c/k<0D`2c/k<00`000000/k>c0;>c/`1R0;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0j03oool00`000000/k>c0;>c/`1C
0;>c/`030000002c/k<0/k>c06<0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`3X0?ooo`030000002c/k<0/k>c0580/k>c00<000000;>c/`2c/k<0I02c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0>L0oooo00<000000;>c/`2c
/k<0D`2c/k<00`000000/k>c0;>c/`1T0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0i`3oool00`000000/k>c0;>c/`1B0;>c/`030000002c/k<0/k>c06D0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool300000>H0oooo00<000000;>c/`2c/k<0DP2c
/k<00`000000/k>c0;>c/`1V0;>c/`T0oooo0P0000050?ooo`00=P3oool00`000000oooo0?ooo`3V
0?ooo`030000002c/k<0/k>c0580/k>c00<000000;>c/`2c/k<0IP2c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0>D0oooo00<000000;>c/`2c/k<0DP2c/k<00`00
0000/k>c0;>c/`1W0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0i@3oool00`000000/k>c0;>c/`1A0;>c/`030000002c/k<0/k>c06P0/k>c2P3oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3T0?ooo`030000002c/k<0/k>c0580/k>c
00<000000;>c/`2c/k<0J02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0>@0oooo00<000000;>c/`2c/k<0D@2c/k<00`000000/k>c0;>c/`1Y0;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0h`3oool00`000000/k>c0;>c/`1A
0;>c/`030000002c/k<0/k>c06X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`3S0?ooo`030000002c/k<0/k>c0540/k>c00<000000;>c/`2c/k<0JP2c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0>80oooo00<000000;>c/`2c
/k<0D@2c/k<00`000000/k>c0;>c/`1[0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0hP3oool00`000000/k>c0;>c/`1@0;>c/`030000002c/k<0/k>c06`0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3Q0?ooo`030000002c
/k<0/k>c0540/k>c00<000000;>c/`2c/k<0K02c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo0>40oooo00<000000;>c/`2c/k<0D02c/k<00`000000/k>c0;>c/`1]
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0h03oool00`00
0000/k>c0;>c/`1A0;>c/`030000002c/k<0/k>c06d0/k>c2P3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`3P0?ooo`030000002c/k<0/k>c0500/k>c00<000000;>c/`2c
/k<0KP2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0=l0oooo
00<000000;>c/`2c/k<0D02c/k<00`000000/k>c0;>c/`1_0;>c/`X0oooo00<000000?ooo`3oool0
0`3oool003H0oooo00<000000?ooo`3oool0g`3oool00`000000/k>c0;>c/`1@0;>c/`030000002c
/k<0/k>c06l0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3N
0?ooo`030000002c/k<0/k>c0500/k>c00<000000;>c/`2c/k<0L02c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`<00000gP3oool00`000000/k>c0;>c/`1?0;>c/`030000002c/k<0/k>c
0740/k>c2@3oool2000000D0oooo000f0?ooo`030000003oool0oooo0=d0oooo00<000000;>c/`2c
/k<0D02c/k<00`000000/k>c0;>c/`1a0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0g@3oool00`000000/k>c0;>c/`1?0;>c/`030000002c/k<0/k>c0780/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3L0?ooo`030000002c
/k<0/k>c04l0/k>c00<000000;>c/`2c/k<0L`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo0=`0oooo00<000000;>c/`2c/k<0C`2c/k<00`000000/k>c0;>c/`1c
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0f`3oool00`00
0000/k>c0;>c/`1?0;>c/`030000002c/k<0/k>c07@0/k>c2P3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`3K0?ooo`030000002c/k<0/k>c04h0/k>c00<000000;>c/`2c
/k<0M@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0=X0oooo
00<000000;>c/`2c/k<0C`2c/k<00`000000/k>c0;>c/`1e0;>c/`X0oooo00<000000?ooo`3oool0
0`3oool003H0oooo00<000000?ooo`3oool0fP3oool00`000000/k>c0;>c/`1>0;>c/`030000002c
/k<0/k>c07H0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3I
0?ooo`030000002c/k<0/k>c04h0/k>c00<000000;>c/`2c/k<0M`2c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0=T0oooo00<000000;>c/`2c/k<0CP2c/k<00`00
0000/k>c0;>c/`1g0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0f03oool00`000000/k>c0;>c/`1>0;>c/`030000002c/k<0/k>c07P0/k>c2P3oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3H0?ooo`030000002c/k<0/k>c04d0/k>c
00<000000;>c/`2c/k<0N@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0=L0oooo00<000000;>c/`2c/k<0CP2c/k<00`000000/k>c0;>c/`1i0;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0e`3oool00`000000/k>c0;>c/`1=
0;>c/`030000002c/k<0/k>c07X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`3F0?ooo`030000002c/k<0/k>c04d0/k>c00<000000;>c/`2c/k<0N`2c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0=H0oooo00<000000;>c/`2c
/k<0C@2c/k<00`000000/k>c0;>c/`1k0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
0`00003E0?ooo`030000002c/k<0/k>c04d0/k>c00<000000;>c/`2c/k<0O02c/k<90?ooo`800000
1@3oool003H0oooo00<000000?ooo`3oool0e@3oool00`000000/k>c0;>c/`1<0;>c/`030000002c
/k<0/k>c07d0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3D
0?ooo`030000002c/k<0/k>c04`0/k>c00<000000;>c/`2c/k<0OP2c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo0=@0oooo00<000000;>c/`2c/k<0C02c/k<00`00
0000/k>c0;>c/`1n0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0d`3oool00`000000/k>c0;>c/`1<0;>c/`030000002c/k<0/k>c07l0/k>c2P3oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3C0?ooo`030000002c/k<0/k>c04/0/k>c
00<000000;>c/`2c/k<0P02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0=80oooo00<000000;>c/`2c/k<0C02c/k<00`000000/k>c0;>c/`200;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0dP3oool00`000000/k>c0;>c/`1;
0;>c/`030000002c/k<0/k>c0840/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`3A0?ooo`030000002c/k<0/k>c04/0/k>c00<000000;>c/`2c/k<0PP2c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0=40oooo00<000000;>c/`2c
/k<0B`2c/k<00`000000/k>c0;>c/`220;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0d03oool00`000000/k>c0;>c/`1;0;>c/`030000002c/k<0/k>c08<0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3@0?ooo`030000002c
/k<0/k>c04X0/k>c00<000000;>c/`2c/k<0Q02c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo0<l0oooo00<000000;>c/`2c/k<0B`2c/k<00`000000/k>c0;>c/`24
0;>c/`X0oooo00<000000?ooo`3oool00`3oool001P0oooo0`0000030?ooo`040000003oool0oooo
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<l0oooo00<00000
0;>c/`2c/k<0BP2c/k<00`000000/k>c0;>c/`250;>c/`X0oooo00<000000?ooo`3oool00`3oool0
01L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3>0?ooo`030000002c/k<0/k>c04X0/k>c00<00000
0;>c/`2c/k<0QP2c/k<:0?ooo`030000003oool0oooo00<0oooo000G0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0cP3oool00`000000/k>c0;>c/`190;>c/`030000002c/k<0/k>c08L0/k>c2P3oool0
0`000000oooo0?ooo`030?ooo`005`3oool01@000000oooo0?ooo`3oool0000000L0oooo10000000
0`3oool0000000000004000000P0oooo1000003<0?ooo`030000002c/k<0/k>c04X0/k>c00<00000
0;>c/`2c/k<0Q`2c/k<80?ooo`<000001@3oool001L0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0c@3oool00`000000/k>c0;>c/`190;>c/`030000002c/k<0/k>c08P0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0c03oool00`000000/k>c0;>c/`190;>c/`030000002c/k<0/k>c08T0/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0c03oool0
0`000000/k>c0;>c/`180;>c/`030000002c/k<0/k>c08X0/k>c2P3oool00`000000oooo0?ooo`03
0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0b`3oool00`000000/k>c0;>c
/`190;>c/`030000002c/k<0/k>c08X0/k>c2P3oool00`000000oooo0?ooo`030?ooo`005`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
2@3oool00`000000oooo0?ooo`3;0?ooo`030000002c/k<0/k>c04P0/k>c00<000000;>c/`2c/k<0
R`2c/k<:0?ooo`030000003oool0oooo00<0oooo00030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool3000000P0oooo0`0000060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0bP3oool00`000000/k>c0;>c/`180;>c/`030000002c/k<0/k>c08`0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`000`3oool:000002T0oooo00<000000?ooo`3oool0bP3oool0
0`000000/k>c0;>c/`170;>c/`030000002c/k<0/k>c08d0/k>c2P3oool00`000000oooo0?ooo`03
0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`390?ooo`030000002c/k<0/k>c04L0/k>c00<000000;>c/`2c/k<0SP2c/k<:
0?ooo`030000003oool0oooo00<0oooo00030?ooo`050000003oool0oooo0?ooo`000000;P3oool0
0`000000oooo0?ooo`390?ooo`030000002c/k<0/k>c04L0/k>c00<000000;>c/`2c/k<0SP2c/k<:
0?ooo`030000003oool0oooo00<0oooo00030?ooo`030000003oool0oooo00<00000;@3oool00`00
0000oooo0?ooo`380?ooo`030000002c/k<0/k>c04L0/k>c00<000000;>c/`2c/k<0S`2c/k<:0?oo
o`030000003oool0oooo00<0oooo00030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0b03oool00`000000/k>c0;>c/`160;>c/`030000002c/k<0/k>c0900/k>c2P3oool00`000000
oooo0?ooo`030?ooo`000`3oool200000340oooo00<000000?ooo`3oool0a`3oool00`000000/k>c
0;>c/`160;>c/`030000002c/k<0/k>c0940/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3o
ool00`000000oooo0?ooo`370?ooo`030000002c/k<0/k>c04H0/k>c00<000000;>c/`2c/k<0T@2c
/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0<H0oooo00<00000
0;>c/`2c/k<0AP2c/k<00`000000/k>c0;>c/`2B0;>c/`X0oooo00<000000?ooo`3oool00`3oool0
00D0oooo2@00000X0?ooo`030000003oool0oooo0<H0oooo00<000000;>c/`2c/k<0A@2c/k<00`00
0000/k>c0;>c/`2C0;>c/`X0oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0<D0oooo00<000000;>c/`2c
/k<0A@2c/k<00`000000/k>c0;>c/`2D0;>c/`X0oooo00<000000?ooo`3oool00`3oool000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`<00000a@3oool00`000000/k>c
0;>c/`150;>c/`030000002c/k<0/k>c09@0/k>c2@3oool2000000D0oooo000f0?ooo`030000003o
ool0oooo0<@0oooo00<000000;>c/`2c/k<0A@2c/k<00`000000/k>c0;>c/`2E0;>c/`X0oooo00<0
00000?ooo`3oool00`3oool000H0oooo0P0000040?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0a03oool00`000000/k>c0;>c/`140;>c/`030000002c/k<0/k>c09H0/k>c2P3oool0
0`000000oooo0?ooo`030?ooo`001P3oool00`000000oooo0?ooo`020?ooo`800000:@3oool00`00
0000oooo0?ooo`330?ooo`030000002c/k<0/k>c04@0/k>c00<000000;>c/`2c/k<0U`2c/k<:0?oo
o`030000003oool0oooo00<0oooo00060?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool0:03oool00`000000oooo0?ooo`330?ooo`030000002c/k<0/k>c04<0/k>c00<000000;>c/`2c
/k<0V02c/k<:0?ooo`030000003oool0oooo00<0oooo00060?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`320?ooo`030000002c/k<0/k>c04@0/k>c
00<000000;>c/`2c/k<0V02c/k<:0?ooo`030000003oool0oooo00<0oooo00060?ooo`800000103o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<40oooo00<000000;>c/`2c/k<0A02c
/k<00`000000/k>c0;>c/`0i0;>c/`<00000102c/k<3000000<0/k>c200000000`2c/k<000000000
0006000000`0/k>c0P0000030;>c/`<0000000D0/k>c00000000000000000;>c/`03000000040;>c
/`0000000000000000@0/k>c0`0000020;>c/`<000005P2c/k<:0?ooo`030000003oool0oooo00<0
oooo00060?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`030000003oool0oooo0<40oooo
00<000000;>c/`2c/k<0@`2c/k<00`000000/k>c0;>c/`0j0;>c/`040000002c/k<0/k>c00000080
/k>c00L000000;>c/`2c/k<0/k>c0000002c/k<0000000<0/k>c00H000000;>c/`2c/k<000000;>c
/`0000030;>c/`040000002c/k<0/k>c000000d0/k>c00D000000;>c/`000000/k>c000000030;>c
/`030000002c/k<0000000<0/k>c00@000000;>c/`2c/k<000000P2c/k<010000000/k>c0;>c/`00
00030;>c/`040000002c/k<0/k>c000001L0/k>c2P3oool00`000000oooo0?ooo`030?ooo`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0`03o
ool00`000000/k>c0;>c/`130;>c/`030000002c/k<0/k>c03h0/k>c00@000000;>c/`2c/k<00000
1@2c/k<01@000000/k>c0;>c/`2c/k<000000080/k>c00<000000;>c/`0000000`2c/k<010000000
/k>c0;>c/`00000=0;>c/`050000002c/k<0/k>c0;>c/`0000001@2c/k<01@000000/k>c0;>c/`2c
/k<0000000D0/k>c00@000000;>c/`2c/k<000000`2c/k<010000000/k>c0;>c/`00000G0;>c/`X0
oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0<00oooo00<000000;>c/`2c/k<0@`2c/k<00`000000/k>c
0;>c/`0l0;>c/`8000000`2c/k<00`000000/k>c0;>c/`040;>c/`@000000P2c/k<00`000000/k>c
0;>c/`0400000080/k>c00<000000;>c/`2c/k<00P2c/k<700000080/k>c00D000000;>c/`2c/k<0
/k>c000000050;>c/`050000002c/k<0/k>c0;>c/`0000000`2c/k<2000000<0/k>c00D000000;>c
/`2c/k<0/k>c000000020;>c/`030000002c/k<0/k>c01D0/k>c2P3oool00`000000oooo0?ooo`03
0?ooo`001@3oool9000002P0oooo00<000000?ooo`3oool0_`3oool00`000000/k>c0;>c/`130;>c
/`030000002c/k<0/k>c03`0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`070;>c
/`040000002c/k<0/k>c000000D0/k>c00@000000;>c/`2c/k<000003@2c/k<010000000/k>c0;>c
/`2c/k<5000000030;>c/`000000/k>c0080/k>c00@000000;>c/`2c/k<000001@2c/k<01@000000
/k>c0;>c/`2c/k<000000080/k>c00<000000;>c/`2c/k<05@2c/k<:0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo0;l0oooo00<000000;>c/`2c/k<0@P2c/k<00`000000
/k>c0;>c/`0m0;>c/`040000002c/k<0/k>c00000080/k>c00L000000;>c/`2c/k<0/k>c0000002c
/k<0000000<0/k>c00H000000;>c/`2c/k<000000;>c/`0000030;>c/`030000002c/k<000000080
0000302c/k<01@000000/k>c0;>c/`2c/k<0000000<0/k>c100000020;>c/`040000002c/k<0/k>c
00000080/k>c00@000000;>c/`2c/k<000000`2c/k<00`000000/k>c00000002000001H0/k>c2P3o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2n0?ooo`030000002c/k<0
/k>c0480/k>c00<000000;>c/`2c/k<0?`2c/k<3000000<0/k>c0`0000030;>c/`<000000`2c/k<0
0`000000/k>c0;>c/`03000000<0/k>c00@000000;>c/`00000000002@2c/k<3000000<0/k>c0`00
00020;>c/`040000002c/k<00000000000@0/k>c0`0000030;>c/`<000000`2c/k<010000000/k>c
00000000000D0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0
_@3oool00`000000/k>c0;>c/`120;>c/`030000002c/k<0/k>c0580/k>c00<000000;>c/`2c/k<0
502c/k<00`000000/k>c0;>c/`0c0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0_@3oool00`000000/k>c0;>c/`120;>c/`030000002c/k<0/k>c0540/k>c0P00
000F0;>c/`030000002c/k<0/k>c03<0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`2l0?ooo`030000002c/k<0/k>c0480/k>c00<000000;>c/`2c/k<0D`2c/k<0
0`000000/k>c0;>c/`1:0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0_03oool00`000000/k>c0;>c/`110;>c/`030000002c/k<0/k>c0:40/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool300000;/0oooo00<000000;>c/`2c/k<0@@2c/k<00`000000
/k>c0;>c/`2R0;>c/`T0oooo0P0000050?ooo`00=P3oool00`000000oooo0?ooo`2k0?ooo`030000
002c/k<0/k>c0440/k>c00<000000;>c/`2c/k<0XP2c/k<:0?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo0;X0oooo00<000000;>c/`2c/k<0@@2c/k<00`000000/k>c0;>c
/`2S0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0^P3oool0
0`000000/k>c0;>c/`100;>c/`030000002c/k<0/k>c0:@0/k>c2P3oool00`000000oooo0?ooo`03
0?ooo`00=P3oool00`000000oooo0?ooo`2i0?ooo`030000002c/k<0/k>c0400/k>c00<000000;>c
/`2c/k<0Y@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0;P0
oooo00<000000;>c/`2c/k<0@@2c/k<00`000000/k>c0;>c/`2U0;>c/`X0oooo00<000000?ooo`3o
ool00`3oool003H0oooo00<000000?ooo`3oool0^03oool00`000000/k>c0;>c/`100;>c/`030000
002c/k<0/k>c0:H0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?oo
o`2g0?ooo`030000002c/k<0/k>c0400/k>c00<000000;>c/`2c/k<0Y`2c/k<:0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo0;L0oooo00<000000;>c/`2c/k<0?`2c/k<0
0`000000/k>c0;>c/`2X0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0]P3oool00`000000/k>c0;>c/`0o0;>c/`030000002c/k<0/k>c0:T0/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2f0?ooo`030000002c/k<0/k>c03l0
/k>c00<000000;>c/`2c/k<0Z@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0;D0oooo00<000000;>c/`2c/k<0?`2c/k<00`000000/k>c0;>c/`2Z0;>c/`X0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0]03oool00`000000/k>c0;>c
/`0o0;>c/`030000002c/k<0/k>c0:/0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`2d0?ooo`030000002c/k<0/k>c03h0/k>c00<000000;>c/`2c/k<0[02c/k<:
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0;<0oooo00<000000;>c
/`2c/k<0?P2c/k<00`000000/k>c0;>c/`2]0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0
oooo00<000000?ooo`3oool0/`3oool00`000000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c0:h0
/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool300000;80oooo00<000000;>c/`2c/k<0
?P2c/k<00`000000/k>c0;>c/`2^0;>c/`T0oooo0P0000050?ooo`00=P3oool00`000000oooo0?oo
o`2a0?ooo`030000002c/k<0/k>c03h0/k>c00<000000;>c/`2c/k<0[`2c/k<:0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo0;40oooo00<000000;>c/`2c/k<0?@2c/k<0
0`000000/k>c0;>c/`2`0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0/03oool00`000000/k>c0;>c/`0m0;>c/`030000002c/k<0/k>c0;40/k>c2P3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2`0?ooo`030000002c/k<0/k>c03`0
/k>c00<000000;>c/`2c/k<0/P2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo0:l0oooo00<000000;>c/`2c/k<0?@2c/k<00`000000/k>c0;>c/`2b0;>c/`X0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0[P3oool00`000000/k>c0;>c
/`0m0;>c/`030000002c/k<0/k>c0;<0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool0
0`000000oooo0?ooo`2^0?ooo`030000002c/k<0/k>c03`0/k>c00<000000;>c/`2c/k<0]02c/k<:
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0:d0oooo00<000000;>c
/`2c/k<0?02c/k<00`000000/k>c0;>c/`2e0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0
oooo00<000000?ooo`3oool0[03oool00`000000/k>c0;>c/`0l0;>c/`030000002c/k<0/k>c0;H0
/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2/0?ooo`030000
002c/k<0/k>c03/0/k>c00<000000;>c/`2c/k<0]`2c/k<:0?ooo`030000003oool0oooo00<0oooo
000f0?ooo`030000003oool0oooo0:/0oooo00<000000;>c/`2c/k<0?02c/k<00`000000/k>c0;>c
/`2g0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0Z`3oool0
0`000000/k>c0;>c/`0k0;>c/`030000002c/k<0/k>c0;P0/k>c2P3oool00`000000oooo0?ooo`03
0?ooo`00603oool3000000<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`<000002@3oool0
0`000000oooo0?ooo`2Z0?ooo`030000002c/k<0/k>c03/0/k>c00<000000;>c/`2c/k<0^@2c/k<:
0?ooo`030000003oool0oooo00<0oooo000G0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`2Y0?ooo`030000002c/k<0/k>c03/0/k>c00<000000;>c/`2c/k<0^P2c/k<:0?ooo`030000003o
ool0oooo00<0oooo000G0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Y0?ooo`030000
002c/k<0/k>c03X0/k>c00<000000;>c/`2c/k<0^`2c/k<:0?ooo`030000003oool0oooo00<0oooo
000G0?ooo`050000003oool0oooo0?ooo`0000001`3oool400000080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0:P0oooo00<000000;>c/`2c/k<0>P2c/k<00`000000
/k>c0;>c/`2l0;>c/`X0oooo00<000000?ooo`3oool00`3oool001L0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000P0oooo1000002W0?ooo`030000002c/k<0/k>c03T0/k>c00<000000;>c/`2c/k<0_@2c/k<8
0?ooo`<000001@3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2W0?ooo`030000002c/k<0/k>c03X0/k>c00<000000;>c/`2c/k<0_@2c/k<:0?ooo`030000003o
ool0oooo00<0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`2V0?ooo`03
0000002c/k<0/k>c03X0/k>c00<000000;>c/`2c/k<0_P2c/k<:0?ooo`030000003oool0oooo00<0
oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2V0?ooo`030000002c/k<0/k>c
03T0/k>c00<000000;>c/`2c/k<0_`2c/k<:0?ooo`030000003oool0oooo00<0oooo000G0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2U0?ooo`030000002c/k<0/k>c03T0/k>c00<00000
0;>c/`2c/k<0`02c/k<:0?ooo`030000003oool0oooo00<0oooo000H0?ooo`<00000203oool30000
00H0oooo0P0000080?ooo`030000003oool0oooo0:D0oooo00<000000;>c/`2c/k<0>02c/k<00`00
0000/k>c0;>c/`310;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0Y03oool00`000000/k>c0;>c/`0h0;>c/`030000002c/k<0/k>c0<80/k>c2P3oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2S0?ooo`030000002c/k<0/k>c03P0/k>c
00<000000;>c/`2c/k<0``2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0:<0oooo00<000000;>c/`2c/k<0=`2c/k<00`000000/k>c0;>c/`340;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0XP3oool00`000000/k>c0;>c/`0g
0;>c/`030000002c/k<0/k>c0<D0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`2Q0?ooo`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c/k<0aP2c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0:40oooo00<000000;>c/`2c
/k<0=`2c/k<00`000000/k>c0;>c/`360;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0X03oool00`000000/k>c0;>c/`0g0;>c/`030000002c/k<0/k>c0<L0/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2O0?ooo`030000002c
/k<0/k>c03L0/k>c00<000000;>c/`2c/k<0b02c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo09l0oooo00<000000;>c/`2c/k<0=P2c/k<00`000000/k>c0;>c/`39
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0WP3oool00`00
0000/k>c0;>c/`0f0;>c/`030000002c/k<0/k>c0<X0/k>c2P3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`2M0?ooo`030000002c/k<0/k>c03H0/k>c00<000000;>c/`2c
/k<0b`2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`<00000W@3oool00`000000/k>c
0;>c/`0e0;>c/`030000002c/k<0/k>c0<`0/k>c2@3oool2000000D0oooo000f0?ooo`030000003o
ool0oooo09`0oooo00<000000;>c/`2c/k<0=@2c/k<00`000000/k>c0;>c/`3=0;>c/`X0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0V`3oool00`000000/k>c0;>c/`0e
0;>c/`030000002c/k<0/k>c0<h0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`2K0?ooo`030000002c/k<0/k>c03D0/k>c00<000000;>c/`2c/k<0cP2c/k<:0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo09X0oooo00<000000;>c/`2c
/k<0=@2c/k<00`000000/k>c0;>c/`3?0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0V@3oool00`000000/k>c0;>c/`0e0;>c/`030000002c/k<0/k>c0=00/k>c
2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000002c
/k<0/k>c03@0/k>c00<000000;>c/`2c/k<0d@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo09P0oooo00<000000;>c/`2c/k<0=02c/k<00`000000/k>c0;>c/`3B
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0U`3oool00`00
0000/k>c0;>c/`0d0;>c/`030000002c/k<0/k>c0=<0/k>c2P3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`2G0?ooo`030000002c/k<0/k>c03<0/k>c00<000000;>c/`2c
/k<0e02c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo09H0oooo
00<000000;>c/`2c/k<0<`2c/k<00`000000/k>c0;>c/`3E0;>c/`X0oooo00<000000?ooo`3oool0
0`3oool003H0oooo00<000000?ooo`3oool0U@3oool00`000000/k>c0;>c/`0c0;>c/`030000002c
/k<0/k>c0=H0/k>c2P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2E
0?ooo`030000002c/k<0/k>c0380/k>c00<000000;>c/`2c/k<0e`2c/k<:0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo09@0oooo00<000000;>c/`2c/k<0<`2c/k<00`00
0000/k>c0;>c/`3G0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0T`3oool00`000000/k>c0;>c/`0c0;>c/`030000002c/k<0/k>c0=P0/k>c2P3oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2C0?ooo`030000002c/k<0/k>c0380/k>c
00<000000;>c/`2c/k<0f@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`<00000TP3o
ool00`000000/k>c0;>c/`0b0;>c/`030000002c/k<0/k>c0=X0/k>c2@3oool2000000D0oooo000f
0?ooo`030000003oool0oooo0940oooo00<000000;>c/`2c/k<0<P2c/k<00`000000/k>c0;>c/`3K
0;>c/`X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0T@3oool00`00
0000/k>c0;>c/`0a0;>c/`030000002c/k<0/k>c0=`0/k>c2P3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`2@0?ooo`030000002c/k<0/k>c0340/k>c00<000000;>c/`2c
/k<0g@2c/k<:0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo08l0oooo
00<000000;>c/`2c/k<0<@2c/k<00`000000/k>c0;>c/`3N0;>c/`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0SP3oool00`000000/k>c0;>c
/`0a0;>c/`030000002c/k<0/k>c0=d0/k>c0P00000:0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo08h0oooo00<000000;>c/`2c/k<0<02c/k<00`000000/k>c0;>c/`3L
0;>c/`800000303oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2=0?oo
o`030000002c/k<0/k>c0300/k>c00<000000;>c/`2c/k<0f`2c/k<2000000h0oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0S03oool00`000000/k>c0;>c/`0`0;>c/`03
0000002c/k<0/k>c0=/0/k>c00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`2;0?ooo`030000002c/k<0/k>c02l0/k>c0P00003L0;>c/`800000
4@3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`2;0?ooo`030000002c
/k<0/k>c02h0/k>c00<000000;>c/`2c/k<0fP2c/k<2000001<0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0RP3oool00`000000/k>c0;>c/`0^0;>c/`030000002c/k<0
/k>c0=T0/k>c0P00000E0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
08T0oooo00<000000;>c/`2c/k<0;P2c/k<00`000000/k>c0;>c/`3H0;>c/`8000005`3oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`290?ooo`030000002c/k<0/k>c02d0
/k>c00<000000;>c/`2c/k<0f02c/k<00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0
oooo000f0?ooo`030000003oool0oooo08P0oooo00<000000;>c/`2c/k<0;@2c/k<00`000000/k>c
0;>c/`3G0;>c/`8000006P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?oo
o`270?ooo`030000002c/k<0/k>c02d0/k>c00<000000;>c/`2c/k<0eP2c/k<2000001`0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0QP3oool00`000000/k>c0;>c/`0]
0;>c/`030000002c/k<0/k>c0=H0/k>c00<000000?ooo`3oool0703oool00`000000oooo0?ooo`03
0?ooo`00=P3oool3000008H0oooo00<000000;>c/`2c/k<0;02c/k<00`000000/k>c0;>c/`3E0;>c
/`8000007P3oool2000000D0oooo000f0?ooo`030000003oool0oooo08D0oooo00<000000;>c/`2c
/k<0;02c/k<00`000000/k>c0;>c/`3D0;>c/`8000008@3oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`240?ooo`030000002c/k<0/k>c02`0/k>c00<000000;>c/`2c/k<0
d`2c/k<2000002<0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0P`3o
ool00`000000/k>c0;>c/`0/0;>c/`030000002c/k<0/k>c0=<0/k>c00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`230?ooo`030000002c/k<0
/k>c02X0/k>c0P00003D0;>c/`8000009P3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`00
0000oooo0?ooo`220?ooo`030000002c/k<0/k>c02X0/k>c00<000000;>c/`2c/k<0dP2c/k<20000
02P0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0P@3oool00`000000
/k>c0;>c/`0Z0;>c/`030000002c/k<0/k>c0=80/k>c00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`200?ooo`030000002c/k<0/k>c02X0/k>c
00<000000;>c/`2c/k<0d@2c/k<2000002/0oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0O`3oool00`000000/k>c0;>c/`0Z0;>c/`030000002c/k<0/k>c0=00/k>c0P00
000]0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo07h0oooo00<00000
0;>c/`2c/k<0:P2c/k<00`000000/k>c0;>c/`3?0;>c/`800000;`3oool00`000000oooo0?ooo`03
0?ooo`00=P3oool00`000000oooo0?ooo`1m0?ooo`030000002c/k<0/k>c02X0/k>c00<000000;>c
/`2c/k<0cP2c/k<200000340oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3o
ool0O@3oool00`000000/k>c0;>c/`0X0;>c/`800000c`2c/k<2000003<0oooo00<000000?ooo`3o
ool00`3oool003H0oooo00<000000?ooo`3oool0O03oool00`000000/k>c0;>c/`0X0;>c/`030000
002c/k<0/k>c0<d0/k>c0P00000e0?ooo`030000003oool0oooo00<0oooo000H0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool2000000H0oooo0`0000090?ooo`030000003oool0oooo07/0oooo
00<000000;>c/`2c/k<0:02c/k<00`000000/k>c0;>c/`3<0;>c/`800000=`3oool00`000000oooo
0?ooo`030?ooo`005`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0NP3oool00`000000
/k>c0;>c/`0X0;>c/`030000002c/k<0/k>c0</0/k>c0P00000i0?ooo`030000003oool0oooo00<0
oooo000G0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`030000002c/k<0/k>c
02P0/k>c00<000000;>c/`2c/k<0b@2c/k<3000003/0oooo00<000000?ooo`3oool00`3oool001L0
oooo00D000000?ooo`3oool0oooo000000070?ooo`@000000P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0N03oool00`000000/k>c0;>c/`0X0;>c/`030000002c/k<0
/k>c0<P0/k>c0P00000n0?ooo`030000003oool0oooo00<0oooo000G0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000002@3o
ool4000007H0oooo00<000000;>c/`2c/k<09`2c/k<200000<T0/k>c0P00000n0?ooo`<000001@3o
ool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07H0oooo00<000000;>c/`2c/k<0
9`2c/k<00`000000/k>c0;>c/`370;>c/`800000@P3oool00`000000oooo0?ooo`030?ooo`005`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool0M@3oool00`000000/k>c0;>c/`0W0;>c/`03
0000002c/k<0/k>c0<H0/k>c0P0000140?ooo`030000003oool0oooo00<0oooo000G0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo07@0oooo00<000000;>c/`2c/k<09P2c/k<2
00000<L0/k>c0P0000160?ooo`030000003oool0oooo00<0oooo000G0?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo07@0oooo00<000000;>c/`2c/k<09@2c/k<00`000000/k>c
0;>c/`350;>c/`800000B03oool00`000000oooo0?ooo`030?ooo`00603oool3000000P0oooo0`00
00040?ooo`<000002@3oool00`000000oooo0?ooo`1c0?ooo`030000002c/k<0/k>c02D0/k>c00<0
00000;>c/`2c/k<0a02c/k<2000004X0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0LP3oool00`000000/k>c0;>c/`0U0;>c/`030000002c/k<0/k>c0<80/k>c0`00001<
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0740oooo00<000000;>c
/`2c/k<0902c/k<200000<<0/k>c0P00001?0?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo0700oooo00<000000;>c/`2c/k<0902c/k<00`000000/k>c0;>c/`300;>c/`<0
0000D@3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`1_0?ooo`030000
002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<0_`2c/k<2000005@0oooo00<000000?ooo`3oool0
0`3oool003H0oooo00<000000?ooo`3oool0KP3oool00`000000/k>c0;>c/`0S0;>c/`800000`02c
/k<2000005H0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0K@3oool0
0`000000/k>c0;>c/`0S0;>c/`030000002c/k<0/k>c0;d0/k>c0`00001H0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo06`0oooo00<000000;>c/`2c/k<08`2c/k<00`00
0000/k>c0;>c/`2l0;>c/`800000F`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000
oooo0?ooo`1[0?ooo`030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<0^P2c/k<3000005d0
oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0JP3oool00`000000/k>c
0;>c/`0R0;>c/`800000^`2c/k<200000600oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0J@3oool00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c0;P0/k>c0`00
001R0?ooo`030000003oool0oooo00<0oooo000f0?ooo`<00000J03oool00`000000/k>c0;>c/`0R
0;>c/`030000002c/k<0/k>c0;L0/k>c0P00001T0?ooo`8000001@3oool003H0oooo00<000000?oo
o`3oool0I`3oool00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c0;H0/k>c0P00001W0?oo
o`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo06H0oooo00<000000;>c/`2c
/k<08P2c/k<00`000000/k>c0;>c/`2d0;>c/`<00000J@3oool00`000000oooo0?ooo`030?ooo`00
=P3oool00`000000oooo0?ooo`1U0?ooo`030000002c/k<0/k>c0240/k>c0P00002e0;>c/`800000
K03oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`1T0?ooo`030000002c
/k<0/k>c0240/k>c00<000000;>c/`2c/k<0/P2c/k<3000006h0oooo00<000000?ooo`3oool00`3o
ool003H0oooo00<000000?ooo`3oool0H`3oool00`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0
/k>c0;00/k>c0`00001a0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0680oooo00<000000;>c/`2c/k<08@2c/k<00`000000/k>c0;>c/`2^0;>c/`<00000M03oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`1Q0?ooo`030000002c/k<0/k>c0200
/k>c0P00002_0;>c/`800000M`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`1P0?ooo`030000002c/k<0/k>c0200/k>c00<000000;>c/`2c/k<0[02c/k<3000007T0oooo
00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0G`3oool00`000000/k>c0;>c
/`0P0;>c/`030000002c/k<0/k>c0:X0/k>c0`00001l0?ooo`030000003oool0oooo00<0oooo000f
0?ooo`030000003oool0oooo05h0oooo00<000000;>c/`2c/k<07`2c/k<200000:X0/k>c0`00001o
0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo05d0oooo00<000000;>c
/`2c/k<07P2c/k<200000:T0/k>c0`0000220?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo05/0oooo0P00000O0;>c/`800000Z02c/k<3000008D0oooo00<000000?ooo`3o
ool00`3oool003H0oooo00<000000?ooo`3oool0FP3oool00`000000/k>c0;>c/`0M0;>c/`800000
Z02c/k<2000008P0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0F@3o
ool00`000000/k>c0;>c/`0M0;>c/`030000002c/k<0/k>c0:D0/k>c0`00002:0?ooo`030000003o
ool0oooo00<0oooo000f0?ooo`030000003oool0oooo05P0oooo00<000000;>c/`2c/k<0702c/k<2
00000:D0/k>c0`00002=0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
05L0oooo00<000000;>c/`2c/k<06`2c/k<200000:@0/k>c0`00002@0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`<00000E@3oool2000001`0/k>c0P00002R0;>c/`@00000TP3oool2000000D0
oooo000f0?ooo`030000003oool0oooo05@0oooo00<000000;>c/`2c/k<06P2c/k<200000:40/k>c
0`00002G0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo05<0oooo00<0
00000;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`2N0;>c/`<00000VP3oool00`000000oooo0?oo
o`030?ooo`00=P3oool00`000000oooo0?ooo`1B0?ooo`030000002c/k<0/k>c01T0/k>c0P00002M
0;>c/`@00000W@3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`1A0?oo
o`030000002c/k<0/k>c01P0/k>c0P00002K0;>c/`@00000X@3oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`1?0?ooo`8000006@2c/k<2000009T0/k>c1000002U0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo04h0oooo00<000000;>c/`2c/k<0
5`2c/k<2000009L0/k>c1000002Y0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo04d0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`2C0;>c/`@00000[@3o
ool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`1;0?ooo`800000602c/k<2
00000940/k>c1@00002a0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
04X0oooo00<000000;>c/`2c/k<05P2c/k<2000008l0/k>c1000002f0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo04T0oooo00<000000;>c/`2c/k<05@2c/k<2000008`0
/k>c1@00002j0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo04L0oooo
0P00000F0;>c/`800000RP2c/k<400000;l0oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0AP3oool00`000000/k>c0;>c/`0D0;>c/`800000Q`2c/k<500000<<0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0A03oool2000001D0/k>c0P000025
0;>c/`@00000b03oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`130?oo
o`030000002c/k<0/k>c01<0/k>c0P0000230;>c/`@00000c03oool00`000000oooo0?ooo`030?oo
o`00=P3oool00`000000oooo0?ooo`110?ooo`800000502c/k<200000840/k>c1000003@0?ooo`03
0000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0400oooo00<000000;>c/`2c/k<0
4P2c/k<2000007h0/k>c1@00003D0?ooo`030000003oool0oooo00<0oooo000f0?ooo`<00000?`3o
ool00`000000/k>c0;>c/`0A0;>c/`800000NP2c/k<600000;40oooo0`00000T0?ooo`8000001@3o
ool003H0oooo00<000000?ooo`3oool0?@3oool200000180/k>c0P00001f0;>c/`H00000^03oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
03/0oooo0P00000B0;>c/`800000L`2c/k<500000;h0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`0i0?ooo`8000004@2c/k<3000006l0
/k>c1P00001k0?ooo`<0000000D0oooo00000000000000000?ooo`09000000030?ooo`0000000000
00L0000000D0oooo00000000000000000?ooo`03000000030?ooo`000000000000H00000203oool3
000000@0oooo0`0000040?ooo`80000000H0oooo0000003oool0oooo0000003oool200000080oooo
0`0000000`3oool000000?ooo`0K0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo03L0oooo0P00000@0;>c/`<00000K02c/k<600000880oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P3oool0
10000000oooo0?ooo`00000O0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0
oooo03D0oooo0P00000?0;>c/`<00000J02c/k<7000008P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0<P3oool3000000l0/k>c0P00001S0;>c/`P00000S`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo100000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003o
ool0oooo0300oooo0P00000?0;>c/`<00000G02c/k<9000009L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
02h0oooo0P00000>0;>c/`<00000EP2c/k<9000009l0oooo0`0000020?ooo`8000000P3oool01@00
0000oooo000000000000oooo00<000000P3oool01@000000oooo000000000000oooo00<000000P3o
ool200000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000080?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00H000000?oo
o`3oool0oooo0000003oool300000080oooo00@000000?ooo`3oool000007`3oool00`000000oooo
0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`0/0?ooo`800000302c/k<400000540/k>c2000
002Y0?ooo`040000003oool0000000000080oooo0P0000030?ooo`050000003oool0oooo0000003o
ool00P0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`8000000`3oool30000
00<0oooo00<000000?ooo`3oool01`3oool3000000@0oooo0`0000020?ooo`8000000P3oool20000
0080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo02T0oooo0`00000:0;>c/`@00000C@2c/k<80000
0=X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00<0oooo000f0?ooo`030000003oool0oooo02H0oooo0`0000080;>c/`D00000B02c/k<900000>40
oooo0P00000S0?ooo`8000007`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`0S0?ooo`<000001`2c/k<4000004@0/k>c2@00003=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00`3oool002X0oooo0`0000090?ooo`030000003oool0oooo0200oooo0`00
00050;>c/`D00000>`2c/k<=00000?l0oooo>P3oool00`000000oooo0?ooo`030?ooo`00:`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo1@0000040;>c/`@00000;P2c/k<B
00000?l0ooooA`3oool00`000000oooo0?ooo`030?ooo`00:`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01L0oooo3@00000D0;>c/ah00000o`3ooomI0?ooo`030000003oool0oooo
00<0oooo000[0?ooo`030000003oool0oooo00P0oooo100000060?oooc4000000`3oool:000000P0
oooo2@0000080?ooo`X000001`3oool:000000P0oooo2@0000080?ooo`X000001`3oool:000000P0
oooo2@0000080?ooo`X000001`3oool:000000P0oooo2@0000080?ooo`X000001`3oool:000000P0
oooo2@0000080?ooo`X000001`3oool:000000P0oooo2@0000080?ooo`X000001`3oool:000000P0
oooo2@0000080?ooo`X00000303oool3000000D0oooo000[0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo00<0oooo000[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo00<0oooo000[
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0
oooo00<0oooo000[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooon_0?oo
o`030000003oool0oooo00<0oooo000Z0?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooojl0
oooo00<000000?ooo`3oool00`3oool002/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3o
oon_0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo[`3oool0
0`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo00<0
oooo000f0?ooo`030000003oool0oooo0?l0oooo[`3oool00`000000oooo0?ooo`030?ooo`00=P3o
ool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool00`3oool003H0oooo00<00000
0?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0?l0oooo[`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooojl0
oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000
003oool0oooo00<0oooo000f0?ooo`<00000o`3ooon^0?ooo`8000001@3oool003H0oooo00<00000
0?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo
0?l0oooo[`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooojl0
oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000
003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo[`3oool00`000000oooo0?oo
o`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool00`3oool0
03H0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo00<0oooo000f0?ooo`03
0000003oool0oooo0?l0oooo[`3oool00`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo
0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3o
oon_0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo0?l0oooo[`3oool0
0`000000oooo0?ooo`030?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?oo
o`3oool00`3oool003H0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo00<0
oooo000f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`00=P3ooooo00000;<000001@3oool00?l0ooookP3oool00?l0ooookP3oool00?l0ooookP3o
ool00?l0ooookP3oool00?l0ooookP3oool00?l0ooookP3oool00?l0ooookP3oool00?l0ooookP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 492}, {492, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00203254, 0.00203254}, {{0, 491.938}, {491.938, 0}} -> {-0.275106, \
0.865042, 0.00423996, 0.00029997}, {{0, 491.938}, {491.938, 0}} -> \
{-0.275106, 0.865042, 0.00423996, 0.00029997}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
WindowSize->{1015, 669},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Inherited}, {None, Inherited, None}},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintingMargins"->{{0, 0}, {0, 85}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FirstPageFooter"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Goto"->{
    Cell[67095, 2532, 852, 20, 130, "Input",
      CellTags->"Goto"],
    Cell[67950, 2554, 382, 8, 25, "Print",
      CellTags->"Goto"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Goto", 1363028, 43724}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 181, 4, 61, "Input"],
Cell[1938, 57, 573, 12, 110, "Input"],
Cell[2514, 71, 285, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[2824, 79, 673, 14, 190, "Input"],
Cell[3500, 95, 57624, 2271, 186, 30072, 1926, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[61139, 2369, 2633, 81, 30, "Input"],

Cell[CellGroupData[{
Cell[63797, 2454, 2000, 42, 392, "Input"],
Cell[65800, 2498, 176, 3, 29, "Output"],
Cell[65979, 2503, 228, 6, 29, "Output"]
}, Open  ]],
Cell[66222, 2512, 848, 16, 130, "Input"],

Cell[CellGroupData[{
Cell[67095, 2532, 852, 20, 130, "Input",
  CellTags->"Goto"],
Cell[67950, 2554, 382, 8, 25, "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68369, 2567, 273, 7, 50, "Input"],
Cell[68645, 2576, 272, 4, 29, "Output"]
}, Open  ]],
Cell[68932, 2583, 2160, 46, 376, "Input"],
Cell[71095, 2631, 1433, 27, 260, "Input"],

Cell[CellGroupData[{
Cell[72553, 2662, 1196, 22, 230, "Input"],
Cell[73752, 2686, 88882, 3168, 296, 48794, 2668, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[162671, 5859, 1293, 32, 171, "Input"],
Cell[163967, 5893, 90127, 3239, 296, 49588, 2734, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254131, 9137, 919, 18, 170, "Input"],
Cell[255053, 9157, 84393, 2828, 296, 43094, 2313, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[339483, 11990, 920, 18, 170, "Input"],
Cell[340406, 12010, 85248, 3053, 296, 46343, 2568, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[425691, 15068, 1206, 26, 153, "Input"],
Cell[426900, 15096, 84372, 2887, 296, 42903, 2370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[511309, 17988, 2079, 44, 412, "Input"],
Cell[513391, 18034, 134, 2, 29, "Output"],
Cell[513528, 18038, 228, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[513793, 18049, 1848, 34, 310, "Input"],
Cell[515644, 18085, 283, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[515964, 18096, 261, 6, 70, "Input"],
Cell[516228, 18104, 296, 7, 41, "Output"],
Cell[516527, 18113, 304, 7, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[516868, 18125, 1141, 37, 50, "Input"],
Cell[518012, 18164, 46488, 1424, 186, 22420, 1122, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[564537, 19593, 357, 8, 70, "Input"],
Cell[564897, 19603, 36572, 1138, 186, 17754, 901, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[601506, 20746, 767, 16, 110, "Input"],
Cell[602276, 20764, 44658, 1376, 186, 21831, 1090, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[646971, 22145, 827, 24, 71, "Input"],
Cell[647801, 22171, 38161, 1192, 186, 18899, 950, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[685999, 23368, 881, 18, 146, "Input"],
Cell[686883, 23388, 32956, 998, 186, 15282, 775, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[719854, 24389, 103, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[719982, 24395, 274, 4, 50, "Input"],
Cell[720259, 24401, 127235, 3928, 448, 59820, 3091, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[847531, 28334, 310, 6, 52, "Input"],
Cell[847844, 28342, 128006, 3755, 470, 55311, 2853, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[975887, 32102, 265, 4, 50, "Input"],
Cell[976155, 32108, 122329, 3795, 470, 57292, 2988, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1098521, 35908, 299, 5, 52, "Input"],
Cell[1098823, 35915, 136172, 4136, 484, 62405, 3221, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1235032, 40056, 310, 5, 50, "Input"],
Cell[1235345, 40063, 126695, 3633, 501, 54189, 2733, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

